## GoodCPC_202_GM_V1 History.dat - A console/handheld games database.
## (c) 2011 Matt McLemore, some rights reserved.
## All names used are trademarked by their respective trademark holders.
##
## Revision: 1.00 - 10-05-2011
## File size: 1600295 bytes / Lines: 42617
##
## Created by:
##   Matt McLemore - AKA Tempest
##   Butter100fly - http://www.quickplayfrontend.com/index.php?showuser=6
##
## Credits:
##   MobyGames - http://www.mobygames.com/
##   AllGame - http://www.allgame.com/
##
## Available at http://emumovies.com/forums/index.php?/topic/3489-system-ini-files-project/
##
## This work is licensed under a Creative Commons Attribution 3.0 License.
## You are free :
## to Share — to copy, distribute and transmit the work
## to Remix — to adapt the work
## Under the following conditions : Attribution.
## You must attribute the work in the manner specified by the author
## (but not in any way that suggests that they endorse you or your use of the work).
## For any reuse or distribution, you must make clear to others the license terms of this work.
## The best way to do this is with a link to:
## http://emumovies.com/forums/index.php?/topic/3489-system-ini-files-project/

$info=Licence To Kill,
$<a href="http://www.mobygames.com/game/cpc/007-licence-to-kill"</a>
$bio
 
 
Licence To Kill (c) 1989 Quixel / Domark Software, Inc. 
 
A "James Bond" action/arcade game based on the movie with the same name. Your aim is to avenge the 
death of Felix Leiter, who was killed by the drug baron Sanchez. 
 
Technically the game consists of several different vertical scrolling action sequences. In each stage 
you must fly, drive or walk through a preset terrain. While doing that, you have to shoot enemies, 
avoid their shots and collect items (mainly ammunition). Some levels rely more on shooting, while 
others test your reflexes. 
 
 
- TECHNICAL - 
 
Genre : Action|Racing / Driving 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital) 
Score : 2.2 
Other Systems : Amiga,Atari ST,BBC Micro,Commodore 64,DOS,MSX,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/cpc/007-licence-to-kill 
 
 
$end


$info=10 Mega Games Volume One,
$<a href="http://www.mobygames.com/game/cpc/10-mega-games-volume-one"</a>
$bio
 
 
10 Mega Games Volume One (c) 1988 Ariolasoft UK|Hewson Consultants Ltd.|Imagitec Design Ltd.|Gremlin 
Graphics Software Ltd.|Vortex Software / Gremlin Graphics Software Ltd. 
 
This is a compilation that contains the following 10 games: 
 
1. Cybernoid 
2. Mask II 
3. Hercules: Slayer of the Damned 
4. Masters of the Universe: The Arcade Game 
5. Deflektor 
6. Blood Brothers 
7. Tour De Force 
8. Triaxos 
9. Blood Valley 
10. Northstar 
 
 
- TECHNICAL - 
 
Genre : Action|Adventure|Simulation|Sports 
Perspective : Isometric 
Players : 1 Player 
Controls : Joystick (Digital) 
Score : 2.0 
Other Systems : ZX Spectrum 
SOURCE : http://www.mobygames.com/game/cpc/10-mega-games-volume-one 
 
 
$end


$info=10th Frame,
$<a href="http://www.mobygames.com/game/cpc/10th-frame"</a>
$bio
 
 
10th Frame (c) 1986 Access Software, Inc. / U.S. Gold Ltd. 
 
Leader Board authors Bruce and Roger Carver tried their hand at tenpin bowling, in one of the game's 
earliest recreations. The process of bowling the ball involves timing a succession of clicks to set 
the right angle, speed and curve, similarly to Leaderboard's system. Three skill levels are provided 
- Kids level sets the speed and hook automatically, while Amateur has more margin for error with 
hook/slice than professional. The game is played from a plan view, with four other (empty) lanes 
visible. Single matches or a league structure can be played. 
 
 
- TECHNICAL - 
 
Players : 1 Player 
Controls : Joystick (Digital) 
Score : 2.0 
Other Systems : Atari ST,Commodore 64,DOS,MSX,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/cpc/10th-frame 
 
 
$end


$info=1815,
$<a href="http://www.mobygames.com/game/cpc/1815"</a>
$bio
 
 
1815 (c) 1985 
 
1815 is a strategic war game. It takes place during the Napoleonic Wars in 1815. The display of the 
game is a 2D view from above. There's a green field with obstacles like trees and rivers. There are 2 
opponents: the greens and the blacks. Each opponent starts with 25 units from 6 different types. The 
goal is to destroy all the opponent's units. 
 
 
- TECHNICAL - 
 
Genre : Strategy 
Perspective : Top-Down 
Players : 1 Player 
Controls : Joystick (Digital) 
Score : 2.5 
SOURCE : http://www.mobygames.com/game/cpc/1815 
 
 
$end


$info=1942,
$<a href="http://www.mobygames.com/game/cpc/1942"</a>
$bio
 
 
1942 (c) 1986 Capcom Co., Ltd. / Elite Systems Ltd. 
 
A conversion of the arcade game, 1942 is a vertically scrolling shooter for one or two players. The 
year is 1942, and you are a daring fighter pilot "Super Ace". You begin and end each of the numerous 
levels on an aircraft carrier and then fly your plane into battle against the enemy over both sea and 
land. After destroying certain plane formations you can collect several different power ups to 
increase your fire power and chances of survival. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Top-Down 
Players : 1-2 Players 
Controls : Joystick (Digital)|Keyboard 
Score : 2.5 
Other Systems : BREW,Commodore 64,Game Boy Color,J2ME,MSX,NES,PC-88,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/cpc/1942 
 
 
$end


$info=1943,
$<a href="http://www.mobygames.com/game/cpc/1943-the-battle-of-midway"</a>
$bio
 
 
1943 (c) 1988 Capcom Co., Ltd. / GO! 
 
The sequel to 1942, which is still a vertically scrolling shooter, has the player once again fighting 
over the clouds during the second world war, this time in an intense battle just off the coast of 
Midway islands. 
 
Updates to the gameplay include an energy bar, which can be run down by either being hit from 
incoming fire or using a special weapon. The energy bar can be replenished by picking up power-ups, 
while special weapons (lightning, cyclones and waves) can knock down all fighters on the screen at 
the time. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Top-Down 
Players : 1-2 Players 
Controls : Joystick (Digital)|Keyboard|Same/Split-Screen Multiplayer 
Other Systems : Amiga,Atari ST,Commodore 64,NES,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/cpc/1943-the-battle-of-midway 
 
 
$end


$info=First Division Manager,
$<a href="http://www.mobygames.com/game/cpc/1st-division-manager"</a>
$bio
 
 
First Division Manager (c) 1991 Codemasters / Codemasters 
 
1st Division Manager is a football management game where you take on a team of your choice in any of 
the top four English leagues. On the main menu there are four icons as well as some major information 
such as your name, the name of your club, your current league position, a rating and the account 
balance. The first icon from left is the picture of a computer and by clicking on it you will get to 
the main database menu where you can handle the players’ training, studying the coming fixtures and 
edit the teams or players. The second icon is a telephone. Press it and you will be able to make a 
phone call to either the Transfer Market (for buying and selling players) or the the Bank (to get a 
loan). The third icon is a note book and by clicking on it you will see tables from all four 
divisions. The last icon is the picture of a football pitch and by pressing it you will get to your 
next match. After choosing your squad you will see the highlights of the match from a top-down 
perspective. After match you will get reports about players being injured, results in the other 
matches and the finances for that week. 
 
 
- TECHNICAL - 
 
Genre : Sports 
Perspective : Top-Down 
Players : 1 Player 
Controls : Keyboard 
Other Systems : Amiga,Atari ST,Commodore 64,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/cpc/1st-division-manager 
 
 
$end


$info=20000 Lieues Sous Les Mers,
$<a href="http://www.mobygames.com/game/cpc/20000-leagues-under-the-sea"</a>
$bio
 
 
20000 Lieues Sous Les Mers (c) 1988 Coktel Vision / Coktel Vision 
 
The game is based on an idea by Jules Verne. 
 
In 5th July 1867 the government has decided on the departure of the famous ship the "Abraham 
Lincoln", which will leave on the trail of the sea monster. The great French professor Mr. Arronax 
will also take part in the expedition. 
The weeks passed without any sign of the monster's presence in the area, when, one day, 300 miles 
from the shores of Queen Charlotte's Island... three members of the expedition will set on board the 
Nautilus, submarine navigated by Captain Nemo. The player takes the Anorax' role to find out more. 
 
The most part of the game is spent on the Nautilus which consists of three rooms: the living room, 
the control room and the library. There the player can manipulate objects and talk to people to 
receive hints what to do next and the state of the Nautilus. With the map he influences the route. 
Sometimes the player leaves the submarine to explore other locations respectively solves puzzles to 
receive more hints or to solve action sequences, e.g. fighting against a shark. 
 
The game is played in real-time which means the key to success is being at the right location in the 
right time. This also results in various possibilities to render the game unwinnable and regular 
waiting times. The player also needs to watch Nemo's mood, if he angers Nemo, e.g. by manipulating 
the ship instruments, he locks the player into his room and valuable time passes. The game is played 
completely in point & click and has no function to save progress. 
 
 
- TECHNICAL - 
 
Genre : Adventure 
Perspective : 1st-Person Perspective 
Players : 1 Player 
Other Systems : Amiga,Atari ST,DOS 
SOURCE : http://www.mobygames.com/game/cpc/20000-leagues-under-the-sea 
 
 
$end


$info=2 Player Soccer Squad,
$<a href="http://www.mobygames.com/game/cpc/2-player-soccer-squad"</a>
$bio
 
 
2 Player Soccer Squad (c) 1991 
 
Most football management games written for 64K/48K computers concentrated their memory space on 
providing as many features as possible for a lone player. As the title implies, this game is an 
exception - 2 players each take control of a club, taking it in turns to make their managerial 
decisions and play their matches. For an extra competitive edge, they can include their own name 
among the players (which are otherwise made up of the real players of the day). 
 
The game uses a fictional 20-team superleague, with English and Scottish clubs, as well as a 
knock-out cup. You can buy or sell players, who have ability ratings out of 15, and swap your squad 
of 19 around to choose 11 starters plus 2 substitutes. Match scores are listed along with 
goalscorers, although the scorers update more quickly than the scores. You are kept up to date with 
financial changes after each match. 
 
 
- TECHNICAL - 
 
Genre : Sports|Strategy 
Perspective : Top-Down 
Players : 2 Players 
Controls : Keyboard|Hot Seat 
Other Systems : Commodore 64,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/cpc/2-player-soccer-squad 
 
 
$end


$info=Pinball Power,
$<a href="http://www.mobygames.com/game/cpc/3d-pinball"</a>
$bio
 
 
Pinball Power (c) 1989 Mastertronic Ltd. / Mastertronic Ltd. 
 
A standard pinball table is featured in this simulation, but with the original addition of a tilted 
view of the table, giving an illusion of 3D. As with any table, the aim is to get a high score, and 
this is done by hitting particular targets repeatedly. There are bonus ramps, bumpers, lights to be 
hit to increase your bonus count (which can be toggled using the left and right flipper keys). There 
is no 'pin' between the flippers, and no apparent tilt feature, meaning that luck plays a bigger part 
than in most pinball games. The ball is always launched at a standard speed on each of your five 
lives. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Keyboard 
Other Systems : Commodore 64,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/cpc/3d-pinball 
 
 
$end


$info=3D Starstrike,
$<a href="http://www.mobygames.com/game/cpc/3d-starstrike"</a>
$bio
 
 
3D Starstrike (c) 1985 Realtime Games Software Ltd. / Realtime Games Software Ltd. 
 
The Outsiders have attacked the Earth Federation, laying waste to its defense fleets. In desperation, 
Federation Command sends the new Starstrike space fighters to attack the Outsiders's main bases 
(which are converted moons), hoping to exploit a fatal flaw in the design: a direct hit to the 
reactor at the center of the base might lead to its destruction. 
 
Both regarding graphics and gameplay, 3D Starstrike is essentially a clone of Atari's Star Wars. 
Using wireframe graphics with a first-person perspective, the player controls the Starstrike fighter 
in several distinct phases: the first phase is the approach to the enemy base, where Outsider space 
fighters must be destroyed. The second phase takes place close to the surface of the base, where 
enemy bunkers and laser towers await. The third phase is a trench run, where gun turrets await at the 
side of the trench, and catwalks blocking the way must be dogded. The run culminates in the reactor 
room, where two reactor pods must be hit to destroy the base. 
 
After a base is destroyed, the game continues with a new base in the next level, with later levels 
having a higher difficulty. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 1st-Person Perspective 
Players : 1 Player 
Controls : Keyboard 
Other Systems : ZX Spectrum 
SOURCE : http://www.mobygames.com/game/cpc/3d-starstrike 
 
 
$end


$info=4 in 1 (Hit Pak),
$<a href="http://www.mobygames.com/game/cpc/4-in-1-hit-pak"</a>
$bio
 
 
4 in 1 (Hit Pak) (c) 1986 Capcom Co., Ltd.|Elite Systems Ltd. / Elite Systems Ltd. 
 
Compilation including the following 4 games: 
 
1. Airwolf 
2. Bomb Jack 
3. Commando 
4. Frank Bruno's Boxing 
 
 
- TECHNICAL - 
 
Genre : Action|Sports 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Keyboard 
Other Systems : Commodore 64,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/cpc/4-in-1-hit-pak 
 
 
$end


$info=4x4 Off-Road Racing,
$<a href="http://www.mobygames.com/game/cpc/4x4-off-road-racing"</a>
$bio
 
 
4x4 Off-Road Racing (c) 1988 Epyx, Inc. / U.S. Gold Ltd. 
 
As well as recreating off road racing, this game has considerable capability to upgrade your vehicle. 
There are four choices of vehicle on offer, each of which has its own weight/top-speed/build strength 
and so on, and thus is suited to different circuits. You can also buy upgrades and repairs, including 
carrying some spares. 
 
There are four completely different types of course, each taking place on a different surface - Mud, 
Ice, Desert and Mountains. Each of these is littered with hazards, which can either be painstakingly 
avoided, or driven through (with the resultant risk of damage). 
 
 
- TECHNICAL - 
 
Genre : Action|Racing / Driving 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Joystick (Analog)|Joystick (Digital)|Keyboard 
Other Systems : Amiga,Atari ST,Commodore 64,DOS,MSX,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/cpc/4x4-off-road-racing 
 
 
$end


$info=720 Degrees,
$<a href="http://www.mobygames.com/game/cpc/720"</a>
$bio
 
 
720 Degrees (c) 1988 Atari Games Corporation / U.S. Gold Ltd. 
 
You're a skateboarder in Skate City, one of the largest skateparks ever built. Ollie off of ramps, 
grind on rails, and swerve past pedestrians as you bust out tricks. Visit skate shops scattered 
around the park to upgrade your gear and improve your skills. Participate in competitions to earn 
medals and cash to use in the shops. But, if you don't get to a competition in time, the infamous 
"Skate Or Die" message appears, and then you have to hurry! 
 
 
- TECHNICAL - 
 
Genre : Sports 
Perspective : Isometric 
Players : 1 Player 
Controls : Joystick (Digital)|Keyboard 
Other Systems : Commodore 64,Game Boy Color,NES,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/cpc/720 
 
 
$end


$info=750cc Grand Prix,
$<a href="http://www.mobygames.com/game/cpc/750cc-grand-prix"</a>
$bio
 
 
750cc Grand Prix (c) 1989 Scope Soft / Codemasters 
 
The action in this motorcycle racing game takes place in a small box of the screen, but there’s a 
good reason for this – unlike virtually every other 8-bit motorcycle racing game, the screen tilts as 
you lean the bike into the corner, giving it a much more realistic feel. Six British racetracks are 
featured, with 3-lap races. You must finish in the top 3 of the 8-bike field to qualify for the next 
one. You will often need to pit for fuel and tires during the race. The other bikes get quite a head 
start on you by being able to accelerate more quickly, but the first few are usually quite easy to 
pass on the first lap. 
 
 
- TECHNICAL - 
 
Genre : Action|Racing / Driving 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital)|Keyboard 
Other Systems : ZX Spectrum 
SOURCE : http://www.mobygames.com/game/cpc/750cc-grand-prix 
 
 
$end


$info=A320,
$<a href="http://www.mobygames.com/game/cpc/a-320"</a>
$bio
 
 
A320 (c) 1988 Loriciels / Loriciels 
 
You've parked your car near the entrance of airport terminal. The day looks good. Your flight is in a 
few hours, so you have time to get ready to take-off... 
 
In the game you are a regular pilot of "A 320" airbus, who will be involved suddenly in terrorist 
action organized by air pirates. The plot is divided in three parts: two point-and-click adventure 
phases set in airport and on terrorist's island and simplified flight simulator phase between them. 
 
During the real-time adventure phase in airport, you should move between locations, interact with 
people and objects to gain information on radio channels, frequency, number of route, time of 
take-off, which vary in each seance of gameplay. 
 
After sitting in cockpit the game is turned in the flight sim. You should perform take-off, activate 
the radio, and receive a first radio transmission from pirates, who will inform you on actions you 
should perform or airbus will be blown up. Finally they direct your airbus with passengers to the 
pirate's island, where you should land it. 
 
During the real-time adventure phase on the island you should find the pirate's house, get inside it, 
and defeat pirate's mastermind with a gun. 
 
The overall gameplay is flown in first-person view, when player should move the cursor on the screen 
to move to certain location, collect, use or interact with items as well as talk with persons. The 
persons are real actors originally, but digitized slightly as well as overall environment. The game 
is flown in real-time and special part of screen shows the current position (parallel in time to 
yours) of some terrorist, who you can't see until reaching a certain point of the game. 
 
The game is played by one person and originally made in French. 
 
 
- TECHNICAL - 
 
Genre : Adventure|Simulation 
Perspective : 1st-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital)|Keyboard 
Other Systems : Atari ST 
SOURCE : http://www.mobygames.com/game/cpc/a-320 
 
 
$end


$info=AAARGH!,
$<a href="http://www.mobygames.com/game/cpc/aaargh"</a>
$bio
 
 
AAARGH! (c) 1989 Binary Design, Ltd. / Melbourne House 
 
What's that coming over the hill, is it a monster? Yes, as this Rampage-influenced arcade game sees 
you play either an ogre or a dragon. Both are searching an island for an egg which will give them 
super powers. 
 
This is located inside a building, and to find the right one you must continuously smash them up, 
using either the ogre's horn or the dragon's tail. Humans must also be attacked as you see them, as 
their catapults weaken you. Food can be found to restore energy, 
 
Once you have located the egg, a one-on-one beat 'em up battle with your rival ensues - win five of 
these to finally win the game. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 2 Players 
Controls : Joystick (Analog)|Keyboard 
Score : 3.8 
Other Systems : Amiga,Apple IIgs,Atari ST,Commodore 64,DOS,MSX,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/cpc/aaargh 
 
 
$end


$info=Abracadabra,
$<a href="http://www.mobygames.com/game/cpc/abracadabra"</a>
$bio
 
 
Abracadabra (c) 1988 Odisea Software / Proein S.L. 
 
A knight called Clus d'Eledorf falls in love with princess Violeta. The jealous witch Saligia, 
herself in love with Clus, puts a curse on the lovers: the knight has to remain haunting the castle 
Burgenfels as a ghost, while the princess is forever lost in the woods. 
 
Abracadabra is a Spanish text-adventure made with P.A.W. (Professional Adventure Writer), a popular 
Spectrum program. The parser is similar to the Infocom one: it supports most of the standard features 
of it at the time (chain commands, pronouns, adverbs, prepositions and adjectives, for example). The 
game is divided in two sections, with the second one loaded after the first is completed: 
In the first one, Clus has to break the curse and escape his prison. While in spectral form, the 
knight is destroyed if he leaves the castle. He can, however, roam freely through its halls to 
collect its objects and speak with its inhabitants. Burgenfels is a labyrinth with secret doors. 
 
In the second load, a reincarnated Clus has to find princess Violeta, his lost love,  in the 
Greenwald forest. 
 
 
- TECHNICAL - 
 
Genre : Adventure 
Perspective : 1st-Person Perspective 
Players : 2 Players 
Controls : Joystick (Analog)|Keyboard 
Other Systems : MSX,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/cpc/abracadabra 
 
 
$end


$info=Abu Simbel Profanation,
$<a href="http://www.mobygames.com/game/cpc/abu-simbel-profanation"</a>
$bio
 
 
Abu Simbel Profanation (c) 1985 Dinamic Software / Dinamic Software 
 
The protagonist, Johny Jones, have been mutated by the curse of Abu Simbel, becoming a strange 
creature that only conserves his enormous nose of his old appearance. 
 
In order to get rid of the curse he is forced to travel to Egypt to the pyramid where is the tomb of 
Abu Simbel, and where it must arrive after discovered the keys that will lead him to this place. If 
he obtains it, he will recover his normal appearance. 
 
As logical, the pyramid is filled of traps and strange creatures who will suppose a serious obstacle 
for our pretensions, and the only weapon is our skill to be jump from a side to another one without 
falling in the claws of our enemies, or the traps that are in all places. He can do long or short 
jumps, according to the situation in which one is. 
 
 
- TECHNICAL - 
 
Genre : Action|Adventure 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital) 
Score : 3.8 
Other Systems : MSX,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/cpc/abu-simbel-profanation 
 
 
$end


$info=ACE 2,
$<a href="http://www.mobygames.com/game/cpc/ace-2"</a>
$bio
 
 
ACE 2 (c) 1987 Artronic Limited / Artronic Limited 
 
A follow-up to ACE. Similar to its predecessor, ACE 2 is an oldie head-to-head air combat flight sim 
set in modern days of aviation. The game has a very strong arcade feel, as all the missions you fly 
are nondescript or generic. Your plane is also a generic, hypothetical modern fighter, and the goal 
is to fly different sorties to kill enemy aircraft. Very similar to ACE, except that you can now play 
a 2-player hotseat game, or solo competition against the computer, in split-screen mode. 
 
 
- TECHNICAL - 
 
Genre : Simulation 
Perspective : 1st-Person Perspective 
Players : 1-2 Players 
Controls : Joystick (Digital)|Keyboard 
Other Systems : Commodore 64,DOS,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/cpc/ace-2 
 
 
$end


$info=Ace,
$<a href="http://www.mobygames.com/game/cpc/ace-air-combat-emulator"</a>
$bio
 
 
Ace (c) 1986 UXB / Artronic Limited 
 
A huge enemy fleet has invaded the southern shore of the U.S. Dozens of tanks and helicopter 
gun-ships are rolling over Tampa, Florida and through Atlanta, Georgia. Squadrons of enemy fighters 
are swarming through the air over South Carolina and are heading for Washington, D.C. For the first 
time in more than 100 years, a foreign power is invading our proud land! 
 
You are the only remaining fighter pilot, and you have the last three ACE Mark 2.1 Multi-Role 
All-Weather-All-Terain (AWAT) combat aircraft. Each is housed in one of our three remaining air 
bases. 
 
You must fly sorties from our bases, and attack and destroy the numerically superior enemy air and 
ground forces. Only then can you attempt to destroy their nearly invincible navy. Good Luck! The 
future of the free world hangs in the balance... 
 
 
- TECHNICAL - 
 
Genre : Simulation 
Perspective : 1st-Person Perspective 
Players : 1-2 Players 
Controls : Joystick (Digital)|Keyboard 
Other Systems : Commodore 64,DOS,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/cpc/ace-air-combat-emulator 
 
 
$end


$info=Ace of Aces,
$<a href="http://www.mobygames.com/game/cpc/ace-of-aces"</a>
$bio
 
 
Ace of Aces (c) 1986 Artech / U.S. Gold Ltd. 
 
Ace of Aces is a 1st person, 2D flight simulation. You're onboard a British RAF Mosquito, maverick 
fighter bomber. 
Your mission ... stop enemy trains, intercept the terrible german V-1 buzz bombs, sink the german 
U-boats and down the Nazi bombers. Are you ready for this challenge? 
 
 
- TECHNICAL - 
 
Genre : Action|Simulation 
Perspective : 1st-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital) 
Other Systems : Atari 7800,Atari 8-bit,Commodore 64,DOS,MSX,PC Booter,SEGA Master System,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/cpc/ace-of-aces 
 
 
$end


$info=Acrojet,
$<a href="http://www.mobygames.com/game/cpc/acrojet"</a>
$bio
 
 
Acrojet (c) 1987 MicroProse Software, Inc. / U.S. Gold Ltd. 
 
Acrojet contains ten acrobatic events which can be played by up to four players and at four different 
levels of difficulty. 
In all ten events you fly a BD5J Acrojet over a series of obstacles: 
 
1. In the Pylon Race you have to fly around pylons and land safely. 
2. In the Slalom Race you have to fly a 'figure 8'. 
3. In the next event, the Ribbon Cut you have to break two ribbons. 
4. In the Inverted Ribbon Cut you perform the same stunt but flying the plane upside down. 
5. In the Ribbon Roll there are two ribbons in a row and you have to fly under one 
 
and complete a full roll followed by flying under the second ribbon. 
6. In the Under Ribbon Race you perform a slalom by flying in sequence under three ribbons. 
7. In the Under Ribbon Loop you fly under a ribbon followed by a loop and passing over the same 
   ribbon upside down. 
8. In the Spot Landing event you have to fly up to 2,000 feet and land on the runway as close as 
   possible to a marked spot. 
9. In the Flame-Out Landing event you perform the same stunt 
but then without the engines running. 
10. The tenth and last event, the Cuban Eight, you have to make a half-loop over a ribbon, 
    followed by a half-role, a half loop and flying under the first ribbon again. 
 
Some game parameters can be set. You can decide how the weather conditions are going to be. 
An instrument panel at the bottom of the screen contains several read-outs, like a altitude meter, a 
compass, an artificial horizon and a vertical velocity meter. 
 
 
- TECHNICAL - 
 
Genre : Simulation 
Perspective : 3rd-Person Perspective 
Players : 1-4 Players 
Controls : Joystick (Digital)|Keyboard 
Other Systems : Commodore 64,MSX,PC-88,PC-98,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/cpc/acrojet 
 
 
$end


$info=Action Fighter,
$<a href="http://www.mobygames.com/game/cpc/action-fighter"</a>
$bio
 
 
Action Fighter (c) 1989 SEGA Enterprises Ltd. / Firebird Software Ltd. 
 
This is a top down vertically scrolling shooter, in which you start off as a motorbike. You are quite 
vulnerable to attack at first, but power ups come in the form of a Sega van which you have to dock 
with. The first time you dock you get double fire, the second time gives you a rocket, the third 
gives a rear force field and the fourth invulnerablility. 
 
By destroying cars and bikes that appear on your way, you can collect A-F letters. Collecting A 
through to D allows you change into a sportscar which is less vulnerable to attack, but not as 
nimble. Collect all the letters in order to be able to transform into a high tech plane. This is the 
final stage of one of the five missions. Only the high tech plane can guide you to your destination 
in which your main target is hiding. 
 
There is also time limit in which you have to complete the mission. It is advisable to transform into 
the high tech plane as fast as it is possible. 
 
Picking up flags gives you bonus points with 10,000 points gaining you an extra life. 
 
 
- TECHNICAL - 
 
Genre : Action|Racing / Driving 
Perspective : Top-Down 
Players : 1 Player 
Controls : Keyboard 
Score : 3.5 
Other Systems : Amiga,Atari ST,Commodore 64,DOS,SEGA Master System,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/cpc/action-fighter 
 
 
$end


$info=Addams Family, The,
$<a href="http://www.mobygames.com/game/cpc/addams-family_"</a>
$bio
 
 
Addams Family, The (c) 1992 Ocean Software Ltd. / Ocean Software Ltd. 
 
The Addams Family is a platformer based on the movie of the same name. The player takes the role of 
Gomez who searches for his missing family members. To find them he has to explore different parts of 
the mansion, e.g. the woods, while jumping a lot and avoiding enemies. In comparison to the other 
versions of the game this one is more puzzle-oriented, meaning the player has to find keys to access 
certain parts of the game world. Another big difference is that this version is not side-scrolling, 
the player is always sees the whole room and the game switches to another one if the player leaves 
the screen or enters a door. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital)|Keyboard 
Score : 1.4 
Other Systems : Commodore 64,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/cpc/addams-family_ 
 
 
$end


$info=Advanced Destroyer Simulation,
$<a href="http://www.mobygames.com/game/cpc/advanced-destroyer-simulator"</a>
$bio
 
 
Advanced Destroyer Simulation (c) 1990 Futura / Futura 
 
Advanced Destroyer Simulator (ADS) is a naval combat simulation set in World War 2. It was the first 
naval simulation to use real-time filled 3D graphics. Its style and mechanics are reminiscent of 
Epyx's Destroyer (1986). 
 
ADS simulates the H.M.S. Onslaught, a British destroyer of the O-class fitted with three cannon 
turrets, four torpedo tubes on port and starboard respectively, and a sonar to detect and track 
submarines. In ADS, the Onslaught is not part of a flotilla. 
 
There's no campaign, gameplay is mission-based and set in three scenarios (two in the CPC version) 
with five mission each: The Mediterranean around Sicily, the English Channel between UK and France, 
and the North Sea coast of Norway. Objectives include seek-and-destroy assignments, patrols, convoy 
escorts, submarine hunts and blockade runs. Each scenario also offers an open “Delta” option where 
you cruise and hunt without specific objectives. 
 
You navigate the destroyer manually, in real-time and from a first person perspective, though with 
the help of a scenario map. ADS simulates ship combat as a close-quarter exchange of torpedoes and 
cannon fire. In proximity to enemy land bases, Stuka fighters can attack and must be shot down with 
the cannons. Submarines are tracked with the sonar and can only be attacked once they surface. Enemy 
vessels include freighters, tankers, torpedo boats, destroyers and cruisers. Most missions are time 
critical 
 
 
- TECHNICAL - 
 
Genre : Simulation 
Perspective : 1st-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital)|Keyboard 
Other Systems : Amiga,Atari ST,DOS 
SOURCE : http://www.mobygames.com/game/cpc/advanced-destroyer-simulator 
 
 
$end


$info=Advanced Pinball Simulator,
$<a href="http://www.mobygames.com/game/cpc/advanced-pinball-simulator"</a>
$bio
 
 
Advanced Pinball Simulator (c) 1988 Codemasters Software Company Limited, The / Codemasters Software 
Company Limited, The 
 
Part of Codemasters' original budget-price range,  this pinball game aimed to put fast & furious 
action first. 
 
The table design features extra flippers on both sides, which are at the bases of sections of 
features. The best scores can be achieved by repeatedly bashing away at sections of blocks. 
 
The essential theme of the table is of magic and wizardry, with the targets to be lit including the 
word 'MAGIC' as well as a weather potion and a magic cottage. Trapdoors must be shot open to get 
their bonuses, then shot shut again to prevent the ball being lost in them. Extra balls are offered 
every 10,000 points. 
 
 
- TECHNICAL - 
 
Genre : Action|Simulation 
Perspective : 3rd-Person Perspective 
Players : 1-3 Players 
Controls : Keyboard|Hot Seat 
Other Systems : Atari 8-bit,Commodore 64,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/cpc/advanced-pinball-simulator 
 
 
$end


$info=Planet of Death, The,
$<a href="http://www.mobygames.com/game/cpc/adventure-a-planet-of-death"</a>
$bio
 
 
Planet of Death, The (c) 1985 Artic Computing / Artic Computing 
 
This game is the first in Artic's Adventure series. You play the role of a spaceship pilot in the 
future who has been marooned on a hostile alien planet and must find his spaceship and fix it to 
escape. To hinder your progress are fiendish puzzles and a handful of alien NPCs . 
 
The interface is purely text driven and there are no illustrations of the rooms that you are in. The 
text parser uses simple Verb/Noun for commands. 
 
 
- TECHNICAL - 
 
Genre : Adventure 
Perspective : 3rd-Person Perspective 
Players : 1-3 Players 
Controls : Keyboard|Hot Seat 
Other Systems : Commodore 64,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/cpc/adventure-a-planet-of-death 
 
 
$end


$info=Inca Curse,
$<a href="http://www.mobygames.com/game/cpc/adventure-b-inca-curse"</a>
$bio
 
 
Inca Curse (c) 1984 Artic Computing / Paxman Promotions Ltd. 
 
Starting off in a South American Jungle, near an as yet undisturbed Inca temple, your aim is to enter 
the structure and go treasure hunting. Inside the temple is lots of such treasure (each worth a 
certain point value), but also traps to catch the greedy. You will encounter a Sacrificial Chamber, a 
Fire Room and a Pool. Gather as much treasure as possible and return to the jungle clearing to finish 
the adventure. The game features a simple 'Verb Noun' command interface, and no graphics of any 
description. Instructions such as 'break door with rock' have to be split into two commands. 
 
 
- TECHNICAL - 
 
Genre : Adventure 
Perspective : 3rd-Person Perspective 
Players : 1-3 Players 
Controls : Keyboard|Hot Seat 
Other Systems : Commodore 64,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/cpc/adventure-b-inca-curse 
 
 
$end


$info=Espionage Island,
$<a href="http://www.mobygames.com/game/cpc/adventure-d-espionage-island"</a>
$bio
 
 
Espionage Island (c) 1985 Artic Computing / Artic Computing 
 
While on a recce mission to investigate a secret enemy location, your plane is shot down and you are 
sent hurtling towards the island's surface. This is where you come in, and through text commands you 
must initially bring the plane under control. After this you must locate the stronghold and returning 
to your plane. To get back past enemy fire, you must return in disguise, so you must also avoid your 
side shooting at you by mistake. The game features a simple 'Verb Noun' command interface, and no 
graphics of any description. 
 
 
- TECHNICAL - 
 
Genre : Adventure 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Keyboard 
Other Systems : Commodore 64,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/cpc/adventure-d-espionage-island 
 
 
$end


$info=Basildon Bond,
$<a href="http://www.mobygames.com/game/cpc/adventures-of-bond-basildon-bond"</a>
$bio
 
 
Basildon Bond (c) 1986 Probe Software Ltd. / Probe Software Ltd. 
 
The player controls Basildon Bond, whose task is to collect a series of codes within five hours, 
under orders from 'P', who had his codename changed to 'B' to confuse the KGB. To unlock these codes, 
Basildon must piece together several jokes, which are found in various rooms inside a television 
studio. Once Basildon has collected a joke, they must be entered in the main computer. 
 
Collecting the jokes is not an easy task for Basildon. For one thing, to use certain objects, some 
other object must be collected first. For another, moving TV cameras roam around in some rooms, and 
if Basildon comes into contact with any of these, he returns to the computer room and ten minutes of 
his time is lost. 
 
However, to deal with the cameras, Basildon is equipped with ten Cooperblasters which can be used to 
summon Cooperman. Once Cooperman has been summoned, the player is free to navigate him toward the 
camera, and once Cooperman comes into contact with the camera, it is destroyed. If the player leaves 
and re-enters the room, the cameras return and the player has to summon Cooperman again, wasting 
precious Cooperblaster ammo. Cooperman can only be summoned ten times, and the player is unable to 
collect more ammo, so they need to use Cooperman wisely. 
 
One summon out of ten introduces the player to another character known as Blunderwoman, who does far 
more damage than Cooperman because whereas Cooperman just flies from one side of the screen to the 
other in a straight line unless the player interferes, Blunderwoman flies diagonally across the 
screen and back again without the player's involvement, killing any cameras that she does not kill 
the first time. 
 
The game ends when the five hours are over. 
 
 
- TECHNICAL - 
 
Genre : Action|Adventure 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital)|Keyboard 
Other Systems : Commodore 64 
SOURCE : http://www.mobygames.com/game/cpc/adventures-of-bond-basildon-bond 
 
 
$end


$info=African Trail Simulator,
$<a href="http://www.mobygames.com/game/cpc/african-trail-simulator"</a>
$bio
 
 
African Trail Simulator (c) 1990 Crom Software / Positive 
 
Take to the desert on your off-road bike as you negotiate all the stages of the African trail. 
 
Before you start each stage, you must select three items of equipment to take with you. But make that 
decision carefully as it may well be crucial. 
You meet other riders who will try knock you off your bike. 
Further, you have to gauge your speed correctly and try to perform wheelies while riding over hills. 
 
Don't fall off your bike! 
 
 
- TECHNICAL - 
 
Genre : Action|Racing / Driving 
Perspective : Side-Scrolling 
Players : 1 Player 
Controls : Joystick (Digital)|Keyboard 
Other Systems : DOS,MSX,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/cpc/african-trail-simulator 
 
 
$end


$info=Afterburner,
$<a href="http://www.mobygames.com/game/cpc/after-burner"</a>
$bio
 
 
Afterburner (c) 1988 SEGA Enterprises Ltd. / Activision, Inc. 
 
Afterburner is a conversion of the arcade game of the same name. The goal is simple: use your F-14 
Tomcat and shoot as many enemies as you can. This aircraft has two weapons: lock-on missiles and 
Vulcan cannons (basically machine guns). In some versions there is an option to let the cannons shoot 
automatically all the time. 
 
The game is viewed from behind the plane with you fighting wave after wave of enemy fighters. But at 
heart it offers the usual shooter mechanics, meaning you spend most of your time dodging and 
shooting. Sometimes you come across a friendly supply plane and if you dock with it you can replenish 
your missiles. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital) 
Score : 2.0 
Other Systems : Amiga,Atari ST,Commodore 64,DOS,MSX,NES,SEGA 32X,SEGA Master System,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/cpc/after-burner 
 
 
$end


$info=Afteroids,
$<a href="http://www.mobygames.com/game/cpc/afteroids"</a>
$bio
 
 
Afteroids (c) 1988 Made in Spain / Zigurat 
 
You control a spaceship that floats around. You have to blast all the meteors and other objects that 
bounce in the area. 
However, shooting the meteors will cause them to fragment into several smaller meteors. 
 
 
- TECHNICAL - 
 
Players : 1 Player 
Controls : Joystick (Digital) 
Score : 1.0 
Other Systems : MSX,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/cpc/afteroids 
 
 
$end


$info=After the War,
$<a href="http://www.mobygames.com/game/cpc/after-the-war"</a>
$bio
 
 
After the War (c) 1989 Dinamic Software / Dinamic Software 
 
Year 2019, Manhattan. After a nuclear war. 
 
Out of the ashes comes a hero, Jonathan Rogers, better known as "Jungle Rogers", the owner of the 
asphalt jungle. The only chance of survival is to reach the airdrop platform XV-238, located in the 
control base of the schizophrenic assassin professor McJerin, and to escape to outer colonies. 
 
There is no easy way to do this. The game is a side-scrolling shoot 'em up, with thugs coming at you 
constantly, and a few moves to use on them. You must cross the dangerous streets of Manhattan, which 
have become over-run by feral thieves. Later he awaits for the guardians of the scientific complex of 
McJerin. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital) 
Score : 4.1 
Other Systems : Amiga,Atari ST,Commodore 64,DOS,MSX,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/cpc/after-the-war 
 
 
$end


$info=Agent X II,
$<a href="http://www.mobygames.com/game/cpc/agent-x-ii-the-mad-profs-back"</a>
$bio
 
 
Agent X II (c) 1987 Software Creations Ltd. / Mastertronic Ltd. 
 
With Agent X having been a success in both critical and commercial terms, a sequel was inevitable. 
The Mad Professor's cunning plan this time is to infect everybody with acne, thus causing the economy 
to crumble (and not just the economy for Valentine's cards). As with the original, the game is split 
into distinct sections - as with the original these are each loaded one at a time. 
 
The first section is a horizontally-scrolling shoot 'em up, where Agent X flies freely and must 
collect powerful weapons to be able to get through. This is followed by some platform action, which 
involves climbing a tower collecting code pieces along the way. The final section is a Breakout 
clone, pre-dating Arkanoid as the first game to give a plot behind basic brick-bashing, with the 
twist that a moving bat at the top of the screen fires the ball back towards you unpredictably. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Platform 
Players : 1 Player 
Controls : Joystick (Digital)|Keyboard 
Other Systems : Commodore 64,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/cpc/agent-x-ii-the-mad-profs-back 
 
 
$end


$info=Airborne Ranger,
$<a href="http://www.mobygames.com/game/cpc/airborne-ranger"</a>
$bio
 
 
Airborne Ranger (c) 1988 MicroProse Software, Inc. / MicroProse Software, Inc. 
 
In this action/simulation game by Microprose the player takes the role of an U.S. Army airborne 
ranger. These Airborne rangers are dropped behind enemy lines by parachute to perform all kinds of 
dangerous missions. Gameplay consists of 3 phases: 
Reading the mission briefing and outfitting 3 supply pods with machine gun ammo, time bombs, 
first-aid kits, grenades & LAW rockets depending on this briefing. 
2. Flying over the mission map in a V-22 Osprey plane to drop your 3 supply pods and parachuting 
   out of the plane yourself. 
3. Performing the actual missions and reaching the pick-up point before time runs out. There are 
   12 different missions which include capturing an enemy officer, blowing up an ammunition depot, 
   photographing an experimental aircraft and liberating P.O.W.'s 
 
Missions take place in either an arctic, desert or temperate setting. Using the mission map the 
player must decide the route towards the mission objective. This might require them to crawl through 
trenches, run around minefields or take out enemy soldiers and bunkers. Airborne Ranger was one of 
the first games with some missions that required a stealthy approach (staying undetected until a 
certain time, taking out a guard and stealing an enemy uniform etc.). 
 
Airborne Ranger can be played in practice or veteran mode. In practice mode, gameplay is limited to a 
single mission, while in veteran mode, a series of missions or an entire campaign is played in order 
to earn medals & promotions. All missions can be played on several difficulty levels. 
 
 
- TECHNICAL - 
 
Genre : Action|Simulation 
Perspective : Top-Down 
Players : 1 Player 
Controls : Joystick (Digital)|Keyboard 
Other Systems : Amiga,Atari ST,Commodore 64,DOS,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/cpc/airborne-ranger 
 
 
$end


$info=Airwolf,
$<a href="http://www.mobygames.com/game/cpc/airwolf_"</a>
$bio
 
 
Airwolf (c) 1985 Elite Systems Ltd. / Amsoft 
 
The game of the TV show is viewed from the side and puts you in command of an attack helicopter. Your 
task is to rescue 5 scientists from an underground lair by destroying its layer of protection and 
then getting to the core.  Moving onto a screen at a time you must shoot out anything and everything 
in your path, including lots of regenerating static targets. Realistic gravity takes effect, so you 
can't simply hover in a set position. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Side-Scrolling 
Players : 1 Player 
Controls : Joystick (Digital)|Keyboard 
Score : 1.3 
Other Systems : Atari 8-bit,Commodore 64,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/cpc/airwolf_ 
 
 
$end


$info=Typhoon,
$<a href="http://www.mobygames.com/game/cpc/ajax"</a>
$bio
 
 
Typhoon (c) Jan, 1989 Konami Industry Co. Ltd. / Ocean Software Ltd. 
 
In this coin-op conversion your mission is to infiltrate the alien fortress during 6 levels, and to 
destroy the fortress and the alien. 
 
Sitting in Ajax H.Q., you must pilot the remote controlled drone ship to do this. The drone 
represents jet fighter (behind view) and helicopter gunship (top-down view). It may be moved on the 
screen, fire air-to-air and air-to-ground guns and pow bomb. Limitless hordes of mechanoid invaders, 
whose sole intent is the total domination of the Earth, will try to stop you. Exit from each level is 
guarded by the powerful boss, who you should eliminate. 
 
DOS version of the game differs from C64/CPC/ZX version by the number and location of enemies, map of 
areas, order of the stages, and ability to use different controls to shoot air and ground targets. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital)|Keyboard 
Other Systems : Commodore 64,DOS,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/cpc/ajax 
 
 
$end


$info=Slap Fight,
$<a href="http://www.mobygames.com/game/cpc/alcon"</a>
$bio
 
 
Slap Fight (c) 1987 Toaplan Co., Ltd. / Imagine 
 
Forward scrolling spaceship shooting game over the planet Orac, based on the Toaplan original arcade 
game. 
 
Alien enemies have occupied the planet Orac in the year 2059. The Alien League Of Cosmic Nations 
(ALCON) has determined that you are the pilot to take the Slap Fighter (Europe) / SW475 Starfighter 
(US) and defeat the aliens. The main feature of the game is its pickup system. You pick up stars and 
then you choose which powerup you want, pick up one star and you can choose shield, two stars to 
choose shot, three stars to choose side shot, four for wing upgrade, five for bomb shot, six for 
laser shot, seven for homing missiles and eight for a shield upgrade. The homing missile is probably 
the most powerful weapon and the bomb is quite annoying. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Top-Down 
Players : 1 Player 
Controls : Joystick (Digital)|Keyboard 
Other Systems : Atari ST,Commodore 64,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/cpc/alcon 
 
 
$end


$info=Alex Higgin's World Snooker,
$<a href="http://www.mobygames.com/game/cpc/alex-higgins-world-snooker"</a>
$bio
 
 
Alex Higgin's World Snooker (c) 1985 Gem Software / Amsoft 
 
Presented by the name of snooker's World Champion Alex Higgins, the game is a snooker simulator with 
top-down view of the table. In the beginning of the game, the player places the cue ball in fixed 
position on the table. To give it a direction, the cue ball's image is placed in the desired 
destination's position. Adjusting the force and spin, the player gives a movement to the cue ball. 
The coloured and/or numbered balls should be put in pockets in a predefined order according to the 
rules of snooker. The one with the most points at the end of a game wins. 
 
The packs of red balls come in variations of six, ten or fifteen. There are two game modes: practice 
for one player and match for two players. The game is available in English, French, and German 
languages. 
 
 
- TECHNICAL - 
 
Genre : Sports 
Perspective : Top-Down 
Players : 1 Player 
Controls : Joystick (Digital)|Keyboard 
Other Systems : DOS 
SOURCE : http://www.mobygames.com/game/cpc/alex-higgins-world-snooker 
 
 
$end


$info=Alien,
$<a href="http://www.mobygames.com/game/cpc/alien_____"</a>
$bio
 
 
Alien (c) 1985 Concept Software Ltd. / Argus Press Software Ltd. 
 
"In space no-one can hear you scream." 
That tagline from the movie is apt for this strategy adaptation that follows the plotline of the 
first movie in the franchise. The action starts after the chestburster scene which unleashes an alien 
organism into their enclosed spaceship.  The remaining crew members must attempt to destroy it while 
the traitorous android tries to protect the alien. 
 
There are 3 decks to search with 35 different rooms which are connected by ducts which the alien can 
use to sneak up on people.  You can herd the alien into an airlock to blast it out into space, or set 
the auto-destruct on the ship and flee in the shuttle with all remaining live crew members plus Jones 
the cat who must be found and put in a box. 
 
The screen shows you a plan of the deck you are on, and the ducts in the immediate area.  There are 
‘trackers’ and sensors which can be used to pinpoint movement in other areas.  In ordering each crew 
member, you are given possible movements or other actions such as picking up weapons, entering the 
ducts or catching the cat. In certain situations, special options will appear such as starting the 
self-destruct system when in the command centre. The responses to orders are also affected by the 
personality of the crew member, and how much they have had to suffer. 
 
The screen also displays reports on the condition of the crew member you’ve selected, whether there 
is any damage to the room you’re in and whether the duct grills are open (meaning the Alien has been 
through there). You also get the occasional message from the ship's computer ‘Mother’ like when a 
crew member dies.  Sound effects create suspense. At times you hear the alien move around or doors 
and grills being opened as well as the blip from the tracker. 
 
 
- TECHNICAL - 
 
Genre : Strategy 
Perspective : Top-Down 
Players : 1 Player 
Controls : Joystick (Digital)|Keyboard 
Other Systems : Commodore 64,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/cpc/alien_____ 
 
 
$end


$info=Alien 8,
$<a href="http://www.mobygames.com/game/cpc/alien-8"</a>
$bio
 
 
Alien 8 (c) 1985 Ultimate - Play the Game / Ultimate - Play the Game 
 
This is a puzzle solving game. You are on board a space ship that is heading towards a remote planet. 
The Cryonaughts, the name of the planets inhabitants have been frozen during the journey. 
 
You have to find 24 valves and the cryogenic chambers that they are to be plugged into before the 
ship reaches its destination. 
 
The ship contains many rooms filled with obstacles that you have to negotiate. 
There are several types of enemies such as Dalek-like mice and clockwork mice. Both should be 
avoided! 
 
You might need a valve to climb over some walls. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Isometric 
Players : 1 Player 
Controls : Joystick (Digital)|Keyboard 
Score : 2.9 
Other Systems : BBC Micro,MSX,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/cpc/alien-8 
 
 
$end


$info=Aliens,
$<a href="http://www.mobygames.com/game/cpc/aliens"</a>
$bio
 
 
Aliens (c) 1987 Software Studios / Electric Dreams Software 
 
Electric Dreams' game based on the 1986 film Aliens is a first-person strategy game somewhat similar 
to Space Hulk. The player controls six characters from a remote terminal, guiding them through a 
255-room complex in search of the Alien Queen. Each character has a helmet camera and a smart gun, 
each controlled by the player acting in the role of overall operational commander. 
 
The player can switch to any character at any time, and must consider coordinating their movements 
and finding a safe location before switching to the next character. Characters occupy one room at a 
time, and can pan their view a full 360-degrees inside each room. Doors can be locked to halt Alien 
progress, or blasted open to get through (at the cost of permanently destroying the door). Alien 
bio-mass must also be destroyed before it spawns facehuggers, and the Aliens themselves leave lethal 
puddles of acid when killed (and so shouldn't be killed in front of doors!) 
 
Aliens prowl the complex and are attracted to gunfire. They will home in on nearby characters and 
attack, requiring the player to aim that character's gun to defend against the rushing Alien (a 
headshot kills instantly, while three to the body do the same).  If an Alien attacks a character the 
player is not controlling, they will "capture" that character (indicated by a yellow status light).  
The player must guide another character to the position of the hostage and kill the guarding Alien to 
rescue them.  If not, the captured character will be lost. 
 
Ammunition for all characters is limited, and refilled only by making a trip to the complex's armory. 
Similarly, a medical bay can replenish any damage. Characters also have limited stamina, used up with 
every move made. When stamina is low, the player must find a safe spot for that character to rest up. 
The complex also houses a generator controlling the lights, which the Aliens can destroy, or the 
Marines can then repair. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 1st-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital)|Keyboard 
Score : 3.8 
Other Systems : Commodore 64,MSX,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/cpc/aliens 
 
 
$end


$info=Aliens US - Computer Game,
$<a href="http://www.mobygames.com/game/cpc/aliens-the-computer-game"</a>
$bio
 
 
Aliens US - Computer Game (c) 1987 Activision, Inc. / Electric Dreams Software 
 
Based on the science fiction movie "Aliens" from 1986. After the contact got broken to the base on 
LV-426, Ripley and a group of soldiers make their way to this planet. While the Electric Dreams 
version of Aliens is a simple action game, Activision version varies with a different kind of mini 
games which are related to the movie. You must recognize the equipment for this mission, you had to 
land the drop ship to the base, you must explore the base and defeat evil aliens. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 1st-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital) 
Score : 2.8 
Other Systems : Apple II,Commodore 64,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/cpc/aliens-the-computer-game 
 
 
$end


$info=Alien Storm,
$<a href="http://www.mobygames.com/game/cpc/alien-storm"</a>
$bio
 
 
Alien Storm (c) 1991 SEGA Enterprises Ltd. / U.S. Gold Ltd. 
 
The aliens are invading Earth, and it's up to the "Alien Busters" to wipe them out and destroy their 
creator. The Busters consist of Karla, Gordon, and Scooter. Each one of them have their own weapons 
and special attacks. 
 
When you start the game, you can select any one of these characters to play as. There are six 
missions to complete (eight in the Genesis version) with several stages, and each mission has you 
blasting aliens all the way to the end, from the streets to the mother ship where you'll meet the 
mother of all aliens. Unfortunately, blasting these aliens will not be an easy task, as they get 
tougher in every mission, and are capable of hiding into objects such as plants, postboxes, 
trashcans, drums, and several others. Each mission has an objective such as rescuing people 
destroying an UFO. 
 
When you deal with a few aliens, flying heads will appear, which you can shoot to collect life or 
energy (by the way, life is important to you, since if yours get empty, you're dead). However, rather 
than using your ordinary weapons, you can use the special attacks that are enough to kill aliens you 
currently see. These types of attack vary depending on the character you choose at the start of the 
game. For instance, Gordon summons a U.S. Air Force Jet that drop bombs across the street, while 
Scooter is able to teleport out of his present location, and leave a series of bombs that will blow 
up aliens on sight, he will then re-appear. However, using your character's special attack uses up a 
lot of energy, and if you have little or no energy, you can't use it. 
 
At the end of some missions is an alien boss, which you must destroy in order to complete the 
mission. Also, at the end of every one, you have to enter buildings where you participate in a 
shooting gallery. The object is to kill aliens popping up from several locations with the building. 
 
You can play Alien Storm by yourself, or with another person. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 1st-Person Perspective 
Players : 1-2 Players 
Controls : Joystick (Digital)|Keyboard 
Other Systems : Amiga,Atari ST,Commodore 64,Genesis,SEGA Master System,Wii,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/cpc/alien-storm 
 
 
$end


$info=Alien Syndrome,
$<a href="http://www.mobygames.com/game/cpc/alien-syndrome"</a>
$bio
 
 
Alien Syndrome (c) 1988 SEGA Enterprises Ltd. / ACE 
 
Alien Syndrome is a scrolling shooter arcade conversion. 
 
Your job is to run around and rescue all the captives and make it to the escape hatch before the time 
bomb explodes. Then face the mother alien at the end of the level. 
 
You can play as a single player or two people, taking turns. (Player 2 starts the game after Player 1 
dies and vice versa.) 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Top-Down 
Players : 1-2 Players 
Controls : Joystick (Digital)|Keyboard|Same/Split-Screen Multiplayer 
Other Systems : Amiga,Atari ST,Commodore 64,DOS,Game Gear,MSX,NES,SEGA Master System,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/cpc/alien-syndrome 
 
 
$end


$info=Altered Beast,
$<a href="http://www.mobygames.com/game/cpc/altered-beast"</a>
$bio
 
 
Altered Beast (c) 1989 SEGA Enterprises Ltd. / Activision, Inc. 
 
In this coin-op conversion, you are a hero raised from the dead by the god Zeus to rescue his 
daughter Athena. With a scenery inspired by Ancient Greece, you have to fight hordes of undead and 
demons, with a boss at the end of each level until you meet the god Neff, who holds the girl captive. 
 
The title refers to your shapeshifting abilities. In this platformer, you can collect spirit balls by 
defeating two-headed wolves, allowing you to mutate into different beasts such as a werewolf, a 
dragon, a tiger, a bear and others depending on the version. Each form, tied to a level, comes with 
special abilities such as flight and powerful attacks, easily superseding the basic set of punches 
and kicks in your human form. 
 
The game can be played in singleplayer mode, or in same-screen multiplayer co-op mode. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Controls : Joystick (Digital)|Keyboard|Same/Split-Screen Multiplayer 
Score : 2.6 
Other Systems : Amiga,Atari ST,Commodore 64,DOS,Genesis,MSX,NES,SEGA Master 
System,TurboGrafx-16,TurboGrafx CD,Wii,Windows,Xbox 360,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/cpc/altered-beast 
 
 
$end


$info=Amaurote,
$<a href="http://www.mobygames.com/game/cpc/amaurote"</a>
$bio
 
 
Amaurote (c) 1987 Binary Design, Ltd. / Mastertronic Ltd. 
 
Your task in this isometrically viewed game is to clear the city of Amaurote of the many bugs and 
insects which have invaded it. You are supplied with an Arachnus 4 ship and 5 million units of cash. 
 
There are 3 different types of ants - drones, queens and scouts, each representing their real 
function in the natural world, so queen bees are the most lethal opponents as they generate new ants. 
Money must be spend on buying improved weaponry (including that needed to destroy the Queen Bees) and 
repairing the ship throughout the 2500 screens Amaurote is depicted in. As your main weapons are 
bombs, you need to consider their bounce and distance before firing, to avoid being caught up in 
stray explosions yourself. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Isometric 
Players : 1-2 Players 
Controls : Joystick (Digital)|Keyboard|Same/Split-Screen Multiplayer 
Other Systems : Atari 8-bit,Commodore 64,MSX,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/cpc/amaurote 
 
 
$end


$info=Dr. Doom's Revenge - Amazing Spider-man,
$<a href="http://www.mobygames.com/game/cpc/amazing-spider-man-and-captain-america-in-dr-dooms-revenge"</a>
$bio
 
 
Dr. Doom's Revenge - Amazing Spider-man (c) 1990 Paragon Software Corporation / Empire Software 
 
Latverian president Dr. Doom is a terrible enemy, so when he hatches a plan to blow up New York City 
with a stolen Atomic bomb, one Marvel superhero is not enough to stop him. As the lavishly-drawn 
comic bundled with the game explains, Spider-Man and Captain America must join forces to go to 
Latveria and foil his plans. 
 
The main action in the game is a side-scrolling beat 'em up, in which you alternately control the two 
characters. They each have their own moves to deal with The Rhino, Electro and other foes. Moves are 
context-sensitive based on the distance between your character and the opponent. Energy bars decrease 
as you each take hits. After each section you get comic-book sequences as a reward, and to set the 
scene of the evolving story. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Side-Scrolling 
Players : 1-2 Players 
Controls : Joystick (Digital)|Keyboard|Same/Split-Screen Multiplayer 
Score : 1.1 
Other Systems : Amiga,Atari ST,Commodore 64,DOS,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/cpc/amazing-spider-man-and-captain-america-in-dr-dooms-revenge 
 
 
$end


$info=AMC - Astro Marine Corps,
$<a href="http://www.mobygames.com/game/cpc/amc-astro-marine-corps"</a>
$bio
 
 
AMC - Astro Marine Corps (c) 1989 Creepsoft / Dinamic Software 
 
Sideways scrolling shooter in which you control a member of the Astro Marine Corps who has to blast 
his way through the various alien infested levels. 
 
You have 3 lives and each life has an energy bar which is depleted by contact with aliens and can be 
replenished by picking up the 'E' powerup. Other powerups include 3 way fire and an overhead shield. 
There are various instant death hazards you must avoid such as a plant which smothers you and a 
dragon which devours you and spits out your bones. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Platform 
Players : 1-2 Players 
Controls : Joystick (Digital)|Keyboard 
Score : 4.8 
Other Systems : Amiga,Atari ST,Commodore 64,MSX,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/cpc/amc-astro-marine-corps 
 
 
$end


$info=Amelie Minuit,
$<a href="http://www.mobygames.com/game/cpc/amelie-minuit"</a>
$bio
 
 
Amelie Minuit (c) 1985 ERE Informatique / ERE Informatique 
 
You are Amelie, a blonde hardworker in Paris skyscraper. In 11 P.M. you are understanding that you 
forgot very important document in office and also the way there. But you can't go home without the 
document, so you must go back in office,  take it with you, and go out of skyscraper. Also you know 
that in 0.00 A.M. the electricity in skyscraper will be turned off, and after that you can't go 
anywhere, so you have to do your female mission in one hour. The Skyscraper has 29 levels, 224 
offices, 112 lobbies, 1 terrace, 336 doors, 8 keys and 1 document. 
 
You have to get helpful items and walk from one office to another using them and searching for your 
document. Some doors must be opened with keys, which you have to find. Your commands include 'Open', 
'Take', 'Look', 'Run', 'Take Key', and 'Read'. 
 
There are five difficulty levels in the game, which vary from 'Very Easy' to 'Impossible'. 
 
 
- TECHNICAL - 
 
Genre : Adventure 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Controls : Joystick (Digital)|Keyboard 
SOURCE : http://www.mobygames.com/game/cpc/amelie-minuit 
 
 
$end


$info=Tag Team Wrestling,
$<a href="http://www.mobygames.com/game/cpc/american-tag-team-wrestling"</a>
$bio
 
 
Tag Team Wrestling (c) 1992 Zeppelin Games Limited / Zeppelin Games Limited 
 
Released at a budget price around the peak of the WWF's original popularity, the twist in this 
wrestling game is the tag-team nature of competition. Each player selects two wrestlers from those on 
offer, and when the one in the ring is weakened he can go to the edge of the ring and tag his 
team-mate, who then enters the ring and allows the other to recover. 
 
You can either play individual matches (for one or two players) or a full tournament, with three 
rounds of variable length. There is no joystick-waggling in the control system, with a variety of 
kicks, throws and punches on offer using simple joystick motions. Once the players are close together 
they grapple - this gives you a chance to lift and then piledrive your opponent. 
 
 
- TECHNICAL - 
 
Genre : Action|Sports 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Controls : Joystick (Digital)|Keyboard 
Other Systems : Amiga,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/cpc/american-tag-team-wrestling 
 
 
$end


$info=Anarchy,
$<a href="http://www.mobygames.com/game/cpc/anarchy"</a>
$bio
 
 
Anarchy (c) 1987 Hewson Consultants Ltd. / Hewson Consultants Ltd. 
 
Inside an Ace Mk2 Interceptor tank, you have been assigned a hazardous 16-stage mission. You must 
travel to the overrun planet of Sentinel 4, and destroy the weapons caches the rebels have build up. 
They can't be blasted when you are right next to them, ensuring that a degree of planning and 
strategy is required. 
 
Viewed from above in levels with simple sideways scrolling, the objective on each level is to shoot 
each of the weapons crates, before going through the newly-opened exit.  Guard droids must be 
avoided, but shooting them can leave them inactive for a short period of time, and they can now be 
shot or hit to push them in that direction, which can be used strategically to make more paths 
available. There is a 2-minute time limit on each level. Every 5th level has a nuclear weapon guarded 
by a seeking enemy droid, which continually follows you. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Top-Down 
Players : 1 Player 
Controls : Joystick (Digital) 
Score : 3.8 
Other Systems : Commodore 64,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/cpc/anarchy 
 
 
$end


$info=Art de la Guerre, L',
$<a href="http://www.mobygames.com/game/cpc/ancient-art-of-war"</a>
$bio
 
 
Art de la Guerre, L' (c) 1990 Evryware / Brřderbund Software, Inc. 
 
Ancient Art of War is a real-time strategy game based on the very basic elements of war: unit types, 
formation, and strength. The game is set in ancient battle-style times before the use of gun powder, 
consisting of the three basic unit types of that period: the light armored but fast "Barbarians", the 
heavily armored but slow "Knights", and the ranged "Archers". A fourth non-combatant unit type is 
also available: "Spies", which is only available under certain campaign rule settings. 
 
The game consists of different scenarios to choose from, each with a different geographical setting, 
difficulty setting, visibility setting, and victory condition setting. Some settings may be subject 
to change by the player. 
 
Gameplay is represented in two major areas: 
 
1. The first is the tactical/political map, which visualizes geographical and terrain elements 
   from a top-down perspective. Here the player can coordinate, position, reinforce troops, and also 
   command them to attack, defend or ambush enemy troops in a real-time setting. Time may be set to 
   pause, faster or slower to make battle plans easier 
 
 
- TECHNICAL - 
 
Genre : Strategy 
Perspective : Top-Down 
Players : 1 Player 
Controls : Joystick (Digital) 
Other Systems : Apple II,Atari ST,DOS,Macintosh 
SOURCE : http://www.mobygames.com/game/cpc/ancient-art-of-war 
 
 
$end


$info=Android One - Operation Reactor Run,
$<a href="http://www.mobygames.com/game/cpc/android-one-the-reactor-run"</a>
$bio
 
 
Android One - Operation Reactor Run (c) 1985 Vortex Software / Vortex Software 
 
A horizontally scrolling action shooter with tile-based graphics. The player must reach and destroy 
the reactor before the time runs out. Along the way various aliens are encountered, some of which can 
be shot with the android's laser beam, while others are impervious to fire and must be avoided. The 
player will also have to shoot his way through several brick walls. 
 
The action is divided into individual screens. Once the player reaches the right edge of the screen, 
the level scrolls onwards by one screenful. A progress slider in the bottom of the screen indicates 
the player's progress. 
 
Once the player has destroyed the reactor, he must make his way back to the start point for extra 
points, this time without a time limit. 
 
The android control scheme differs between the keyboard and the joystick. With the keyboard, you use 
left and right keys to rotate the android in 90 degree steps and forward to move. With the joystick, 
the android runs in the direction the joystick is moved. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Side-Scrolling 
Players : 1 Player 
Controls : Joystick (Digital) 
Other Systems : ZX Spectrum 
SOURCE : http://www.mobygames.com/game/cpc/android-one-the-reactor-run 
 
 
$end


$info=Andy Capp,
$<a href="http://www.mobygames.com/game/cpc/andy-capp"</a>
$bio
 
 
Andy Capp (c) 1988 Blitter Animations / Mirrorsoft Ltd. 
 
In this game you play the role of Andy Capp the hard drinking northern layabout from the comic strip 
in the British newspaper  The Mirror. The main idea of the game is to keep your alchometer as full as 
possible while avoid being arrested for fighting various characters including your own wife. You can 
stop people in the street by blowing a kiss at them. When you stand next to the person you interact 
by either giving them an item, talking to them or beating them up. 
 
 
- TECHNICAL - 
 
Genre : Action|Adventure 
Perspective : Side-Scrolling 
Players : 1 Player 
Controls : Joystick (Digital) 
Other Systems : Commodore 64,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/cpc/andy-capp 
 
 
$end


$info=Angel Nieto Grand Prix - Pole 500,
$<a href="http://www.mobygames.com/game/cpc/angel-nieto-pole-500"</a>
$bio
 
 
Angel Nieto Grand Prix - Pole 500 (c) 1990 Opera Soft S.A. / Opera Soft S.A. 
 
"Angel Nieto Pole 500" is a motorcycle game based on the 500cc World Championship, starring the 
Spanish legend Angel Nieto (champion of the 50cc and 125cc modalities in a lot of years since 1971 to 
1985). 
 
This game allows us to choose between an enormous number of options with the primary target to beat 
all our rivals. In the beginning of the game, you can choose between some game possibilities: 
joystick or keyboard, 1 player or 2 players, game mode, change your motorcycle characteristics, 
choose circuit, meteorology and load/save game. 
 
And then, in the World Championship you can choose another option: see the stats of your competitors 
(his times in the trainings, records and position in start line), also you can run the official 
training on each circuit to be placed on the best position to start the race. 
 
The game includes 16 circuits in total (the official of this competition), you can try it by separate 
to train, but if you want to win the title you must to show your abilities in each one of them since 
the first. Another caract of Pole 500 is the possibility to run in  training mode or Championship 
mode with 2 players simultaneously (in this case the screen will be sectioned horizontally). 
 
 
- TECHNICAL - 
 
Genre : Racing / Driving|Sports 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital) 
Score : 3.4 
Other Systems : Amiga,Atari ST,DOS,MSX,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/cpc/angel-nieto-pole-500 
 
 
$end


$info=Angleball,
$<a href="http://www.mobygames.com/game/cpc/angleball"</a>
$bio
 
 
Angleball (c) 1987 Mastertronic Ltd. / Mastertronic Ltd. 
 
Angleball is a variation on Pool, using a hexagonal table with 6 pockets and 6 sides. The ball can 
rebound off these at unusual angles, making the outcomes of shots harder to predict. The basic 
objective is to pot all the balls, while failing to pot a ball in 3 shots will lose you the frame 
unless your opponent also fails to do this. 
 
The game can be played by one or two players, with the one-player game consisting of a sequence of 20 
different table layouts, each requiring its own style to win. Two-player games can take place on any 
of these layouts or one of your own design using the inbult table editor. Shot direction, speed and 
spin can be set on a general level. 
 
 
- TECHNICAL - 
 
Players : 1-2 Players 
Controls : Joystick (Digital)|Keyboard 
Other Systems : Commodore 64,MSX,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/cpc/angleball 
 
 
$end


$info=Annals of Rome,
$<a href="http://www.mobygames.com/game/cpc/annals-of-rome"</a>
$bio
 
 
Annals of Rome (c) 1986 Personal Software Services / Personal Software Services 
 
Annals of Rome begins in 273BC and sets you as a Roman senator, with the ultimate aim of colonizing 
as much of the known world as possible, and retaining that power against Carthaginians, Vandals,  
Parthians, Persians and all the other world forces. You have a strong army at your disposal, and can 
direct your generals as to which countries they attempt to invade. 
 
The game is turn-based, and these turns operate in phases, beginning with the economic circumstances 
of population and tax income being decided - it's recommended to keep taxation taxing low unless 
things become desperate. The game then updates you on the statuses of your generals, and give you the 
chance to redistribute them to other parts of your kingdom. 
 
Officers may rebel and cause a civil war - fortunately this can usually be pre-empted. More serious 
are attempts to take land from other civilizations, which take place in order and include conflicts 
between other groups. These, like every element of the game, are accurately historically modeled and 
variable in time-span as a result. 
 
 
- TECHNICAL - 
 
Genre : Strategy 
Perspective : Top-Down 
Players : 1-2 Players 
Controls : Joystick (Digital)|Keyboard 
Score : 3.0 
Other Systems : Amiga,Atari ST,Commodore 64,DOS,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/cpc/annals-of-rome 
 
 
$end


$info=APB - All Points Bulletin,
$<a href="http://www.mobygames.com/game/cpc/apb"</a>
$bio
 
 
APB - All Points Bulletin (c) 1989 Atari Games Corporation / Domark Software, Inc.|Tengen Inc. 
 
You are police officer Bob, whose aim is to apprehend a certain quota of criminals (litterbugs, 
speeders and the like) each day. This is done by chasing them and sounding your siren at them - in 
some cases they will need ramming off the road.  There are also hardened criminals to catch - if you 
can get one of these to confess, your day's work is considered done. 
 
The game's action is presented with an overhead view of your squad car. Car upgrades are available, 
to be brought from your reward money. You earn Demerits by crashing, wrongly arresting innocents, or 
failing to meet your quota. Too many demerits and it is game over. 
 
 
- TECHNICAL - 
 
Genre : Action|Racing / Driving 
Perspective : Top-Down 
Players : 1 Player 
Controls : Joystick (Digital) 
Score : 4.0 
Other Systems : Amiga,Atari ST,Commodore 64,DOS,Lynx,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/cpc/apb 
 
 
$end


$info=Question of Sport, A,
$<a href="http://www.mobygames.com/game/cpc/a-question-of-sport"</a>
$bio
 
 
Question of Sport, A (c) 1988 Elite Systems Ltd. / Elite Systems Ltd. 
 
This is the game of the long running BBC quiz show of the same name. Two teams of three battle 
against each other by answering sports questions. 2 Points are awarded for answering your question 
correctly. If you answer incorrectly the opposing team get a chance to answer it but for only 1 
point. There are 6 rounds including picture board, what happened next and a quickfire buzzers round. 
 
Contestants are displayed as digitized faces and each contestant specialises in a certain sport. Team 
captains get to choose which sport they wish to specialise in from a choice of ten. 
 
There are 5 question blocks so that if questions start to repeat you can load the next one to extend 
gameplay life. After the last round the scores are totted up and the winner is the team with the most 
points. 
 
 
- TECHNICAL - 
 
Players : 1 Player 
Controls : Joystick (Digital) 
Other Systems : Amiga,Atari ST,BBC Micro,Commodore 64,DOS,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/cpc/a-question-of-sport 
 
 
$end


$info=Arachnophobia,
$<a href="http://www.mobygames.com/game/cpc/arachnophobia"</a>
$bio
 
 
Arachnophobia (c) 1991 BlueSky Software, Inc. / Titus France SA 
 
This simple action game is based on the Hollywood movie "Arachnophobia", produced by Steven 
Spielberg. 
 
South-american spiders have overrun a large area in some areas of the United States. It's your task 
to clean the infested farms, houses or public buildings by using an very effective pesticide called 
"Toxi-Max". One of the most useful devices your character can use is an arachno-detector indicating 
approaching vermin. 
The player spite is controlled from a side-view and basically only needs to use his toxic pesticide 
in time to defend himself from attacking spiders, just like a simple reaction game. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Side-Scrolling 
Players : 1 Player 
Controls : Joystick (Digital) 
Other Systems : Amiga,Commodore 64,DOS 
SOURCE : http://www.mobygames.com/game/cpc/arachnophobia 
 
 
$end


$info=Arcade Fruit Machine,
$<a href="http://www.mobygames.com/game/cpc/arcade-fruit-machine"</a>
$bio
 
 
Arcade Fruit Machine (c) 1990 Zeppelin Games Limited / Zeppelin Games Limited 
 
Simulation of slot machine. Player throws several coins in the slot and begins his career. During the 
improvement of his skill player completes CASH'n'GRAB feature, where he must collect numbers chosen 
during gambling to complete all letters. Completing this feature, player is allowed to choose one 
from three bonuses (Pick a Win, Fruit Step, Win Spins) or three misses (Skill Stop, Cash Pot, Hudge 
Pot). Also he tries to complete CASH RUN feature. During every steps of gambling player can cancel 
gambling or collect feature. Finishing the career player updates his bank (in UK pounds). 
 
 
- TECHNICAL - 
 
Genre : Simulation 
Perspective : Platform 
Players : 1 Player 
Controls : Joystick (Digital) 
Other Systems : Amiga,Atari 8-bit,Atari ST,Commodore 64,DOS,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/cpc/arcade-fruit-machine 
 
 
$end


$info=Arcade Muscle,
$<a href="http://www.mobygames.com/game/cpc/arcade-muscle"</a>
$bio
 
 
Arcade Muscle (c) 1989 Capcom Co., Ltd.|Atari Games Corporation / U.S. Gold Ltd. 
 
As the title implies, the five games featured in this collection are all converted from coin-ops: 
Street FighterRoad BlastersSide ArmsBionic Commando1943 
 
 
- TECHNICAL - 
 
Genre : Action|Racing / Driving 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital) 
Other Systems : ZX Spectrum 
SOURCE : http://www.mobygames.com/game/cpc/arcade-muscle 
 
 
$end


$info=The Archers,
$<a href="http://www.mobygames.com/game/cpc/archers"</a>
$bio
 
 
The Archers (c) 1987 Level 9 Computing, Ltd. / Mosaic Publishing 
 
Events in the rural village of Ambridge have enthralled BBC Radio 4 listeners since 1950. The 
computer game re-creation casts you as one of the scriptwriters. The game is split into four parts, 
in which you control Jack Woolley, Elizabeth Archer, Eddie Grundy and Nelson Gabriel in turn. Guide 
each character through their decisions (from 3 multiple-choices), with the aim of choosing the most 
listener-friendly choices. Your choices affect the show's rating directly, as well as changing the 
forthcoming plot much more than in The Secret Diary of Adrian Mole. 
 
Characters can be removed from the show depending on how you develop certain storylines, but make 
sure not to axe the popular ones. Avoid offending special-interest groups, as the BBC comes down hard 
on writers who generate complaints. 
 
In some versions you can play the four parts individually 
 
 
- TECHNICAL - 
 
Genre : Adventure 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital) 
Other Systems : Atari 8-bit,Commodore 64,MSX,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/cpc/archers 
 
 
$end


$info=Archon 2 - Adept,
$<a href="http://www.mobygames.com/game/cpc/archon-ii-adept"</a>
$bio
 
 
Archon 2 - Adept (c) 1989 Free Fall Associates / Electronic Arts, Inc. 
 
The sequel to the classic Archon, Archon II: Adept features a more complex board and enhanced 
gameplay. 
 
Each side plays as an Adept - a powerful wizard with the ability to cast spells against other Adepts 
and his summonings - and must defeat the other side, either Chaos or Order, by attacking him/her with 
summoned Elementals or Demons. Each side can summon 4 unique elementals at a time or choose from 4 
demons, common to both. 
 
Gameplay is similar to the original, reminiscent of a chess-like board game, requiring strategy, but 
with arcade elements, especially when two adepts confront each other face-to-face. The board also 
shifts from time to time, making the strategy less predictable. 
 
 
- TECHNICAL - 
 
Genre : Action|Strategy 
Perspective : Top-Down 
Players : 1 Player 
Controls : Joystick (Digital) 
Other Systems : Amiga,Apple II,Atari 8-bit,Commodore 64,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/cpc/archon-ii-adept 
 
 
$end


$info=Archon - Light & Dark,
$<a href="http://www.mobygames.com/game/cpc/archon-the-light-and-the-dark"</a>
$bio
 
 
Archon - Light & Dark (c) 1985 Free Fall Associates / Electronic Arts, Inc. 
 
Archon: The Light and the Dark is a strategic board game with some similarities to chess. Two sides, 
a light one and a dark one, consisting of 18 pieces each compete on a board divided into (9 by 9) 
squares. You win the game by having one of your units on each of the five powerpoint squares or by 
removing all opposing pieces from the board. 
 
However, you can't just remove a piece from the board by landing on it. When two pieces clash, the 
outcome is decided in the battle arena during one-on-one real-time combat (just like in Star Control, 
also by Paul Reiche III). If the real-time combat takes place on a dark square, the dark monster gets 
a health bonus (longer life bar). On a light square the light side gains an advantage. There are also 
some squares whose color changes over time (from afternoon, to dusk, to night, to dawn etc.), which 
adds an extra layer of strategy to the game. 
 
Unlike chess the two sides are not identical. Both sides consist of mythological creatures. For 
example the light side has among others unicorns, valkyries and a djinni while the dark side features 
basilisks, banshees and manticores. The differences are not just cosmetic. Two special pieces are the 
light wizard & the dark sorceress, they can both cast magical spells like: imprison a unit on the 
board, shift the flow of time (change day/night cycle to your advantage), bring one unit back from 
the dead etc. 
 
The different pieces have their own movement restrictions regarding the number of squares they're 
allowed to travel on the board and whether or not they can jump over other units (like the knight in 
chess). Units also behave different in combat 
 
 
- TECHNICAL - 
 
Genre : Action|Strategy 
Perspective : Top-Down 
Players : 1 Player 
Controls : Joystick (Digital) 
Other Systems : Amiga,Apple II,Atari 8-bit,Commodore 64,Macintosh,NES,PC-88,PC Booter,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/cpc/archon-the-light-and-the-dark 
 
 
$end


$info=Arctic Fox,
$<a href="http://www.mobygames.com/game/cpc/arcticfox"</a>
$bio
 
 
Arctic Fox (c) 1988 Dynamix, Inc. / Electronic Arts, Inc. 
 
In 2005, aliens have taken over Antarctica. You are sent in to combat them with the new super tank, 
the Slye-Hicks MX-100, Codename: Arcticfox. 
 
Arcticfox is a futuristic-based 3D tank simulation game where your overall goal is to destroy the 
invading aliens' main fortress before Arcticfox is destroyed. 
 
Enemy targets come in all sorts of shapes and sizes: planes, tanks, recon sleds and other important 
targets such as communication towers, atmosphere converters, etc. Your state-of-the-art killing 
machine is equipped with a cannon, guided missiles and mines at your disposal in addition to radar 
and forward/aft view-screens to detect your enemy advances. 
 
 
- TECHNICAL - 
 
Genre : Action|Simulation 
Perspective : 1st-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital) 
Score : 2.8 
Other Systems : Amiga,Apple II,Atari ST,Commodore 64,DOS,PC-98,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/cpc/arcticfox 
 
 
$end


$info=Arkanoid,
$<a href="http://www.mobygames.com/game/cpc/arkanoid"</a>
$bio
 
 
Arkanoid (c) 1987 Taito Corporation / Imagine Software 
 
The original Breakout concept involves controlling a bat at the bottom of the screen and using it to 
catch and direct a ball so as to hit all the bricks which are arranged at the top of the screen. It 
was unpopular for over a decade, before Taito revived it with some new ideas in this arcade game. 
 
The game's plot redefines the bat as a Vaus spaceship, the ball as an energy bolt, and the bricks 
form a mysterious wall stopping the ship from progressing to safety. 
 
By the mid-80s, power-ups were popular in most types of arcade games, and Arkanoid features them. 
They are caught by positioning the bat below them as they fall (meaning that you risk missing the 
ball if you go for them at the wrong time). The power-ups include lasers (which are mounted to each 
side of the ship and allow you to shoot out the blocks), a catching device (so as to be able to fire 
the ball off at a different angle every time you hit it) and one that slows the ball.... sorry, 
bolt.... down. Needless to say, the game inspired tonnes of clones, few of which added anything else. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Controls : Keyboard 
Score : 4.2 
Other Systems : Amiga,Apple II,Apple IIgs,Atari 8-bit,Atari ST,BBC Micro,Commodore 
64,DOS,Macintosh,MSX,NES,PC-88,PC-98,TRS-80 CoCo,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/cpc/arkanoid 
 
 
$end


$info=Arkanoid 2 - Revenge of Doh,
$<a href="http://www.mobygames.com/game/cpc/arkanoid-ii-revenge-of-doh"</a>
$bio
 
 
Arkanoid 2 - Revenge of Doh (c) 1988 Taito Corporation / Imagine Software 
 
Revenge of Doh is a direct sequel to the original arcade smash Arkanoid. Along with improved graphic 
engine, better sound and music, better hardware support and more levels, Revenge of Doh also features 
a built-in editor and allows you to create your own level sets! 
 
Revenge of Doh continues Arkanoid's plot as follows, directly taken (including typoes) from the game: 
 
A long time period passed and the dimension controlling force Doh has again come back to life. 
Occupying the huge starship Xorg, it has entered our universe from a different dimension. Mixtec, 
Arkanoid type spaceship, has lauched the craft Vaus II to make a preemptive attack on Xorg. 
 
 
- TECHNICAL - 
 
Players : 1 Player 
Score : 4.4 
Other Systems : Amiga,Apple II,Apple IIgs,Atari ST,Commodore 64,DOS,MSX,NES,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/cpc/arkanoid-ii-revenge-of-doh 
 
 
$end


$info=Army Moves,
$<a href="http://www.mobygames.com/game/cpc/army-moves"</a>
$bio
 
 
Army Moves (c) 1986 Dinamic Software / Dinamic Software 
 
Army Moves is a one-player game which is divided into two parts. In part one, you drive a jeep and 
must avoid collision with other jeeps and being shot at by helicopters. Then, you fly around in a 
helicopter and the oject is to bring down airplanes without being shot at by the airplanes 
themselves, submarines, and any other ground fire. Make sure you land on the pad near the end. 
 
In part two, you start out in the jungle and must jump from rock to rock without crashing into 
toucans (shoot at them to make them fly higher) and being blown to bits. Then you have to make your 
way to the general's offices shooting soldiers on the way, and finally, locate the secret documents. 
When you complete the seven sections of Army Moves, you'll receive a higher bonus. 
 
Some versions have a high score table to record your achievements. The second section must be loaded 
seperately, using a code attained from completing part one, on some versions. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital) 
Score : 3.5 
Other Systems : Amiga,Atari ST,Commodore 64,DOS,MSX,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/cpc/army-moves 
 
 
$end


$info=America's Cup Challenge,
$<a href="http://www.mobygames.com/game/cpc/arnies-americas-cup-challenge"</a>
$bio
 
 
America's Cup Challenge (c) 1986 Micro Forté Pty. Ltd. / U.S. Gold Ltd. 
 
Yachting’s most prestigious event is brought to life in this simulation of the 24.3 mile course off 
Perth that it used at the time. As in the real event, you will have to navigate accurately and steer 
precisely, using Genoa and spinnaker winching in your 12-metre yachts. 
 
You can choose between 7 pre-set nations or enter your own name. Before you compete, you will see the 
course maps the wind conditions, and must choose your sails based on this information. The 
constantly-moving sea helps guide you. 
 
 
- TECHNICAL - 
 
Players : 1 Player 
Controls : Joystick (Digital) 
Other Systems : Commodore 64 
SOURCE : http://www.mobygames.com/game/cpc/arnies-americas-cup-challenge 
 
 
$end


$info=Artura,
$<a href="http://www.mobygames.com/game/cpc/artura"</a>
$bio
 
 
Artura (c) 1989 Sentient Software Inc. / Gremlin Graphics Software Ltd. 
 
Artura is a side-scrolling platform game.  The game semi-utilizes the mythology of King Arthur in 
that you play as Artura, son of the Pendragon.  Your goal is rescue Nimue, apprentice to Merdyn, from 
your evil half-sister Morgause. 
 
You will battle numerous horrible creatures such as spiders and bats with your axe and avoid deadly 
traps while attempting to gain access to Morgause's castle. You will also search for 6 runes, which 
contain spells, that you must find in order to free Nimue. Artura contains 4 maze-like levels that 
are so complicated that poster sized map of the levels is included with the game. 
 
 
- TECHNICAL - 
 
Genre : Action|Adventure 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital)|Keyboard 
Other Systems : Amiga,Atari ST,Commodore 64,DOS,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/cpc/artura 
 
 
$end


$info=Asphalt,
$<a href="http://www.mobygames.com/game/cpc/asphalt"</a>
$bio
 
 
Asphalt (c) 1987 Ubi Soft Entertainment Software / Ubi Soft Entertainment Software 
 
In the world of Asphalt, roads and highways have become a playground for violent criminals. Only 
heavily armed vehicles dare travel between cities. It is your job as a truck driver to deliver your 
cargo despite all dangers. 
 
Asphalt is a top-down shooter, you don't have to worry about driving (the road is as straight as it 
can be), all you have to do is shoot your opponents before they have a chance to do too much damage 
to your vehicle. You have a machine gun turret with unlimited ammunition, a flamethrower and some 
mines, as well as a damage display to see what part of the truck needs to be protected. 
 
The difficulty is rather progressive, each new level bringing new, better armed opponents, requiring 
new tactics to defeat them without damaging your vehicle too much. You can also grab some bonuses 
like extra ammo, instant repair or bonus points. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Top-Down 
Players : 1 Player 
Controls : Joystick (Digital)|Keyboard 
Score : 3.7 
SOURCE : http://www.mobygames.com/game/cpc/asphalt 
 
 
$end


$info=Asterix & The Magic Cauldron,
$<a href="http://www.mobygames.com/game/cpc/asterix-and-the-magic-cauldron"</a>
$bio
 
 
Asterix & The Magic Cauldron (c) 1986 Beam Software Pty., Ltd. / Melbourne House 
 
Goscinny and Uderzo’s cartoon characters are from the only Gaullish village in 50BC able to resist 
the Roman invasion. They can do this due to Getafix the druid’s magic potion, however the cauldron 
used to make this has been smashed into several pieces. Can brave Asterix and overweight Obelix find 
the pieces? 
 
In this arcade adventure, it all comes down to you. The fifty screens you must explore take in your 
home village, a Roman encampment, and the forests in between. You have five pieces of wild boar, and 
these are used as you become hungry. 
 
Contact with wild boars or Roman soldiers triggers a one-on-one fight with punches and kicks. 
Defeating a boar earns you another piece of food, to restore energy once all lives are gone. Some 
sections are blocked until you collect their keys. 
 
In the US version the character Asterix was replaced by a barbarian and the game's title was changed 
to Ardok the Barbarian. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital)|Keyboard 
Other Systems : Commodore 64,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/cpc/asterix-and-the-magic-cauldron 
 
 
$end


$info=Mr. Weems and the She-Vampires,
$<a href="http://www.mobygames.com/game/cpc/astonishing-adventures-of-mr-weems-and-the-she-vampires"</a>
$bio
 
 
Mr. Weems and the She-Vampires (c) 1987 RamJam Corporation, The / Piranha 
 
In this top-view shooter with similarities to Gauntlet, Mr. Weems has set out to kill the She 
Vampires in their mansion, which is split into six levels. These include many locked doors for which 
keys must be found, plus teleporters and secret paths. 
 
Weems' main foes are bats and monsters, strategically placed inside coffins, and regenerating when 
you re-enter a room. Contact with these drains his blood, although fortunately there are replacement 
vials of this to be found. He is armed with a garlic-firing gun, plus limited numbers of garlic 
pills, which make enemies avoid him. 
 
The first five levels feature the objects required to kill the She Vampires — a crucifix, large 
garlic piece, stake, mirror and mallet. Once they are killed, he must make his escape, facing all 
those bats and monsters again. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Top-Down 
Players : 1 Player 
Controls : Joystick (Digital)|Keyboard 
Other Systems : Commodore 64,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/cpc/astonishing-adventures-of-mr-weems-and-the-she-vampires 
 
 
$end


$info=Astro Plumber,
$<a href="http://www.mobygames.com/game/cpc/astro-plumber"</a>
$bio
 
 
Astro Plumber (c) 1985 Blue Ribbon Software Ltd. / Blue Ribbon Software Ltd. 
 
You play the game as a repair man equipped with a jetpack and an upwards firing plasma laser. Your 
mission is to repair all the leaking air pipes which supply the Colony research station on the 
surface of the Moon. 
 
Sounds simple enough, but now the caverns are inhabited by a number of alien lifeforms which will 
kill you if they touch you. 
 
Finally you must keep an eye on your ever decreasing air supply. You can refill from one of the big 
air tanks on the surface but it means breaking off your repairs. Your space suit tank can only hold 
so much air. Overfilling is deadly! 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital)|Keyboard 
Other Systems : BBC Micro,Electron 
SOURCE : http://www.mobygames.com/game/cpc/astro-plumber 
 
 
$end


$info=A-Team, The,
$<a href="http://www.mobygames.com/game/cpc/a-team"</a>
$bio
 
 
A-Team, The (c) 1988 Zafiro / Zafiro 
 
Your assignment consists in guiding The A-Team through two dangerous missions. On the first operation 
you will have to travel to the Morania desert in order to reduce a dangerous group of Arab terrorists 
who have met in an abandoned town. On the second one, you will have to destroy a military base 
located in Tirania, where an invasion of the neighboring countries is being prepared. In order to 
carry out so difficult missions you count with a modern N-16 A2 rifle gunner with telescope sight, 2 
shippers of 50 bullets each one and 2 long-reach pumps, although in the course of the combat you will 
be able to acquire more ammunition. Sometimes you will see dynamite charges deposited in the ground 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital)|Keyboard 
Other Systems : DOS,MSX,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/cpc/a-team 
 
 
$end


$info=Atomic Driver,
$<a href="http://www.mobygames.com/game/cpc/atomic-driver"</a>
$bio
 
 
Atomic Driver (c) Feb, 1988 Loriciels / Loriciels 
 
You are driving a small car, in a small town where the streets are swamped in atoms. These can be 
shot and must be avoided. There are power-ups to freeze atoms for a time. There are also barriers in 
the road, which must be shot, but can't be shot while you are right next to them. The road network is 
complex and mazelike, with only a small amount on screen at a time, so a sense of direction is 
required. You only have one life, so a crash with an atom in town means the end of your driving. 
Score you earned will be written in Hi-Scores table. 
 
 
- TECHNICAL - 
 
Genre : Action|Racing / Driving 
Perspective : Top-Down 
Players : 1 Player 
Controls : Joystick (Digital)|Keyboard 
SOURCE : http://www.mobygames.com/game/cpc/atomic-driver 
 
 
$end


$info=Attack of the Killer Tomatoes,
$<a href="http://www.mobygames.com/game/cpc/attack-of-the-killer-tomatoes_"</a>
$bio
 
 
Attack of the Killer Tomatoes (c) 1986 Global Software / Global Software 
 
You are a factory worker and start your shift at the PuraTom processing plant and you find that all 
tomatoes have mutated. You have to stop the mutated killer tomatoes by put them into holes. The 
smaller bouncing tomatoes must be crushed. This must all be done before your shift is over! This 
means wandering to various rooms to locate the tomatoes and to find various objects you can use to 
kill them. 
There are some punch cards around, those cards will buy you some extra time. The cards must be 
inserted in the cube objects in the factory plant. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital)|Keyboard 
Other Systems : MSX,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/cpc/attack-of-the-killer-tomatoes_ 
 
 
$end


$info=ATV Simulator,
$<a href="http://www.mobygames.com/game/cpc/atv-simulator"</a>
$bio
 
 
ATV Simulator (c) 1987 Codemasters Software Company Limited, The / Codemasters Software Company 
Limited, The 
 
Viewed side on, and with a split screen 2-player option, this game simulated the then-new All Terrain 
Vehicles in an action-based way. The game features a succession of courses, which must be navigated 
in 30 seconds. You must run to the vehicle initially, and will also have to manually remount if you 
fall off - all costing you more precious time. Careful use of the wheelies and jumps is crucial to 
completion. Each hazard must be taken at the right speed, which you'll learn through experience. 
 
 
- TECHNICAL - 
 
Genre : Action|Racing / Driving|Sports 
Perspective : Side-Scrolling 
Players : 1-2 Players 
Controls : Joystick (Digital)|Keyboard|Same/Split-Screen Multiplayer 
Other Systems : Commodore 64,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/cpc/atv-simulator 
 
 
$end


$info=Auf Wiedersehen Monty,
$<a href="http://www.mobygames.com/game/cpc/auf-wiedersehen-monty"</a>
$bio
 
 
Auf Wiedersehen Monty (c) 1987 Gremlin Graphics Software Ltd. / Gremlin Graphics Software Ltd. 
 
In Monty On the Run the intrepid coal thief Monty Mole fled to the rocky island of Gibraltar. 
However, the Intermole agency is on to him, and his only hope of escape is to trek across Europe, 
collecting enough cash to buy the Greek island of Montoss and live there in luxury. 
 
This is Monty's third game, and the structure is similar to the previous two. It's platform and 
ladders based, with 80 screens each representing some area of Europe - the Eiffel Tower and the 
Leaning Tower of Pisa are among the identifiable landmarks. 
 
There are different ways of travelling through the levels - some bouncy platforms coupled with a new 
super-leap move allow for big progress to be made, while Monty can also suspend from the ceilings and 
dodge his way across. Monty can now fall without being hurt, although landing on water can cause 
multiple lives to be lost in quick succession. 
 
There are many items to collect  - the most important are Eurocheques for money and airplane tickets. 
Once on a plane you must fight off the encroaching Intermole planes for extra points. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Platform 
Players : 1 Player 
Controls : Joystick (Digital) 
Other Systems : Commodore 64,MSX,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/cpc/auf-wiedersehen-monty 
 
 
$end


$info=Autocras - Diabolico,
$<a href="http://www.mobygames.com/game/cpc/autocrash"</a>
$bio
 
 
Autocras - Diabolico (c) 1991 Zigurat / Zigurat 
 
In Autocrash the player competes in a death tournament between "bumper cars". The goal is to dismount 
the opponent (or opponents) from his car, and hit him before he leaves the game zone. 
 
Along the stages, the enemy's A.I. difficulty level and his number will increase. Additionally, in 
some stages the enemies must be eliminated in a certain order. 
 
 
- TECHNICAL - 
 
Genre : Action|Racing / Driving 
Perspective : Top-Down 
Players : 1 Player 
Controls : Joystick (Digital) 
Score : 2.2 
Other Systems : DOS,MSX,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/cpc/autocrash 
 
 
$end


$info=Avenger - Way of the Tiger 2,
$<a href="http://www.mobygames.com/game/cpc/avenger_"</a>
$bio
 
 
Avenger - Way of the Tiger 2 (c) 1986 Gremlin Graphics Software Ltd. / Gremlin Graphics Software Ltd. 
 
In the sequel to The Way of the Tiger, Yaemon the Grand Master of Flame is the villain of the piece. 
He has killed your foster-father Naijish and stolen the Scrolls of Kettsuin. 
 
Your quest to recover the scroll and avenge your father's death is viewed from above and 
superficially resembles Gauntlet. You start outside the  Quench Heart Keep, and must initially find 
enough keys in the grounds and connected buildings to penetrate it, and then kill each of the 3 
guards. 
 
There are other prey including spiders to fend off - these know how to home in on you. You are armed 
with a limited number of Shuikch to shoot from distance 
 
 
- TECHNICAL - 
 
Genre : Action|Adventure 
Perspective : Top-Down 
Players : 1 Player 
Controls : Joystick (Digital) 
Other Systems : Commodore 64,MSX,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/cpc/avenger_ 
 
 
$end


$info=View to a Kill, A,
$<a href="http://www.mobygames.com/game/cpc/a-view-to-a-kill-the-computer-game"</a>
$bio
 
 
View to a Kill, A (c) 1985 Softstone Ltd / Domark Group Ltd. 
 
You are James Bond and you must stop Max Zorin from destroying Silicon Valley and dominating the 
microchip market. This game will take you to Paris and San Francisco. In Paris you will need to chase 
Mayday in your vehicle as she parachutes down to her extraction point. In San Francisco, you will get 
to go to City Hall and go to an abandoned mine where you must disarm a bomb. If the bomb is not 
disarmed a huge earthquake will occur and Silicon Valley will be flooded. 
 
 
- TECHNICAL - 
 
Genre : Action|Adventure 
Perspective : 1st-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital)|Keyboard 
Score : 2.2 
Other Systems : Commodore 64,MSX,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/cpc/a-view-to-a-kill-the-computer-game 
 
 
$end


$info=Skate Rock,
$<a href="http://www.mobygames.com/game/cpc/awesome-earl-in-skaterock"</a>
$bio
 
 
Skate Rock (c) 1987 Zig Zag Creations / Bubble Bus Software 
 
Skate Rock is a side-scroller similar to Paperboy, only on a skateboard.  You must navigate the 
streets and sidewalks, collecting flags before the time runs out to complete each level, dodging 
pedestrians, cars, and obstacles along the way.  If and when you make it through all 10 levels, you 
will at last join the coveted ranks of the Slime Rat Skaters! 
 
Skate Rock was one of the earliest skateboarding video games, capturing the feel of 80s street 
skateboarding. 
 
 
- TECHNICAL - 
 
Genre : Action|Sports 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital)|Keyboard 
Other Systems : Commodore 64,DOS 
SOURCE : http://www.mobygames.com/game/cpc/awesome-earl-in-skaterock 
 
 
$end


$info=Barbarian 2,
$<a href="http://www.mobygames.com/game/cpc/axe-of-rage"</a>
$bio
 
 
Barbarian 2 (c) 1989 Palace Software, LTD. / Palace Software, LTD. 
 
In the sequel to Barbarian / Death Sword, the Wizard Drax is back after previous your defeat of him. 
But this time, you're not alone. The princess you saved back then has taken up a sword and joined 
your cause! Now, it's more than a death match. You have to explore into the many tunnels in his 
dungeon, defeat the dangerous monsters that come between you and cold steel to Drax's throat. 
 
The game has similar game play to the original, but with a different challenge. Various monsters will 
come and attack you, but each have different approaches in order to defeat them. For example, You 
can't overhead chop a monster that's shorter than your axe. There are 4 levels of dungeons to explore 
before you reach Drax at the final stage. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital)|Keyboard 
Other Systems : Amiga,Atari ST,BBC Micro,Commodore 64,DOS,MSX,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/cpc/axe-of-rage 
 
 
$end


$info=Baby Jo - Going Home,
$<a href="http://www.mobygames.com/game/cpc/baby-jo-in-going-home"</a>
$bio
 
 
Baby Jo - Going Home (c) 1991 Loriciel SA / Loriciel SA 
 
As the eponymous Baby Jo you're trying to make it back home. Can a simple baby get past the four 
levels while avoiding the bad-tempered animals and machines on the way? 
 
Baby Jo in: "Going Home" is a side-scrolling platform game. Jo can pick up rattles which can be 
tossed at enemies (such as bees, lawnmowers or spiders). Apart from watching out for the baby's 
dropping health (represented as an increasingly tearful face), the baby's diaper gets wetter over 
time and the thirst increases, too. If the diaper becomes too wet or the baby becomes too thirsty, 
the player immediately loses a life, so collecting fresh bottles and diapers is important. 
 
The game is multilingual (you can chose between English, French, German and Spanish). 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital)|Keyboard 
Score : 2.0 
Other Systems : Amiga,Atari ST,DOS,TurboGrafx CD 
SOURCE : http://www.mobygames.com/game/cpc/baby-jo-in-going-home 
 
 
$end


$info=Back to Reality,
$<a href="http://www.mobygames.com/game/cpc/back-to-reality"</a>
$bio
 
 
Back to Reality (c) 1986 
 
You control an astronaut who is wearing his spacesuit and jetpack. The object of this game is to get 
out of a maze inside a planet. The maze is comprised of different rooms, and, more often than not, 
each room has a monster that you need to avoid. When you come in contact with a monster, or use your 
jetpack, your fuel level decreases. When the fuel gauge is empty, you will lose one of your lives. 
 
Along the way, you will pass containers that store various chemicals, and you will be able to carry 
only one chemical at once, but you can switch the chemicals around. Some of the chemicals can be 
mixed together to create other chemicals and explosions. 
 
 
- TECHNICAL - 
 
Genre : Adventure 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital)|Keyboard 
Other Systems : Commodore 64 
SOURCE : http://www.mobygames.com/game/cpc/back-to-reality 
 
 
$end


$info=Back to the Future,
$<a href="http://www.mobygames.com/game/cpc/back-to-the-future_"</a>
$bio
 
 
Back to the Future (c) 1986 Electric Dreams Software / Electric Dreams Software 
 
Based on the 1985 time travel flick, Electric Dreams' Back to the Future for the Commodore 64 (and 
ported to the ZX Spectrum) differs significantly from LJN's version on the NES. 
 
The player takes control of teenager Marty McFly 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital)|Keyboard 
Other Systems : Commodore 64,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/cpc/back-to-the-future_ 
 
 
$end


$info=Back to the Future 2,
$<a href="http://www.mobygames.com/game/cpc/back-to-the-future-part-ii"</a>
$bio
 
 
Back to the Future 2 (c) 1990 Images Software Ltd. / Image Works 
 
Back to the Future II is a collection of five arcade and puzzle games. 
 
Based on the second installment of the popular Hollywood series Back to the Future, this movie 
conversion has Marty McFly and Doc Brown travel through time to stop their arch-rival Biff from 
changing the future. The game consists of five parts, each inspired by one of the movie's most 
memorable scenes: 
 
1. Hoverboard Chase: A Paperboy clone without newspapers, but with isometric levels and lots of 
   enemies to dodge. 
2. Jennifer Rescue: Guide Marty's girlfriend Jennifer out of the house without her meeting one of 
   the four family members. Open and close doors to make the persons go from one room to the next in 
   this top-down puzzle sequence. 
3. Beat Biff: A side-scrolling beat-em-up sequence in the tradition of Double Dragon. Fight your 
   way through a grim 1985 by jumping, hitting and kicking at Biff's lackeys. 
4. Band Puzzle: Rearrange the mixed-up parts of an animated picture of the school band in this 
   sliding block puzzle. The clock is ticking. 
5. Hoverboard Chase 2: Another hoverboard sequence, similar to the first one, only this time set 
   in 1955. 
 
 
- TECHNICAL - 
 
Players : 1 Player 
Controls : Joystick (Digital)|Keyboard 
Score : 1.9 
Other Systems : Amiga,Atari ST,Commodore 64,DOS,SEGA Master System,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/cpc/back-to-the-future-part-ii 
 
 
$end


$info=Back to the Future 3,
$<a href="http://www.mobygames.com/game/cpc/back-to-the-future-part-iii"</a>
$bio
 
 
Back to the Future 3 (c) 1991 Probe Software Ltd. / Image Works 
 
Back to the Future III is a collection of four arcade games. Marty McFly and Doc Brown have traveled 
back through time to the year 1885 - and they're soon deep in trouble when they face "Mad Dog" 
Tannen's gang and have to find a way to return to the present. This game takes four scenes from the 
Hollywood movie Back to the Future III and turns them into arcade sequences: 
 
1. Buckboard Chase: Doc Brown goes horseback in an attempt to save Hill Valley's lovely school 
   teacher Clara. This game of quick ducking, jumping and shooting alternates between a 
   side-scrolling and a top-down perspective. 
 
2. Shooting Gallery: The name says it all. A classic game of aim-and-shoot, spiced up by hidden 
   extras and bonus targets. 
 
3. Pie Throwing: Meet the Mad Dog gang. They have guns, and you have... cream pies. It's an 
   isometric version of the shooting gallery, only with ammo. And the targets shoot back. 
 
4. The Train: Basically a side-scrolling beat-em-up on train wagons with some ducking and jumping. 
   Get rid of the mechanics and collect speed logs to push the engine to a magic 88 mph. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital) 
Score : 2.5 
Other Systems : Amiga,Atari ST,Commodore 64,DOS,Genesis,SEGA Master System,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/cpc/back-to-the-future-part-iii 
 
 
$end


$info=Bactron,
$<a href="http://www.mobygames.com/game/cpc/bactron"</a>
$bio
 
 
Bactron (c) Sep, 1986 Loriciels / Loriciels 
 
The game is flowing inside the body of critically ill patient. You as Bactron - a yellow blob of 
antibiotics - should reactivate the enzymes which have been sterilized by the viruses spreading 
within the body. Exploring the area representing the body you should move from one screen to another 
using certain doors, solve the labyrinths, push/pull obstacles to move further, avoid the viruses 
which will drain your energy if you touch them, spit at them to make them frozen for some time, 
locate the enzymes in the patient's body, and activate them. You should be quick, because more 
viruses are being produced and the patient's temperature is rising. The enzymes are shown as yellow 
cubes, and activating them boosts Bactron's energy, but don't touch the light blue cubes! 
 
 
- TECHNICAL - 
 
Genre : Action|Adventure 
Perspective : Isometric 
Players : 1 Player 
Controls : Joystick (Digital)|Keyboard 
SOURCE : http://www.mobygames.com/game/cpc/bactron 
 
 
$end


$info=Bad Dudes Vs Dragon Ninja,
$<a href="http://www.mobygames.com/game/cpc/bad-dudes"</a>
$bio
 
 
Bad Dudes Vs Dragon Ninja (c) 1988 Data East Corporation / Imagine Software 
 
This six-level action game was converted from a Data East coin-op. The gameplay involving beating a 
succession of guys to complete the level, then an end-of-level bad guy. The action takes place on two 
different levels of the screen, which can be jumped across or navigated using ladders. Moves such as 
punches and kicks are on offer. The control method makes jumping sideways quite tricky. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital)|Keyboard 
Other Systems : Amiga,Apple II,Atari ST,Commodore 64,DOS,MSX,NES,Zeebo,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/cpc/bad-dudes 
 
 
$end


$info=Badlands,
$<a href="http://www.mobygames.com/game/cpc/badlands"</a>
$bio
 
 
Badlands (c) 1991 Atari Games Corporation / Domark Software Ltd. 
 
Badlands continued the Super Sprint lineage, but moved the game into a futuristic post-apocalyptic 
setting. The races consist of 3 souped-up cars toughing it out over 4 laps on one of the 8 tracks, 
which are viewed from above. Two human players can take part, but only the winner continues without 
using up credits, so you will only see the early races in two-player mode. 
 
You are armed with guns, which can be used to slow opposing cars. During the races spanners can be 
collected, which are then cashed in for upgraded turbos, improved weaponry and engine upgrades. 
Hazards on the later tracks include ramps, bridges, buildings collapsing onto the track and barriers 
which open and close in a random sequence. 
 
 
- TECHNICAL - 
 
Genre : Racing / Driving 
Perspective : Top-Down 
Players : 1-2 Players 
Controls : Joystick (Digital)|Keyboard 
Other Systems : Amiga,Atari ST,Commodore 64,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/cpc/badlands 
 
 
$end


$info=Ball Blazer,
$<a href="http://www.mobygames.com/game/cpc/ballblazer"</a>
$bio
 
 
Ball Blazer (c) 1986 Lucasfilm Games LLC / Activision, Inc. 
 
In the year 3037, the most competitive sport in the known universe is Ballblazer. For the first time 
ever, humans from the planet Earth have won the right to compete in the final round of the Ballblazer 
Championship, to fight for Earth's honor and the title Masterblazer! 
 
Ballblazer is a 3D futuristic soccer-like game, where the player (inside a Rotofoil) is set on a 
one-on-one 1,155 square playing field (the Grid). The objective of the player to kick a floating ball 
(Plasmorb) inside the opponent's goal (Goalbeams). A player may compete against a human or computer 
opponent. 
 
The Rotofoil is equipped with a multi-purpose forcefield. This forcefield when in short distance of 
the Plasmorb will act as a pull field, automatically pulling the Plasmorb towards to player. When a 
player in possession of the Plasmorb shoots, the forcefield will act as push field and launches the 
ball. When the match starts, the player must move down field and attempt to gain possession of the 
Plasmorb using the joystick and blast the Plasmorb to an intended direction. 
 
The player should also be aware that the Goldbeams move slightly every second and the distance 
between them will shrink. The highest scoring goals are goals made when Goldbeams have disappeared 
across the horizon (Over The Horizon/OTH shots). A player may also attempt to steal possession of a 
Plasmorb by rushing beside the opponent and blast the Plasmorb away. The game ends when time runs out 
or a player wins 10 consecutive goals. If the game ends in a draw, over-time will apply and the first 
player to score will win the game. 
 
Scoring 
 
Close-in goals - 1 point 
Goals near Goldbeams - 2 points 
OTH shots - 3 points 
Players may steal points from each other by making goals. 
The total combined score of both players cannot accede more than 10 points. 
A player winning 10 consecutive points automatically wins the game. 
 
 
- TECHNICAL - 
 
Genre : Action|Sports 
Perspective : 1st-Person Perspective 
Players : 1-2 Players 
Controls : Joystick (Digital)|Keyboard 
Other Systems : Apple II,Atari 5200,Atari 7800,Atari 8-bit,Commodore 64,MSX,NES,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/cpc/ballblazer 
 
 
$end


$info=Ball Crazy,
$<a href="http://www.mobygames.com/game/cpc/ball-crazy"</a>
$bio
 
 
Ball Crazy (c) 1987 Firm, The / Mastertronic Ltd. 
 
Erik the ball must bounce around the screen in this action game. The  screens have several ledges, 
each of which changes colour when Erik touches it. The goal is to change them all to a specified 
colour, while avoiding the Chasers which try to stop him (despite the name, their movement paths are 
random). This must be done 4 times on each of the 8 levels, as a new layer of bricks are added above 
the old ones once they're finished. Several bonus items are around to make the task easier. - 
invincibility, extra lives, automatic layer completion, and bonus points. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital)|Keyboard 
Other Systems : Commodore 64,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/cpc/ball-crazy 
 
 
$end


$info=Ballyhoo,
$<a href="http://www.mobygames.com/game/cpc/ballyhoo"</a>
$bio
 
 
Ballyhoo (c) 1986 Infocom, Inc. / Infocom, Inc. 
 
Mystery text adventure in which you play a disillusioned circus goer who decides to help find the 
owner's kidnapped daughter. 
 
"Standard" difficulty level. 
 
Original C=64 Grey Box Contents: 
The Traveling Circus That Time Forgot Inc. Official Souvenir Program, Circus Ticket (Sec.24 Row AA 
Seat 4), Purple Circus Balloon, Advertising Card for Dr. Nostrum's Wondrous Curative. 
 
 
- TECHNICAL - 
 
Players : 1 Player 
Controls : Joystick (Digital)|Keyboard 
Score : 1.3 
Other Systems : Amiga,Apple II,Atari 8-bit,Atari ST,Commodore 64,DOS,Macintosh,MSX,TRS-80,TRS-80 CoCo 
SOURCE : http://www.mobygames.com/game/cpc/ballyhoo 
 
 
$end


$info=West Bank,
$<a href="http://www.mobygames.com/game/cpc/bank-panic"</a>
$bio
 
 
West Bank (c) 1985 Sanritsu Denki Co., Ltd. / Gremlin Graphics Software Ltd. 
 
Bandits are holding up a bank and have taken people hostage, and as a gunslinger, it's your job to 
shoot them. The bank has 12 doors, and the bandits are behind each one of them. When they pull a gun 
out at you when you open a door, you have only a few seconds to shoot them before they shoot you. If 
you shoot them too early (ie: before he sticks his gun out at you), it is considered unfair, and you 
won't score any points, but if you're too late, he'll shoot you and you lose one of your three 
lives.If you waste too much time, a bandit will come out from one of the doors and stick dynamite on 
it. You must then shoot the dynamite to get rid of it. 
 
If you're lucky, either a man or a woman will throw you a bag of gold coins. If you shoot any of 
these people by accident, you also lose a life. More often than not, the person will throw his/her 
hands up, saying "I haven't got anything". That's when they will be replaced by bandits. 
 
Some men will carry three to five pieces of gold on top of their heads, and shooting at all of the 
gold will award you with a bag of gold coins. Others will be tied up with rope. If you shoot the 
rope, there's more money for you, because not only will you receive one bag of gold coins, but you'll 
get three bags of gold coins. 
 
There are more than ten rounds in Bank Panic, and each one ends when a person behind all 12 doors was 
able to throw you a bag of gold coins. The rounds get difficult the further you get. For example, in 
later rounds, a few bandits will block your shot, and you have to then shoot twice. Also, regardless 
of what round you're on, you can shoot so many bandits before time runs out. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 1st-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital)|Keyboard 
Other Systems : Commodore 64,MSX,SEGA Master System,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/cpc/bank-panic 
 
 
$end


$info=Barbarian,
$<a href="http://www.mobygames.com/game/cpc/barbarian"</a>
$bio
 
 
Barbarian (c) 1988 Psygnosis Limited / Melbourne House 
 
In this game you play the role of a barbarian who must navigate his way through dangerous dungeons. 
The game is played from a third person side scrolling perspective and also has platform jumping parts 
to it. The barbarian is controlled by using left and right on the joystick to move and up and down is 
used to scroll through the various commands at the bottom of the screen. 
When a command is highlighted pressing fire will perform that action thus saving on extra buttons 
being needed to play. There are two weapons at your disposal. A sword which you start the game with 
and later a bow which is handy for long range attacks. There are many traps to avoid and various 
monsters who have different attack patterns. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Platform 
Players : 1 Player 
Controls : Joystick (Digital)|Keyboard 
Score : 3.4 
Other Systems : Amiga,Atari ST,Commodore 64,DOS,MSX,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/cpc/barbarian 
 
 
$end


$info=Basil - The Great Mouse Detective,
$<a href="http://www.mobygames.com/game/cpc/basil-the-great-mouse-detective"</a>
$bio
 
 
Basil - The Great Mouse Detective (c) 1987 
 
Based on the 1986 Walt Disney animated movie, the story revolves around a mouse named Basil who lives 
in the basement of the famous Sherlock Holmes residence 221B Baker Street.  Basil's friend Dr. Dawson 
has been kidnapped by the villainous Professor Ratigan and he must search through London for clues 
that will lead him to the fiend's lair. 
 
The game is a colorful platform adventure through 3 locales:  London's shops and docks, the sewers 
and finally the den of Ratigan.  In each area, 5 clues must be found by exploring objects such bags 
and sacks, cans, jars and chests found in each screen with Basil's magnifying glass.  He must pick up 
clues to fill 5 pockets in his coat and then he will be able to determine if some are fake (as 
Ratigan has scattered 8 fake clues among each locale).  Fake ones must be dropped until all 5 real 
clues are found then you get a clue to the level exit to go to the next locale.  If you can't find 
the exit, each clue can give a hint as to what direction you should go in. 
 
Your energy runs down as you go through the multi-level platform screens and encounter Rattigan's 
goons but some objects will contain cheese which restores energy or mousetraps which when laid in 
path of the goons will make them harmless (though they take up a pocket until used). 
 
 
- TECHNICAL - 
 
Genre : Action|Adventure 
Perspective : Side-Scrolling 
Players : 1 Player 
Controls : Joystick (Digital)|Keyboard 
Other Systems : Atari 8-bit,Commodore 64,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/cpc/basil-the-great-mouse-detective 
 
 
$end


$info=B.A.T.,
$<a href="http://www.mobygames.com/game/cpc/bat"</a>
$bio
 
 
B.A.T. (c) 1991 Computer's Dream / Ubi Soft Entertainment Software 
 
B.A.T. is cyberpunk romp through the underworld of crime and corruption. As agent for B.A.T., an 
  ultrasecret organization serving the Confederation of the Galaxies in the 22nd century, you will be 
  assigned various missions covering a wide range of spy activities and planets. 
 
B.A.T. sports under-utilized and unique concepts, such as the ability to program the B.O.B. 
  (organic computer implanted on your arm), and RPG-style character development based on various 
  stats. 
 
 
- TECHNICAL - 
 
Players : 1 Player 
Controls : Joystick (Digital)|Keyboard 
Score : 3.0 
Other Systems : Amiga,Atari ST,Commodore 64,DOS 
SOURCE : http://www.mobygames.com/game/cpc/bat 
 
 
$end


$info=Batman,
$<a href="http://www.mobygames.com/game/cpc/batman_"</a>
$bio
 
 
Batman (c) 1986 Ocean Software Ltd. / Ocean Software Ltd. 
 
Robin was repairing the Batmobile when he was kidnapped. Before Batman can contemplate rescuing him, 
he must reassemble the car from its seven parts. There are all over the Batcave, in this isometric 
arcade adventure taking in over 150 screens. 
 
Initially Batman lacks his super powers, which must be collected. The Batbag allows you to pick up 
and drop objects, Jet Batboots allow you to jump, the Thruster allows Road-Runnering (movement while 
you fall), and the Low Gravity Batbelt keeps you in the air for longer. 
 
Short-term bonuses of invincibility, extra energy, and extra life and an enhanced jump can be 
collected, but there is also one which neutralises all power-ups. You have eight lives, but each 
cluster of Batstones acts as a restart point - when it is game over you can return to that spot, with 
lives and equipment as they were. 
 
 
- TECHNICAL - 
 
Genre : Action|Adventure 
Perspective : Isometric 
Players : 1 Player 
Controls : Joystick (Digital)|Keyboard 
Score : 4.2 
Other Systems : MSX,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/cpc/batman_ 
 
 
$end


$info=Batman Caped Crusader,
$<a href="http://www.mobygames.com/game/cpc/batman-the-caped-crusader"</a>
$bio
 
 
Batman Caped Crusader (c) 1988 Special FX Software Ltd. / Ocean Software Ltd. 
 
Batman: The Caped Crusader is a combination of an arcade and adventure game. The game is played with 
a side scrolling view, with each new location opening in a new panel similar to the appearance of a 
comic book. 
 
The game has two parts to it, and these can be played in any order. In A Bird In the Hand, The 
Penguin is back, and planning on taking over the world with an army of robotic penguins. In A Fete 
Worse Than Death, The Joker has kidnapped Robin, and it's up to Batman to save him. 
 
 
- TECHNICAL - 
 
Genre : Action|Adventure 
Perspective : Platform 
Players : 1 Player 
Controls : Joystick (Digital)|Keyboard 
Score : 2.8 
Other Systems : Amiga,Apple II,Atari ST,Commodore 64,DOS,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/cpc/batman-the-caped-crusader 
 
 
$end


$info=Batman - The Movie,
$<a href="http://www.mobygames.com/game/cpc/batman-the-movie"</a>
$bio
 
 
Batman - The Movie (c) 1989 Ocean Software Ltd. / Ocean Software Ltd. 
 
Based on the 1989-Batman movie. The game consists of five different parts, each resembling well known 
game types. Part one, the chemical plant: Hunt down Jack Napier who has raided the plant (typical 
platform action, climb ladders or use "Bat"-rope and shoot at some enemies...). Part two, "Batmobile" 
(...the car): Joker is chasing you and have to escape to "Bat"-cave. Avoid obstacles like police 
blocking the road and others. Part three, "Bat"-cave: A puzzle game where you have to find a certain 
item (belonging to Joker) amongst other items. Part four, "Batjet": Cut the ropes of the balloons 
which are filled with poisonous gas. Part five, the cathedral: Hunt down Joker. This part plays like 
the first one. Finally you will confront Joker in a fight that decides the fate of Gotham city. 
 
 
- TECHNICAL - 
 
Genre : Action|Racing / Driving 
Perspective : 3rd-Person Perspective 
Score : 4.3 
Other Systems : Amiga,Atari ST,Commodore 64,DOS,MSX,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/cpc/batman-the-movie 
 
 
$end


$info=Battle Command,
$<a href="http://www.mobygames.com/game/cpc/battle-command"</a>
$bio
 
 
Battle Command (c) 1991 Realtime Games Software Ltd. / Ocean Software Ltd. 
 
Battle Command is a 3D arcade/strategy game, loosely derived from the same developers' Carrier 
Command. In a near future alternate reality, the Ultra War is fought between the two dominate races 
in the New World. The 'Mauler' is the latest technology - an Armored Fighting Machine capable of 
being lifted in and out of hostile territory by a fast Stealth Chopper, and armed with the most 
advanced weaponry science can devise. 
 
You command a single "Mauler" assault tank in one of a series of scenarios. These range from a 
railway ambush to escort duties and a raid on a riverside hideout. Before starting you must choose 
the right weaponry based on the mission briefing. 
 
 
- TECHNICAL - 
 
Genre : Action|Simulation 
Perspective : 1st-Person Perspective 
Other Systems : Amiga,Atari ST,Commodore 64,DOS,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/cpc/battle-command 
 
 
$end


$info=Battle for Midway,
$<a href="http://www.mobygames.com/game/cpc/battle-for-midway"</a>
$bio
 
 
Battle for Midway (c) 1985 PSS / PSS 
 
Intelligence reports that we have cracked a Japanese coded message. They plan to attack Midway Island 
and trap and destroy our naval fleet. We have dispatched Task Force 16, with carriers Enterprise and 
Hornet, and Task Force 17, with carrier Yorktown, to counter these plans. Good luck, gentlemen. 
 
You are in command of the two task forces of the Pacific fleet and must destroy or drive off the 
Japanese carrier divisions. Do not let them take the island of Midway. You have to personally man the 
guns when the island or task force are attacked. As planes swoop in, shoot them down until they are 
gone or your gun is destroyed. We're all counting on you, sailor! 
 
 
- TECHNICAL - 
 
Genre : Strategy 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Joystick (Analog)|Keyboard 
Other Systems : Commodore 64,MSX,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/cpc/battle-for-midway 
 
 
$end


$info=Battle of the Planets,
$<a href="http://www.mobygames.com/game/cpc/battle-of-the-planets"</a>
$bio
 
 
Battle of the Planets (c) 1986 
 
Battle of the Planets is based on a science-fiction children's cartoon series of the same name. 
Zoltar and his forces are attacking your solar system and its five planets - Xenath, Elias, Horaf, 
Olixal and Pete. As a G-Force space fighter armed with a Phoenix ship, you must repel each of these 
attacks, by destroying enough of Zoltar's craft to prevent the attacks from succeeding. 
 
The action unfolds through the window of your craft, with various types of enemy craft approaching 
and needing to be shot with your lasers or torpedoes. Once you have targeted an enemy, you must keep 
the enemy craft in your sights until it has been destroyed. There are five status screens to keep 
track of - shield strength, power stability, rocket status, laser status (it can overheat with 
constant use) and the current situation on the planet you are defending. 
 
To land on a planet you must fly towards its target on screen, and enter the docking bay. You will 
have to take out landers, using your rocket system. This is also your chance to repair and re-fuel 
your craft. 
 
 
- TECHNICAL - 
 
Genre : Action|Strategy 
Perspective : 1st-Person Perspective 
Players : 1 Player 
Controls : Joystick (Analog)|Keyboard 
Other Systems : Commodore 64,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/cpc/battle-of-the-planets 
 
 
$end


$info=Battleships,
$<a href="http://www.mobygames.com/game/cpc/battleship_"</a>
$bio
 
 
Battleships (c) 1987 Elite Systems Ltd. / Elite Systems Ltd. 
 
What can you add to Battleship over the pencil and paper version? A computerized opponent, fairly 
obviously, as well as the chance to play without using up the earth’s limited paper and pen 
resources.  The possibility of cheating is removed as well. 
 
Elite go beyond this by changing the shapes of the ships to be more Tetris style, and allowing these 
to be placed at each of the 4 main angles. A ‘Salvo Fire’ mode sees each player fire a succession of 
shots (each of your six ships gets four shots a turn until it’s sunk), meaning that strategic play 
involves firing on a wide range initially in the hope of finding a ship, before homing in on the area 
in the next turn. Finally, there’s an animated sequence for each go, which is depicted as an air 
strike. As well as standard two-player games, there’s also a multi-player mode in which the winner’s 
score accumulates until he loses, allowing for a “winner stays on” structure if there are 3 or more 
of you. 
 
 
- TECHNICAL - 
 
Genre : Strategy 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Joystick (Analog)|Keyboard 
Other Systems : Amiga,Atari ST,Commodore 64,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/cpc/battleship_ 
 
 
$end


$info=Battle Valley,
$<a href="http://www.mobygames.com/game/cpc/battle-valley"</a>
$bio
 
 
Battle Valley (c) 1988 
 
This side-view shoot 'em up involves trying to retrieve two nuclear weapons which have been stolen by 
terrorists. These are located at opposite ends of the playing area, so you can pursue them in either 
order. Needless to say, the terrorists have plenty of forces out to prevent you getting too far. 
 
Unusually, the game features both a helicopter and a tank - you choose either from the base, and can 
fly/drive back there to change. The best strategy is to use the helicopter to shoot out air-based 
enemies and repair the various bridges, then return for the tank. You get 4000 seconds in which to 
complete all this, and losing a life costs you 500 of these. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Side-Scrolling 
Players : 1 Player 
Controls : Joystick (Analog)|Keyboard 
Other Systems : Amiga,Atari ST,Commodore 64,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/cpc/battle-valley 
 
 
$end


$info=Batty,
$<a href="http://www.mobygames.com/game/cpc/batty_"</a>
$bio
 
 
Batty (c) 1988 Elite Systems Ltd. / Elite Systems Ltd. 
 
Batty is influenced by Arkanoid's method of reviving the Breakout phenomenon. You control a paddle at 
the bottom of the screen, with the top half of the screen containing an arrangement of bricks, most 
of which can be destroyed. You must move the paddle left and right so as to make contact with a ball, 
and thus deflect it (using the walls at the sides strategically) into the bricks, some of which 
require multiple hits to destroy. Wipe the destructible bricks out, and you move on to the next level 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Controls : Joystick (Digital)|Keyboard|Same/Split-Screen Multiplayer 
Other Systems : ZX Spectrum 
SOURCE : http://www.mobygames.com/game/cpc/batty_ 
 
 
$end


$info=Beachhead,
$<a href="http://www.mobygames.com/game/cpc/beach-head"</a>
$bio
 
 
Beachhead (c) 1984 Access Software, Inc. / Amsoft|U.S. Gold Ltd. 
 
A dictator took the control of a fortress on the island of Kuhn-Lin. 
 
Your mission is to storm the island and recapture it. This takes place over the course of 6 different 
sequences. The first sequence is Aerial Reconnissance where the fleet must be moved directly past the 
enemy or into a hidden passage. Optional is this Hidden Passage sequence, where the player will have 
to manuever around mines and torpedos. Once encountering the enemy, the General Quaters sequence 
starts, where the player controls anti-aircraft guns shooting down enemy aircraft. The next sequence 
is named Battle Stations and the player must aim and fire heavy guns to aim at the enemy ships before 
they get too close. Following this fleet battle, the player's fleet must be manuvered to the beach. 
Upon reaching the Beach-head, tanks roll out and the player must keep these safe from enemy fire. In 
the Final Battle sequence, the Dictator is holed up in the fortress of Kuhn-Lin and 10 different 
targets on the fortress must be fired upon to destroy it. 
 
 
- TECHNICAL - 
 
Other Systems : Apple II,Atari 8-bit,Commodore 64,MSX,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/cpc/beach-head 
 
 
$end


$info=Beachhead 2,
$<a href="http://www.mobygames.com/game/cpc/beach-head-ii-the-dictator-strikes-back"</a>
$bio
 
 
Beachhead 2 (c) 1985 Access Software, Inc. / U.S. Gold Ltd. 
 
The Dictator from the first Beach Head game is back, but World War 2 is over. Giving himself a new 
name, "The Dragon", he seeks revenge against the victorious allied forces. To further these ends, he 
kidnaps hostages and brings them to his island fortress... 
 
Controlling either the forces of the Allied Commander (J.P. Stryler) or the Dictator (The Dragon), 
you will have to perform objectives across four different sequences, each with different perspective 
and controls. 
 
In Sequence 1 "Attack", the allies invade the dictators base with soldiers dropped from a helicopter. 
The allied forces must land their soldiers and then march them forwards taking cover at different 
walls. The dictator only has to shoot them down with a machine gun. 
 
In Sequence 2 "Rescue", the hostages are being rescued. The player who controls the allies will use 
the machine gun to defend hostages as they cross the open courtyard. The dictator can deploy between 
four different weapons: Man on top of wall, Tank, Truck and Trap Door, only one of which is on the 
screen at any time. 
 
In Sequence 3 "Escape", hostages are loaded onto the helicopters. The allied player will select how 
to place hostages on helicopters and then man the controls, avoiding attack. The dictator chooses the 
level of the automated defense and then aims his tanks at the helicopter. 
 
In the final sequence, "Battle", the allied commander and the dragon finally encounter one another 
deep underground. They will toss poontas (throwing knives) at each other until only one is left 
standing. 
 
 
- TECHNICAL - 
 
Other Systems : Apple II,Atari 8-bit,Commodore 64,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/cpc/beach-head-ii-the-dictator-strikes-back 
 
 
$end


$info=Beach Volley,
$<a href="http://www.mobygames.com/game/cpc/beach-volley"</a>
$bio
 
 
Beach Volley (c) 1989 Choice Software / Ocean Software Ltd. 
 
While two boys playing Beach Volley a stranger passes by and give them two the possibility to play 
around the world for the Beach Volley Cup. They take change and start their first competition in 
London. The rules are easy, one of the teams has to reach seven points first. When you win you fly to 
other continents like America, Africa or China to meet your next opponent. 
 
You can play against the computer (cup mode) or a second player. 
 
 
- TECHNICAL - 
 
Score : 4.0 
Other Systems : Amiga,Atari ST,Commodore 64,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/cpc/beach-volley 
 
 
$end


$info=Bedlam,
$<a href="http://www.mobygames.com/game/cpc/bedlam__"</a>
$bio
 
 
Bedlam (c) 1988 Beam Software Pty., Ltd. / GO! 
 
Bedlam is a vertically scrolling space shoot’em-up. 
 
Space fighter shoots patterns of swirling aliens and stationary cannons, collects extras and fights 
boss ships – Bedlam is ordinary shoot’em-up material, stretched out over 16 short levels and spiced 
up with your standard two-player option. 
 
While ZX Spectrum and C64 see a genuine space shooter with full-screen backgrounds and level 
variations, CPC and DOS get bare-bone versions stripped down to Galaga level. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Top-Down 
Players : 1-2 Players 
Score : 0.5 
Other Systems : Commodore 64,DOS,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/cpc/bedlam__ 
 
 
$end


$info=Bells, The,
$<a href="http://www.mobygames.com/game/cpc/bells"</a>
$bio
 
 
Bells, The (c) 1986 
 
This is a fairly close copy of Ocean/Century's arcade platformer, Hunchback. Your goal is to traverse 
each screen filled with perils, so that you may reach the bell that is placed on the right side. The 
first screen contains only a ball or bullet that crosses the screen, which you must jump over. 
Jumping straight into the bell rope will kill you, however. The next screen has gaps which you must 
jump across, with the right distance in mind. After that comes a similar screen, only the pits are 
filled with pikemen who lower and raise their pikes. Timing is necessary in order not to be impaled 
as you jump over the pikemen. The fourth screen has the object from screen one hurtling across the 
screen, so your jumps across the pits must be timed so that you don't jump into its path. The fifth 
screen is a variation on the third, but with an arrow shooting over your head so that timing must 
take both the pikemen and the arrow in account. The game procedes in a similar fashion, with 
different combinations of projectiles, pikemen and pits. 
 
Your bell-ringer has two different jumps. One is for jumping up in the air, so that you can avoid 
projectiles, and the other one is a long jump for bridging gaps. Each screen must be crossed within a 
short amount or time, or Quasimodo will be struck by lightning. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Platform 
Players : 1 Player 
Controls : Keyboard 
Score : 2.6 
Other Systems : Dragon 32/64 
SOURCE : http://www.mobygames.com/game/cpc/bells 
 
 
$end


$info=Bestial Warrior,
$<a href="http://www.mobygames.com/game/cpc/bestial-warrior"</a>
$bio
 
 
Bestial Warrior (c) 1989 Zeus Software / Dinamic Software 
 
Sagar, the biggest fortress ever known to man, had become a challenge for most of the mercenaries. 
Many had already died in the attempt to access Sagar. 
 
Only one person, might be able to overcome the rocky system Kerman and enter the fortress. Krugger is 
his name, although most of his enemies know him as Bestial Warrior. 
 
Armed to the teeth, he will enter into the system and will need of your guidance and help to reach 
their goal: finding the three parts of the C70-Magnum, a devastating weapon. 
 
During the tour you can find objects that give greater power to your weapon, extra lives, temporary 
immunity and load cells, which are of great importance, as those allow you to pass from one level to 
another after finding the screen scroll. 
 
The enemies are of different types, all fairly heavy and aggressive, specially these known as 
Bartoks, which guard the exists of the different sectors and require a lot of shots to be definitely 
killed. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Keyboard 
Score : 3.4 
Other Systems : MSX,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/cpc/bestial-warrior 
 
 
$end


$info=Best of the Best,
$<a href="http://www.mobygames.com/game/cpc/best-of-the-best-championship-karate"</a>
$bio
 
 
Best of the Best (c) 1992 Futura / Loriciels 
 
Best of the Best Championship Karate is a realistic fighting game. 
After you choose your fighter for his parameters (strength, stamina and resistance), you can choose 
from 55 different moves. 
You can now train your fighter at a gym before the real fights. 
To master the game, one must alternate training and fights, as training improves stamina, strength 
and resistance. 
Be careful, loosing a fight reduces those parameters, so you have to be ready before getting on the 
ring ! 
 
 
- TECHNICAL - 
 
Genre : Action|Sports 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Keyboard 
Score : 4.0 
Other Systems : Amiga,DOS,Game Boy,Genesis,NES,SNES 
SOURCE : http://www.mobygames.com/game/cpc/best-of-the-best-championship-karate 
 
 
$end


$info=Beverly Hills Cop,
$<a href="http://www.mobygames.com/game/cpc/beverly-hills-cop"</a>
$bio
 
 
Beverly Hills Cop (c) 1990 Tynesoft Computer Software / Tynesoft Computer Software 
 
Eddie Murphy became a star in the police film Beverly Hills Cop, and it was this license that 
Tynesoft used to create a game featuring four distinct sub-games, each of which can be practiced from 
the main screen in some versions. First Axel Foley visits a warehouse to shoot out some bad guys in a 
Green Beret-influenced sequence. 
 
The second level (first on the C64 version) involves driving after 3 lorries full of weapons, and 
shooting them out one by one, Chase HQ-style. Avoid contact and stay on the road to complete this. 
Next you must cross the grounds of a mansion, shooting anyone who gets in your way. 
 
The final section is set within the mansion, and is first-person 3D, although with few movement 
angles and only one enemy on screen at a time. 
 
 
- TECHNICAL - 
 
Genre : Action|Racing / Driving 
Perspective : 1st-Person Perspective 
Players : 1 Player 
Controls : Keyboard 
Score : 1.0 
Other Systems : Amiga,Atari ST,BBC Micro,Commodore 64,DOS,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/cpc/beverly-hills-cop 
 
 
$end


$info=Beyond the Ice Palace,
$<a href="http://www.mobygames.com/game/cpc/beyond-the-ice-palace"</a>
$bio
 
 
Beyond the Ice Palace (c) 1988 Elite Systems Ltd. / Elite Systems Ltd. 
 
This platform romp has similarities to Ghosts 'N Goblins, sending you on a journey to defeat the 
forces of evil. You start the game with nine lives, and you'll need them although there are only 3 
(large) levels, each finishing with a boss. All manner of monsters block your path and must be 
attacked with your horizontally-travelling daggers. Additional weapons can be collected, as can bonus 
orbs, and the chance to summon a spirit to attack for you on the toughest sections. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital)|Keyboard 
Other Systems : Amiga,Atari ST,Commodore 64,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/cpc/beyond-the-ice-palace 
 
 
$end


$info=Big Foot,
$<a href="http://www.mobygames.com/game/cpc/bigfoot_"</a>
$bio
 
 
Big Foot (c) 1988 Firm, The / Codemasters 
 
Footsy the Bigfoot has vowed to rescue his girlfriend, who has been locked inside a cage by a 
sadistic madman. To set her free, Footsy must blow the lock open using TNT, but the only problem with 
this is that there are two breaks in the cable that need to be repaired. So Footsy has to walk 
through a series of environments in an attempt to repair the cable. In the meantime, he has to jump 
over lava pools, throw rocks at swarms of bees, and eat spinach and fairy cakes to replenish energy 
he may lose along the way. 
 
 
- TECHNICAL - 
 
Genre : Action|Adventure 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital)|Keyboard 
Other Systems : Commodore 64,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/cpc/bigfoot_ 
 
 
$end


$info=Biggles,
$<a href="http://www.mobygames.com/game/cpc/biggles"</a>
$bio
 
 
Biggles (c) 1986 Dalali Software Ltd. / Mirrorsoft Ltd. 
 
WE Johns’ tales of a brave World War 1 pilot were updated for a 1980s feature film, with a plot 
involving Jim, Biggles’ brother who lives in that era. Jim travels back through time to warn Biggles 
of a spectacular weapon the Germans have created, with the intention of changing history – for the 
worse. 
 
The game is split into two separate games, and the first of these is itself split into three 
sub-games. The first of these is a side-view flight game, in which you must shoot down and dodge 
Fokkers who come at you from the right of the screen in your rickety plane, with a machine gun and 
bombs on board. Part two is set in modern-day London, and the characters must jump across a network 
of roofs in order to obtain a secret code. There are guards to avoid, and big gaps between roofs to 
avoid. The third part is a side-view game inspired by Green Beret, with a gun to fire at encroaching 
enemies, gameplay on multiple vertical levels, and grenades to collect. Lose a life in any of these 
and you will cycle back through them. 
 
The second game is a more serious flight simulation however. A helicopter is beamed back in time for 
our intrepid hero to use. You must first go to the Allied camp to get the secret weapon’s location 
(and you will need the password from part one of the game for this), and then head to that location 
to destroy it and save the world. 
 
 
- TECHNICAL - 
 
Genre : Action|Simulation 
Perspective : 1st-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital) 
Other Systems : Commodore 64,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/cpc/biggles 
 
 
$end


$info=Big Trouble in Little China - Jack Burton,
$<a href="http://www.mobygames.com/game/cpc/big-trouble-in-little-china"</a>
$bio
 
 
Big Trouble in Little China - Jack Burton (c) 1987 Focus Creative Enterprises Ltd.|Software Studios / 
Electric Dreams Software 
 
In this tie-in to the 1986 John Carpenter movie starring Kurt Russell, you must thwart the evil plans 
of Mandarin Lo Pan who has kidnapped two green-eyed girls in order to marry and sacrifice them in 
order to become mortal again.  You play as 3 characters, one at a time, in this action platformer: 
 
- Jack Burton, a burly but bit dumb action hero who fights with fists and later with a "Bushmaster" 
  gun.  Ammo must be found to be able to keep using it. 
 
- Wang Chi, whose girlfriend along with Jack's has been kidnapped, uses Martial Arts and later a 
  sword when found.  More swords will be needed as they will break after awhile. 
 
- Egg Shen is a magician who has vowed to stop the ancient prophecy from coming about, and fights 
  with magic bolts which can turn later on into more powerful lightning if magic potions are found. 
 
Each character has an energy status bar at bottom of screen represented by a Yin and Yang Symbol that 
slowly disappears but can be replenished by finding food.  A weapons symbol is shown if they possess 
it and magic potion symbol will give them extra strength if found.  You must alternate among the 3 
characters to keep their status from falling too low and dying, and each has to pick up their own 
appropriate weapons.  They all can move forwards and backwards, jump, duck and attack at different 
heights. 
 
They have to fight through several levels including the streets of Chinatown, where martial artist 
enemies await and gunmen that must be avoided until more experience is gathered. Further on, you go 
into the sewers where additional monsters must be avoided by jumping over them.  Then they will reach 
the rooms of the underground lair of Lo Pan where large-hat wearing elementals called Storms await.  
The final battle takes place in the Marriage chamber where armoured warriors and the levitating Lo 
Pan must be vanquished in order to free the kidnapped girls. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Side-Scrolling 
Players : 1 Player 
Controls : Joystick (Digital) 
Other Systems : Commodore 64,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/cpc/big-trouble-in-little-china 
 
 
$end


$info=Billy 2,
$<a href="http://www.mobygames.com/game/cpc/billy-2"</a>
$bio
 
 
Billy 2 (c) Nov, 1987 Loriciels / Loriciels 
 
In this sequel to Billy la Banlieue the player takes on the role of RockaBilly, who wears black 
jacket, black sunglasses, earring, blue bandanna, and usually move around the streets with the 
purpose of playing new video games. Again, the streets are full of thugs preventing RockaBilly from 
reaching his favorite video game machines. Now RockaBilly has to fight with them using hands and legs 
(instead of the tools available in the prequel), take their money, and use this money in the video 
game machines. The video games are new and represent classical Trampoline Jumping and Cowboy Shooting 
games. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 1st-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital)|Keyboard 
SOURCE : http://www.mobygames.com/game/cpc/billy-2 
 
 
$end


$info=Billy la Banlieue,
$<a href="http://www.mobygames.com/game/cpc/billy-la-banlieue"</a>
$bio
 
 
Billy la Banlieue (c) Jun, 1986 Loriciels / Loriciels 
 
You are rockaBilly in the suburbs of Paris, where the streets are full of harlots, musicians, thugs, 
policemen, yogis, and different items. So you wearing black jacket, black sunglasses, earring, and 
blue bandana have to move around the streets collecting items, carrying them in order to move through 
the blocking inhabitants, and jumping over different obstacles such as a river or gaps. The goal is 
to reach the Video Game Machines and play the different arcade classics such as One-Armed Bandit, 
Break-Out, Invaders, and Racing Challenge to raise your respectability. 
 
 
- TECHNICAL - 
 
Genre : Action|Adventure 
Perspective : Platform 
Players : 1 Player 
Controls : Joystick (Digital)|Keyboard 
SOURCE : http://www.mobygames.com/game/cpc/billy-la-banlieue 
 
 
$end


$info=Bionic Commando,
$<a href="http://www.mobygames.com/game/cpc/bionic-commando"</a>
$bio
 
 
Bionic Commando (c) 1988 Capcom Co., Ltd. / GO! 
 
You play a soldier with a bionic arm that extends and contracts.  Your arm allows you to grab on to 
fixed objects to swing around and climb up levels -- no jumping allowed! The arm also grabs opponents 
and pull them towards you. 
 
Your mission is to infiltrate the enemy fortress, find your missing comrade, "Super Joe", and take 
out the evil leader, "Generalissimo Kilt", of the invading force that has been attacking your people 
for the last 2 years. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital)|Keyboard 
Score : 1.4 
Other Systems : Amiga,Atari ST,Commodore 64,DOS,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/cpc/bionic-commando 
 
 
$end


$info=Birdie,
$<a href="http://www.mobygames.com/game/cpc/birdie"</a>
$bio
 
 
Birdie (c) 1987 ERE Informatique / ERE Informatique 
 
If you had dreams to be a bird, this game will make them true. Here you are a Birdie in some sci-fi 
world filled with robots, carnivorous plants, parachutes, raptors, barbarians, lasers, butterflies, 
magical doors, hyperspace, etc. You should survive in this world with help of your wings and flying 
techniques. 
 
The game is flown in third-person view, where you may control a bird moving him/her left or right, 
flying up or descending down, and flapping the wings. To fly correctly, the bird has to move in the 
air at a certain speed. Once the latter increases, the bird is handy. If bird's speed drops below a 
certain threshold, the bird then follows one of the oldest laws of the universe, gravity. Flapping 
wings enables bird to gain altitude and flying down on the wings increases speed. 
 
The scoreboard on the screen tells you your speed (red = stall), altitude, the remaining time before 
the night, your life energy (no energy = game over). Flying at altitude for too long will attract 
predators, give no points, and exhaust the energy unnecessarily. Eating butterflies allows you to 
recover energy, but remember that eating too much makes you aggressive! 
 
The environment, where Birdie is flying, will change during the game. Starting in the forest, you 
will visit other dimensions through Magical Doors as well as descend the dungeons, and even meet 
lamas. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
SOURCE : http://www.mobygames.com/game/cpc/birdie 
 
 
$end


$info=Black Beard,
$<a href="http://www.mobygames.com/game/cpc/black-beard"</a>
$bio
 
 
Black Beard (c) 1988 Topo Soft / Topo Soft 
 
Red Beard, an old pal of Black Beard has stolen Black Beard's treasure map. 
You as Black Beard are furious about this and you enter Red Beard his ship. On board you have to roam 
around looking for the map. 
To open chests you must fire a bullet. 
You can collect several special potions that will give you new ammo, extra life etc. 
To prevent Red Beard's pirates to enter the ship you must use the torch to light the cannon and then 
you will find the map in the last chest. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Side-Scrolling 
Other Systems : MSX,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/cpc/black-beard 
 
 
$end


$info=Black Tiger,
$<a href="http://www.mobygames.com/game/cpc/black-tiger"</a>
$bio
 
 
Black Tiger (c) 1990 Capcom Co., Ltd. / U.S. Gold Ltd. 
 
You are a barbarian who must slay three dragons that descended from the skies and plunged the kingdom 
into darkness. You must go through several areas, destroying monsters that get in your way. Along the 
way, you will come across old men, which when rescued, will give you a range of items that include 
extra time, more vitality, or more coins, or they might sell you items, including armor upgrades, 
weapons, keys for treasure chests, anti-poisoning potions. But, as always, you need to collect coins, 
which can be obtained by destroying certain monsters or breaking a series of pots. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital)|Keyboard 
Score : 3.0 
Other Systems : Amiga,Atari ST,Commodore 64,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/cpc/black-tiger 
 
 
$end


$info=Blade Runner,
$<a href="http://www.mobygames.com/game/cpc/blade-runner_"</a>
$bio
 
 
Blade Runner (c) 1986 CRL Group PLC / CRL Group PLC 
 
Based on the movie of the same name. You have been assigned by the police force to track down and 
eliminate any replidroids that have landed on Earth. There are six types of replidroids, labeled 
Replidroid 1 through 6. The higher the number, the more intelligent it is. 
 
The majority of the game is viewed from inside your skimmer, and inside of your skimmer are three 
displays that you need to pay attention to. The main display displays a radar view of your area, 
allowing you to navigate the streets in search of replidroids (which are represented by octagons with 
crosses inside them). To the right of this is a smaller display which shows the whole city and your 
position in relation to the replidroid's. Below this is a text readout giving information on the 
number and type of replidroids within the vicinity. 
 
In the main display, your position is represented by a yellow cursor which you can use to navigate 
the streets with. If you find a replidroid, you can hover over it and press the fire button. Doing so 
will put you in pursue mode where you automatically land. 
 
After you get out, you must hunt down said replidroid in a busy street. There is a scanner in which 
you can use to keep track of where it is. The replidroid is represented as a green square. The 
further you progress, the closer you are to them. If the replidroid gets out of range, your skimmer 
automatically picks you up, and you have to hunt down replidroids elsewhere. Once you catch up with 
it, you must match your position with theirs and shoot at them in order to get the bounty displayed 
in the status bar. Your scanner also shows oncoming traffic that must be avoided. What it does not 
show, however, is people which you must dodge. If you crash into people, the game ends. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Side-Scrolling 
Players : 1 Player 
Controls : Joystick (Digital)|Keyboard 
Score : 3.0 
Other Systems : Commodore 64,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/cpc/blade-runner_ 
 
 
$end


$info=Blagger,
$<a href="http://www.mobygames.com/game/cpc/blagger"</a>
$bio
 
 
Blagger (c) 1984 Alligata Software Ltd. / Amsoft 
 
In this game, players control Rodger the Dodger (aka: Blagger), a burglar whose task is to collect a 
series of keys in a certain location, then use them to open the safe. Blagger must perform these 
tasks under a time limit while avoiding hazards such as cacti, cars, aliens, mad hatters, giant 
mouths, and chinamen. Blagger has no weapon to shoot these, but must rely on his jumping skills. He 
loses a life if he comes into contact with a hazard or falls long distances, or if he runs out of 
time. As usual, the game ends when all lives are lost. If Blagger successfully grabs the keys and 
makes his way to the safe, he proceeds to the next location. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital)|Keyboard 
Other Systems : BBC Micro,Commodore 64,MSX 
SOURCE : http://www.mobygames.com/game/cpc/blagger 
 
 
$end


$info=Blasteroids,
$<a href="http://www.mobygames.com/game/cpc/blasteroids"</a>
$bio
 
 
Blasteroids (c) 1989 Atari Games Corporation / Image Works 
 
As the name suggests, this arcade conversion updates the basic Asteroids gameplay. That means to say 
that the main gameplay consists of flying through single-screen wrap-around levels shooting at rocks, 
which split into smaller rocks when hit, eventually becoming small enough to disappear. 
 
In this case the Asteroids are protecting Mukor, an evil being who is poisoning planets under the 
Colonising Corp’s control. 
Each level is split into either 9 or 16 sub-levels, which are chosen through a square in which any 
remaining level which is adjacent to the last level completed can be selected. There are 3 different 
ships (Speeder, Fighter and Warrior), which can be switched between at any time. Power-ups (including 
improved weapons, shield recharges and a faster thrust) can be collected by flying into them. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Top-Down 
Players : 1 Player 
Controls : Joystick (Digital)|Keyboard 
Other Systems : Amiga,Atari ST,Commodore 64,DOS,MSX,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/cpc/blasteroids 
 
 
$end


$info=Blazing Thunder,
$<a href="http://www.mobygames.com/game/cpc/blazing-thunder"</a>
$bio
 
 
Blazing Thunder (c) 1990 PAL Developments / Hi-Tec Software Ltd. 
 
The main character in this old fashioned no frills shoot 'em up is a Rambo doppelganger, which the 
developers may have been lucky not to be sued over. The main player is surrounded by a large tank 
which moves around as if you are walking it Flintstones style. 
 
Gameplay follows the usual pattern for Ikari Warriors-style games - kill off the bazooka-toting 
baddies, which emerge from hiding places or enter the screen in waves. You can do this by either 
shooting them or running them over with your tank. Parts of the scenery often block your path and 
need destroying. Once you clear the level you are confronted by a boss, which in the first level is 
an enormous tank which you have to disable the guns of. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Top-Down 
Players : 1 Player 
Controls : Joystick (Digital)|Keyboard 
Other Systems : Amiga,Atari ST,Commodore 64,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/cpc/blazing-thunder 
 
 
$end


$info=Blockbusters,
$<a href="http://www.mobygames.com/game/cpc/blockbuster"</a>
$bio
 
 
Blockbusters (c) 1988 Audiogenic Software Ltd. / Audiogenic Software Ltd. 
 
Impact is an old break-out style game. The user controls a paddle and needs to catch a ball with the 
paddle each time it comes down. When the ball hits a brick, it is destroyed (unless it's made 
undestroyable). Sometimes, a bonus will come out of the brick. This adds to the 'bonus score'. When 
the player collected one or more bonuses, he may 'release' them, and he receives a powerup. Each 
'bonus score' has a different powerup: the most powerful powerups need the largest number of bonus 
points. Impact comes with a lot of levels and a level editor. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital)|Keyboard 
Other Systems : Amiga,Atari ST,BBC Micro,Commodore 64,DOS,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/cpc/blockbuster 
 
 
$end


$info=Bloodwych,
$<a href="http://www.mobygames.com/game/cpc/bloodwych"</a>
$bio
 
 
Bloodwych (c) 1990 
 
Bloodwych is an RPG in the style of Dungeon Master and Eye of the Beholder, being a 3D maze-like 
game. This games distinguishing feature is the two-player split screen support, allowing simultaneous 
realtime on the one computer. 
 
Each player controls a party of four to explore a dungeon where you can also interact with some of 
the others there, instead of just killing them. 
 
 
- TECHNICAL - 
 
Genre : Adventure|Role-Playing (RPG) 
Perspective : 1st-Person Perspective 
Players : 1-2 Players 
Controls : Joystick (Digital)|Keyboard|Same/Split-Screen Multiplayer 
Other Systems : Amiga,Atari ST,Commodore 64,DOS,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/cpc/bloodwych 
 
 
$end


$info=Blues Brothers, The,
$<a href="http://www.mobygames.com/game/cpc/blues-brothers"</a>
$bio
 
 
Blues Brothers, The (c) 1991 Titus France SA / Titus France SA 
 
The Blues Brothers are on the run from the law. Take control of either bulky Jake or nippy Elwood in 
this five-level platform game. You must cross a prison, a river and the big city to reach freedom. 
You also must find your missing records and collect these. Everything and everyone is against you, 
but you can pick up and throw warehouse crates to defeat your opponents. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital) 
Score : 3.5 
Other Systems : Amiga,Atari ST,Commodore 64,DOS,Game Boy,NES 
SOURCE : http://www.mobygames.com/game/cpc/blues-brothers 
 
 
$end


$info=BMX Kidz,
$<a href="http://www.mobygames.com/game/cpc/bmx-kidz"</a>
$bio
 
 
BMX Kidz (c) 1988 Firebird Software Ltd. / Firebird Software Ltd. 
 
In this game, the player must compete against five BMX riders in a race against the clock. There are 
six tracks in the game, complete with stunts and wheelies that the player must accomplish in order to 
proceed onto the next track. Riding the bike causes energy to be lost, but soda cans can be collected 
to replenish it. Also, doing stunts causes the player to crash down hard, losing spokes (wheels). 
Replacement spokes, like the soda cans, can be collected along the way. The game ends when the player 
does not qualify, runs out of time, or has no spokes left. 
 
 
- TECHNICAL - 
 
Genre : Action|Sports 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital)|Keyboard 
Other Systems : Commodore 64,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/cpc/bmx-kidz 
 
 
$end


$info=BMX Ninja,
$<a href="http://www.mobygames.com/game/cpc/bmx-ninja"</a>
$bio
 
 
BMX Ninja (c) 1988 Alternative Software Ltd. / Alternative Software Ltd. 
 
As a top BMX gang member, members of a rival gang have attacked you. In order to protect your street 
cred, and thus keep your girlfriend interested in you (can't he get someone less superficial next 
time?), you must defeat them all. 
 
The game scrolls sideways, and puts you on your bike with a spin attack to deal with enemy bikes, 
skateboarders and scooters. 8 bikes must be beaten to move onto the next level, however this total is 
reset if you lose a life. There are six different settings across the US, and you can choose to play 
in front of any of these from the main menu. 
 
 
- TECHNICAL - 
 
Genre : Action|Racing / Driving|Sports 
Perspective : Side-Scrolling 
Players : 1 Player 
Controls : Joystick (Digital)|Keyboard 
Other Systems : Commodore 64,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/cpc/bmx-ninja 
 
 
$end


$info=BMX Simulator,
$<a href="http://www.mobygames.com/game/cpc/bmx-simulator"</a>
$bio
 
 
BMX Simulator (c) 1987 Codemasters / Codemasters 
 
This is an overhead-viewed racing game similar in style to Super Sprint. There are 7 courses of 
increasing difficulty, incorporating ramps and bumps which significantly affect the bike's handling. 
Each course has a time limit you must complete 3 laps of the course within, or it's game over. The 
further inside the time limit you are, the more points you score. 
 
There's a computer opponent, but the scoring isn't affected by whether you beat him just so long as 
you qualify. There is a two-player mode. A unique feature at the time is the action replay, which can 
be viewed in slow motion. 
 
 
- TECHNICAL - 
 
Genre : Racing / Driving|Sports 
Perspective : Top-Down 
Players : 1 Player 
Controls : Joystick (Digital)|Keyboard 
Score : 3.8 
Other Systems : Amiga,Atari 8-bit,Atari ST,Commodore 64,MSX,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/cpc/bmx-simulator 
 
 
$end


$info=BoBo,
$<a href="http://www.mobygames.com/game/cpc/bobo"</a>
$bio
 
 
BoBo (c) 1988 Infogrames Europe SA / Infogrames Europe SA 
 
The game Bobo is an cartoon style arcade game. 
The main character is Bobo - controlled by you - he is an inmate and has been sentenced for 17 years. 
In this game inmate Bobo must do many chores, such as peeling potatoes, ladling soup to his fellow 
prisoners, helping his fellow prisoners to escape, jumping electric wires and singing lullabies to 
his snoring cell mates. 
 
Besides playing all events it is possible to select and play just one event. 
Up to six player can play this game by entering their names. They play alternating not simultaneously 
 
Each event can be played by joystick or keyboard. The specific moves you have to make vary from event 
to event but it come basically down to moving the joystick or keyboard keys fast from left to right. 
To pick things up you have to move the joystick downwards (keyboard arrow key down). Tossing things 
is done by moving the joystick up (when using the keyboard you have to press cursor key up). 
 
Below you 'll find a brief description of each event: 
 
Bobo has a job in the prisons canteen. He must serve soup to the other inmates and keep their soup 
plates full. To do this Bobo must move around the tables. When his supply of soup is empty he must 
refill it at the top of the screen where a new supply of soup is available. If his fellow inmates 
demand more soup they  start banging and hammering on the tables. The score of this event is based on 
how many plates of soup he hands out. 
 
Peeling potatoes is not Bobo's favorite chore but he has to do it. He has to pick up a potato, then 
peeling it and when that's done tossing it away. Bobo scores points based on the number of potatoes 
he has peeled. If a potato is not fully peeled it will be tossed back. 
 
In the next event Bobo must help his inmates to escape prison. The inmates are jumping out of their 
cell windows and it is Bobo's task to get them over the prison wall by moving a trampoline around. 
The score is based on how many inmates actually can escape. Bobo must be sure to catch the inmates 
under the right angle with his trampoline because if he fails the inmates will crash into the prison 
wall. 
 
Finally, Bobo found an way to escape prison. He must jump from wire to wire and as the wires are 
electrified he must take care not to be electrocuted. The score in this event based on how long Bobo 
can prevent being electrocuted. Bonus points can be earned by picking up the green objects that 
appear occasionally on the wires 
 
In the last event Bobo has been captured by the police and returned to his cell. He can't sleep 
because his cell mates are snoring and to stop it he has to sing lullabies to them. He has to climb 
the beds and not wake his cell mates by stumbling around his cell. When all cell mates are fast 
asleep Bobo himself must go to bed to get some rest himself. The score in this event is based on the 
time Bobo is actually able to sleep himself. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-6 Players 
Controls : Joystick (Analog)|Keyboard 
Other Systems : Amiga,Atari ST,Commodore 64,DOS,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/cpc/bobo 
 
 
$end


$info=Bob's Full House,
$<a href="http://www.mobygames.com/game/cpc/bobs-full-house"</a>
$bio
 
 
Bob's Full House (c) 1988 Binary Design, Ltd. / Domark Software, Inc. 
 
A game based on the UK's popular game show hosted by Bob Monkhouse called "Bob's Full House". Up to 4 
players can compete in a mental test of general knowledge and trivia. Based on Bingo, players had to 
complete lines to win prizes and completely clear their board to win the game. 
 
 
- TECHNICAL - 
 
Genre : Simulation 
Perspective : 1st-Person Perspective 
Players : 1-4 Players 
Controls : Keyboard 
Score : 3.2 
Other Systems : Commodore 64,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/cpc/bobs-full-house 
 
 
$end


$info=Bob Winner,
$<a href="http://www.mobygames.com/game/cpc/bob-winner"</a>
$bio
 
 
Bob Winner (c) 1986 Loriciels / Loriciels 
 
Bob Winner is searching for a lost civilisation somewhere in the desert, and has to gain three keys 
to access it by beating a boss in Paris, London, and New York respectively. The first two bosses are 
boxers, the last one is a gun-toting cowboy. The items necessary to beat the bosses are found on the 
preceding screens. 
 
So far the rather weak story for this typical French side-view flip-screen action adventure that 
focuses not so much on combat but on avoiding rather unmotivated rolling barrels and flying insects 
and is remarkable mainly because of its at the time outstanding graphics. 
 
 
- TECHNICAL - 
 
Genre : Action|Adventure 
Perspective : Side-Scrolling 
Players : 1-4 Players 
Controls : Keyboard 
Other Systems : Atari ST,Commodore 64,DOS 
SOURCE : http://www.mobygames.com/game/cpc/bob-winner 
 
 
$end


$info=Boggit, The,
$<a href="http://www.mobygames.com/game/cpc/boggit"</a>
$bio
 
 
Boggit, The (c) 1986 Delta 4 Interactive / CRL Group PLC 
 
After Bored of the Rings parodied JRR Tolkien's classic Lord of the Rings series, Delta 4 did the 
same thing with its predecessor The Hobbit, preceding New Line Cinema's identical sequence by 20 
years. There is a logical 3-part structure to the adventure, but there are also jokes such as the Old 
Ford location on the map being near a New Ford - a new Ford Sierra car. 
 
This interactive fiction with graphics game thus features reluctant adventurer Bimbo Faggins and 
devious magician Grandalf attempting to gain treasure, ultimately by appearing on a TV game show. 
VERB NOUN inputs are used for most instructions, although you have to TALK someone before SAYing 
anything to them. EXAMINEing objects is crucial to progress, and to finding the best jokes. 
 
 
- TECHNICAL - 
 
Players : 1-4 Players 
Controls : Keyboard 
Other Systems : Commodore 64,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/cpc/boggit 
 
 
$end


$info=Bomb Jack,
$<a href="http://www.mobygames.com/game/cpc/bomb-jack"</a>
$bio
 
 
Bomb Jack (c) 1986 Tehkan Ltd. / Elite Systems Ltd. 
 
In Bomb Jack, the player controls Jack, who must collect all the bombs in order to complete the 
current round and go onto the next one. This sounds easy, right? Wrong! Making Jack's task difficult 
are numerous enemies such as birds, mummies, turtles, and orbs. 
 
In each round, collecting a number of bombs results in a bonus coin appearing, and collecting this 
coin will make the player's score increase 2 to 4 times. More often than not, the "power ball" 
appears, and when you collect this, you can defeat enemies and have more time to collect all the 
bombs. There is also the "E" coin, which gives Jack one additional life, but rarely does this coin 
appear. 
 
The more you progress through the game, the more difficult it becomes, as enemies travel more quickly 
to get you. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Controls : Joystick (Digital)|Keyboard 
Score : 3.5 
Other Systems : Amiga,Atari ST,Commodore 64,ExEn,Game Boy,J2ME,Mophun,PC-88,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/cpc/bomb-jack 
 
 
$end


$info=Bomb Jack 2,
$<a href="http://www.mobygames.com/game/cpc/bomb-jack-ii"</a>
$bio
 
 
Bomb Jack 2 (c) 1987 Elite Systems Ltd. / Elite Systems Ltd. 
 
Having saved the world in the first game, Bomb Jack is out to collect as much gold as possible, which 
is lying on a number of ledges. These vary between open and shut - the open ones offer more points, 
and an extra life is on offer for collecting 10 in a row, so if possible the route should take in the 
open ones in order. 
 
Gameplay differs from the original, in that Bombjack's movement is no longer free and self-propelled. 
Instead, he moves flick-style between ledges, so long as one is directly within one of the 4 compass 
directions. Baddies can be pushed off ledges, but this uses up some of Jack's limited energy. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Platform 
Players : 1-2 Players 
Controls : Joystick (Digital)|Keyboard 
Other Systems : Commodore 64,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/cpc/bomb-jack-ii 
 
 
$end


$info=Bomb Scare,
$<a href="http://www.mobygames.com/game/cpc/bomb-scare"</a>
$bio
 
 
Bomb Scare (c) 1986 
 
Bomb Scare is a single player maze based puzzle game. 
 
The Plot 
The game is set on Neptune where an enemy alien has planted a time bomb in the space station. 
The station has been evacuated and the player must neutralise the threat using a bomb defusing robot, 
ARNOLD. In order to accomplish this task, ARNOLD must first collect the necessary tools from those 
lying around the base. Then, when suitably equipped, the player must guide ARNOLD to the bomb in 
order to defuse it. 
Naturally the aliens will attempt to thwart this attempt whenever they can. 
 
The Game 
The mission to defuse the bomb is time limited, a mission timer in the lower half of the screen 
counts down from 999. If ARNOLD runs out of time, energy, or lives the game is over and the bomb 
explodes destroying the entire planet 
 
ARNOLD has six action keys. There are three movement keys, one key to move forwards and two others to 
rotate left or right, and three activity keys, pick up, select an object, and activate object. 
 
The base consists of a series of rooms which map to a 16 x 9 grid, though not all the elements in the 
grid contain a room. There is no in-game map but the rooms are coloured to assist the player in 
keeping track of their location. The game also displays large arrows on the floor when there is an 
exit off-screen, and smaller arrows on the walls when there is an obvious doorway. Some doors only 
allow ARNOLD to pass through one-way. 
 
There are eight tele-ports which allow ARNOLD to quickly move from one area of the base to another, 
but at the start of the game neither the player, nor ARNOLD, will have any operating instructions for 
them. 
 
ARNOLD's inventory can hold five items. When an object is encountered the player positions ARNOLD 
over it and uses the 'Pick Up' key, the object then appears in the inventory list at the bottom of 
the screen. The player then has to work out what to do with each object and where, within the game, 
it is used. 
 
As ARNOLD moves around the station he will encounter many small scurrying aliens. Some can be 
destroyed by running over them though this will sap ARNOLD's energy, others explode on contact and 
destroy ARNOLD. Points are scored for killing them, however ARNOLD only has a limited number of shots 
at his disposal. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Controls : Joystick (Digital)|Keyboard 
Other Systems : ZX Spectrum 
SOURCE : http://www.mobygames.com/game/cpc/bomb-scare 
 
 
$end


$info=Bonanza Bros,
$<a href="http://www.mobygames.com/game/cpc/bonanza-bros"</a>
$bio
 
 
Bonanza Bros (c) 1991 SEGA Enterprises Ltd. / U.S. Gold Ltd. 
 
Mobo and Robo Bonanza are enjoying their favorite television show when the picture crackles and a 
shadowy figure of a mysterious stranger appears on screen. This figure asks them to collect certain 
items that he has placed inside various buildings to test his security force. If they return the 
items successfully, Mobo and Robo will be rewarded. The two of them state that they will get the job 
done in just three minutes. However, little do they know that each building is packed with security 
guards who will raise the alarm if they are caught red-handed. Fortunately both Mobo and Robo are 
equipped with bullets that can knock the guards unconscious for a few seconds. An $100 reward will be 
given out if Mobo and Robo are apprehended. 
 
As either Mobo or Robo, you must collect all the treasures before leaving the ten buildings and shoot 
any security guards that get in your way. Remember that you are under a time limit. An in-game map 
will help you locate the treasures. There is a bonus stage after three buildings, where the object is 
to collect the gold bars in a limited amount of time without  one of the three spotlights shining on 
you. If it is possible, hide behind open doors. If you manage to get all the gold bars, 10,000 points 
is added to your score. There are three of these bonus stages, but each of them varies. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Controls : Joystick (Digital)|Keyboard 
Other Systems : Amiga,Atari ST,Commodore 64,Genesis,SEGA Master System,TurboGrafx CD,Wii,Windows,ZX 
Spectrum 
SOURCE : http://www.mobygames.com/game/cpc/bonanza-bros 
 
 
$end


$info=Booly,
$<a href="http://www.mobygames.com/game/cpc/booly"</a>
$bio
 
 
Booly (c) 1991 Algorithm Guild, The / Loriciel SA 
 
Booly is a puzzle game with a similar concept to Gem’X in some ways. You are presented with a 
top-down view of an array of inter-connected blocks, which are shown in a variety of colours. The aim 
is to turn them all to grey, but clicking on them (using the pointer you are in control of) will 
often cause a pattern of other squares to change to the next colour in the sequence as well. You are 
doing all this with a time limit for each of the 300 levels. A level designer allows you to create 
your own sequence of up to 1000 levels. 
 
 
- TECHNICAL - 
 
Genre : Strategy 
Perspective : Top-Down 
Players : 1-2 Players 
Controls : Joystick (Digital)|Keyboard 
Score : 3.2 
Other Systems : Amiga,Atari ST,DOS 
SOURCE : http://www.mobygames.com/game/cpc/booly 
 
 
$end


$info=Combat School,
$<a href="http://www.mobygames.com/game/cpc/boot-camp"</a>
$bio
 
 
Combat School (c) 1987 Konami Industry Co. Ltd. / Ocean Software Ltd. 
 
Boot Camp is a slight twist on the sports game genre. The player is in a military boot camp, and 
needs to pass a variety of training exercises so that they can eventually complete important 
missions. Some of the events they'll compete in are the obstacle course, firing ranges, iron man 
race, arm wrestling, and a fight with their instructor. Gameplay is similar to that of the Epyx Games 
series, with many unique events that must be completed to move on. Two players can play 
simultaneously, or one player against the computer. 
 
 
- TECHNICAL - 
 
Genre : Action|Simulation|Sports 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Controls : Joystick (Digital)|Keyboard 
Score : 4.0 
Other Systems : Commodore 64,DOS,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/cpc/boot-camp 
 
 
$end


$info=Booty,
$<a href="http://www.mobygames.com/game/cpc/booty"</a>
$bio
 
 
Booty (c) 1984 
 
Like any good pirate ship, the old vessel upon which Booty is set is overloading with treasure, and 
you play Jim the Cabin Boy as he tries to collect as much of this as he can. The ship is viewed 
side-on in a platform-type perspective, and contains 20 holds, each of which is split across 8 
screens of treasure. Once you have cleared each one, you have 45 seconds to escape the hold and 
prepare for the next one. 
 
The levels all feature lots of doors, each of which has its own key to open it - these are numbered. 
As only one key can be held at a time (pick another up and the first one returns to its original 
location), and many of the enemies are located behind doors, a great deal of strategy as to which 
order you collect these in is required. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Controls : Joystick (Digital)|Keyboard 
Other Systems : Commodore 64,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/cpc/booty 
 
 
$end


$info=Bored of the Rings,
$<a href="http://www.mobygames.com/game/cpc/bored-of-the-rings"</a>
$bio
 
 
Bored of the Rings (c) 1985 Delta 4 Interactive / Delta 4 Interactive 
 
No prizes for guessing the inspiration for this one. The Great Ring needs to be returned to Mount 
Doom, a treacherous task to be undertaken by Fordo the Boggit. Spam, Pimply and Murky are his 
country-bumpkin friends, and he will later meet with Bumbadil and Hashberry, two old hippies. The 
main quest involves meeting up with Legoland the Elf, Giblet the Dwarf and Aragont. 
 
In keeping with the humour, familiar locations become "the featureless plain below the pink 
mountain", "Lake Anadin" and the "Land of the Personal-Stereo-Wearing Goblins". 
 
Bored of the Rings is an interactive fiction game with graphics made using Quill. The interface 
allows the player to take and use items using VERB NOUN commands, and talk to characters. 
 
The game is split into three parts, accessed via passcodes. The tape also includes issue 1 of 
Sceptical, Delta 4's short-lived magazine on tape. 
 
 
- TECHNICAL - 
 
Genre : Adventure 
Perspective : 1st-Person Perspective 
Players : 1-2 Players 
Controls : Joystick (Digital)|Keyboard 
Other Systems : Commodore 64,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/cpc/bored-of-the-rings 
 
 
$end


$info=Bosconian 87,
$<a href="http://www.mobygames.com/game/cpc/bosconian-87"</a>
$bio
 
 
Bosconian 87 (c) 1987 Namco Limited / Mastertronic Ltd. 
 
This older arcade game got a budget-priced home conversion. Fighting it out above the earth for a 
newly-reunited people, you must shoot out the alien craft to depend your people. 
 
The game is a top-down shoot 'em up, with aliens to kill and rocks to destroy. Each wave has several 
Space Stations, and destroying these is the ultimate goal. A scanner helps you find these. 
 
The ship can be brought to a stop, or flown in any of the four main directions. You must watch the 
fuel gauge, but extra fuel and improved weapons can be collected. There is a mothership which can be 
docked with for shielding. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Top-Down 
Players : 1 Player 
Controls : Joystick (Digital)|Keyboard 
Score : 1.6 
Other Systems : Commodore 64,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/cpc/bosconian-87 
 
 
$end


$info=The Boss,
$<a href="http://www.mobygames.com/game/cpc/boss"</a>
$bio
 
 
The Boss (c) 1987 Peaksoft / Alternative Software Ltd. 
 
Take control of a football team in a division below the top one, and try to lead them to glory in 
both league and European competition. You start with a squad of 12 players, whose names can be 
changed, but have room for 15 players in total, with chances to buy and sell players. You can take 
out a bank loan, the level of which depends on your division. 
 
The team's formation can be customised, and as outfield players are not limited to a single position, 
you can customise the team's strengths and weaknesses in quite a precise way. Matches are played out 
by listing scorers as they happen, and are followed by a full list of the division's other results. 
Finances change after each match to to wages, gate receipts, and possible incidents such as riots and 
illegal player approaches. 
 
 
- TECHNICAL - 
 
Players : 1 Player 
Controls : Joystick (Digital)|Keyboard 
Other Systems : Commodore 64,MSX,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/cpc/boss 
 
 
$end


$info=Boulder Dash,
$<a href="http://www.mobygames.com/game/cpc/boulder-dash"</a>
$bio
 
 
Boulder Dash (c) 1984 First Star Software, Inc. / Mirrorsoft Ltd. 
 
You're Rockford and have to dig through monster infested caves in search of diamonds. In each level 
you must collect a certain number of these diamonds, in order to open a portal to the next stage. 
Enemies can be squashed by falling boulders, which are released when the ground below them is removed 
or they are pushed onto empty ground, but be careful because these can also squash you. In later 
levels, difficulty is increased by many puzzle elements and shorter time limits. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Score : 4.0 
Other Systems : Apple II,Atari 8-bit,Atari ST,BBC Micro,ColecoVision,Commodore 64,Electron,Game 
Boy,iPhone,MSX,NES,PC-88,PC Booter,Wii,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/cpc/boulder-dash 
 
 
$end


$info=Boulder Dash Construction Kit,
$<a href="http://www.mobygames.com/game/cpc/boulder-dash-construction-kit"</a>
$bio
 
 
Boulder Dash Construction Kit (c) 1988 First Star Software, Inc. / Databyte 
 
Rockford the Ant returns in another Boulder Dash adventure contains 15 new levels, in addition to the 
easy-to-use game editor. Players can build, save, and play their own levels. The software includes a 
feature to sequence your levels on a separate game disk. 
 
All of the elements and hazards from the previous Boulder Dash outings are back: The fireflies, 
butterflies, growing amoebas, enchanted walls, and of course, the boulders. New features include 
titanium (indestructible) walls, growing walls, and slime that allows boulders and diamonds to drop 
through it at a varying rate. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Score : 5.0 
Other Systems : Amiga,Apple II,Atari 8-bit,Atari ST,Commodore 64,DOS,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/cpc/boulder-dash-construction-kit 
 
 
$end


$info=Boulder Dash 3,
$<a href="http://www.mobygames.com/game/cpc/boulder-dash-iii"</a>
$bio
 
 
Boulder Dash 3 (c) 1986 First Star Software, Inc. / Prism Leisure Corporation Plc 
 
The third part of the popular series, Boulder Dash III adds a sci-fi spin to the graphics (called 
MetalGrafik), with Rockford now wearing a spacesuit and running through a more futuristic setting. 
 
Other than that, the 16 new scenarios are similar in gameplay to the levels of Boulder Dash I and II: 
Rockford still digs through a series of caves to retrieve diamonds. Once he has enough diamonds, a 
portal opens that takes him to the next stage. Obstacles in the caves include boulders, monsters 
which will kill Rockford upon touching them (but which can be eradicated by crushing them with 
falling boulders - some of the monsters then release a number of diamonds), and green slime that 
spreads through the entire cave and blocks pathways. Additionally, every level has a time limit. 
Several puzzle elements add variety to the game, such as walls which will turn falling boulders into 
diamonds. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Top-Down 
Players : 1-2 Players 
Other Systems : Commodore 64,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/cpc/boulder-dash-iii 
 
 
$end


$info=Boulder Dash 2,
$<a href="http://www.mobygames.com/game/cpc/boulder-dash-ii-rockfords-revenge"</a>
$bio
 
 
Boulder Dash 2 (c) 1985 First Star Software, Inc. / Mirrorsoft Ltd. 
 
In part two of the "Boulder Dash" series, game design hasn't changed compared to part one, so you 
still have to mine diamonds while avoiding falling rocks and cave monsters of all sorts. As in part 
one, later levels become more difficult because many puzzle elements are added. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Top-Down 
Players : 1-2 Players 
Score : 3.0 
Other Systems : Atari 5200,Atari 8-bit,Commodore 64,MSX,PC Booter,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/cpc/boulder-dash-ii-rockfords-revenge 
 
 
$end


$info=Bounder,
$<a href="http://www.mobygames.com/game/cpc/bounder"</a>
$bio
 
 
Bounder (c) 1986 Gremlin Graphics Software Ltd. / Gremlin Graphics Software Ltd. 
 
In Bounder, the player controls a tennis ball that constantly bounces on the screen. 
 
The player has to move the ball around between two bounces so it lands on friendly areas like grass 
or the main hexagonal-patterned floor. If it lands  hazardous areas like spikes and sand, or hits the 
enemies which move around, one of the seven lives the player starts with is lost. There are 
beneficial squares though - arrows which keep the ball in the air longer or teleports which clear 
part of the game. 
 
The 174 screens are divided into 10 levels - at the end of each of these there's a bonus screen. 
 
 
- TECHNICAL - 
 
Genre : Action|Strategy 
Perspective : Top-Down 
Players : 1-2 Players 
Other Systems : Commodore 64,MSX,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/cpc/bounder 
 
 
$end


$info=The Brainies,
$<a href="http://www.mobygames.com/game/cpc/brainies"</a>
$bio
 
 
The Brainies (c) 1991 Atreid Concept SA / Loriciel SA 
 
This puzzle game has 101 levels, in which you have to guide a varying number of Brainies of four 
different colors onto a spot that matches their color. You control a cross-hair, and press fire while 
over a Brainy to take or give up control of its motion. Running out of time costs you a life. 
 
The challenge lies in the fact that you can only control the direction in which a Brainy will walk. 
Once this is set, he will continue to walk until he hits a wall, an obstacle or another Brainy. 
 
To make things a bit more complicated, there are various obstacles like arrows that change the 
direction a Brainy is walking in and items than can optionally be picked up. 
 
 
- TECHNICAL - 
 
Genre : Strategy 
Perspective : Top-Down 
Players : 1-2 Players 
Other Systems : Amiga,Atari ST,DOS,Macintosh,SNES 
SOURCE : http://www.mobygames.com/game/cpc/brainies 
 
 
$end


$info=BraveStarr,
$<a href="http://www.mobygames.com/game/cpc/bravestarr"</a>
$bio
 
 
BraveStarr (c) 1987 Probe Software Ltd. / GO! 
 
The planet of New Texas is similar to the Wild West-era Texas - mystic Indians, bar-room brawlers and 
sharp-shooting mercenaries. The only man tough enough to keep order in such a place is Marshall 
Bravestarr. Stampede is the villain of the piece 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Side-Scrolling 
Players : 1 Player 
Controls : Joystick (Digital) 
Other Systems : Commodore 64,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/cpc/bravestarr 
 
 
$end


$info=Breakthru,
$<a href="http://www.mobygames.com/game/cpc/breakthru-"</a>
$bio
 
 
Breakthru (c) 1986 Data East Corporation / U.S. Gold Ltd. 
 
BreakThru is a 2D side-scrolling vehicle shooter. Your mission: race, jump, and blast your way 
through five levels (mountains, bridge, plains, city, and airfield) of enemy defenses to recapture 
the stolen jet fighter. A host of enemy soldiers, mines, vehicles, and aircraft will try to stop you, 
though. Oh yeah... and don't forget to watch out for those rocket attacks and falling rocks! 
 
 
- TECHNICAL - 
 
Genre : Action|Racing / Driving 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital) 
Other Systems : Commodore 64,NES,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/cpc/breakthru- 
 
 
$end


$info=Brian Bloodaxe,
$<a href="http://www.mobygames.com/game/cpc/brian-bloodaxe"</a>
$bio
 
 
Brian Bloodaxe (c) 1985 Edge, The / Edge, The 
 
Brian Bloodaxe is a viking who has been stuck in an ice block for hundreds of years. After the ice 
has thawed out, Brian vows to conquer Britian, but little does he know he woke up in 1983. Brian must 
wander through 100 locations looking for the Crown Jewels and sit on the throne. Objects are 
scattered throughout each location, and Brian needs to figure out their purpose. Monsters – such as 
ducks, Daleks, Mad Scotsmen, and Turkish soldiers – roam each location making Brian's task of getting 
these objects difficult. Up to three objects can be carried at any one time, and they can be used to 
block the path of monsters or to make extra platforms. The objects do not fall when dropped, making 
it easier for Brian to leap across blank areas. Getting the correct objects in the correct places is 
a daunting task. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital)|Keyboard 
Other Systems : Commodore 64,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/cpc/brian-bloodaxe 
 
 
$end


$info=Brian Clough's Football Manager,
$<a href="http://www.mobygames.com/game/cpc/brian-cloughs-football-fortunes"</a>
$bio
 
 
Brian Clough's Football Manager (c) 1987 CDS Software Ltd / CDS Software Ltd 
 
Brian Clough's Football Fortunes is a football management computer board game suitable for two to 
five players. 
 
Each player takes on the role of a club manager. The object of the game is for each manager to 
successfully steer his team through the season using his skill to make his team stronger as the game 
proceeds. Each manager competes with human and computer controlled teams in a ten strong league and 
the F.A. Cup. From the second season onwards, each team will also enter a European competition 
(League Champions to the European Cup, F.A. Cup Winners to the Cup-Winners’ Cup, and the remaining 
clubs will go to the UEFA Cup). 
 
The winner of Brian Clough's Football Fortunes is the manager who survives to the end of the game and 
has the highest number of game points. Game points are points awarded by the computer program, based 
on each managers performance in League and Cup competitions and on the amount of cash the player has 
left at the end of the game. 
 
 
- TECHNICAL - 
 
Players : 1-6 Players 
Controls : Keyboard 
Score : 2.6 
Other Systems : Amiga,Atari 8-bit,Atari ST,BBC Micro,Commodore 64,DOS,MSX,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/cpc/brian-cloughs-football-fortunes 
 
 
$end


$info=Brick, The,
$<a href="http://www.mobygames.com/game/cpc/brick"</a>
$bio
 
 
Brick, The (c) 1989 Diabolic Soft / Delta Software, S.L. 
 
The Brick is an Arkanoid clone embodied in the interior of a mechanic system. As such, you will have 
to help the racket (in this case, a nut), to impulse the ball in order to break as much bricks as 
possible, although there would be others that will be indestructible by your hit. To make your work 
more complex, there will be some flying enemies that will modify the trajectory of your ball and in 
the worst of the cases even shot at you, thus reducing your energy bar. In order to avoid being 
defeated by these creatures, you have one laser which just one projectile that recharges itself 
occasionally, so you will have to use it wisely too. 
 
 
- TECHNICAL - 
 
Players : 1-6 Players 
Controls : Keyboard 
Other Systems : MSX,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/cpc/brick 
 
 
$end


$info=Bride of Frankenstein,
$<a href="http://www.mobygames.com/game/cpc/bride-of-frankenstein"</a>
$bio
 
 
Bride of Frankenstein (c) 1987 Ariolasoft UK / 39 Steps 
 
You are alone in Castle Frankenstein...well, you're the only person here, anyway. Scattered about the 
castle and its grounds are lungs, hearts, kidneys, and brains your beau Franky needs. You must use 
the joystick to move around the castle and find the parts that are needed. You must also locate keys 
to unlock doors. But beware, for while you may be the only person here, there are other dwellers 
within, such ghosts and skeletons. If they touch you too much, you will have a heart attack and die. 
 
 
- TECHNICAL - 
 
Genre : Action|Adventure 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital) 
Other Systems : Commodore 64,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/cpc/bride-of-frankenstein 
 
 
$end


$info=Bruce Lee,
$<a href="http://www.mobygames.com/game/cpc/bruce-lee"</a>
$bio
 
 
Bruce Lee (c) 1986 Datasoft, Inc. / U.S. Gold Ltd. 
 
The late martial arts hero features in this platform game, with the aim of reaching a wizard in an 
underground lair, defeat of whom can offer him untold wealth. 
 
In each area you must collect the many strategically-placed lanterns before exiting through the 
newly-revealed passageway. Some rooms also have escalator-type sections to run along, and the 
standard (although slightly illogical in this context) ladders. 
 
On the way, you'll fight two enemies - a ninja and a green sumo warrior named Yamo. You can defeat 
them by punching, kicking, dropping on their heads or luring them into hazardous terrain, or even by 
making them accidentally hit each other. Even after they are killed, however, they keep coming back 
for more after a few seconds. Since they can move pretty intelligently (they even climb ladders), you 
should watch out for them. 
 
There are lots of hazards to avoid by either walking round or jumping - walls of electrical charge 
and exploding bushes for example. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Platform 
Players : 1-2 Players 
Controls : Joystick (Digital)|Keyboard|Same/Split-Screen Multiplayer 
Score : 2.0 
Other Systems : Apple II,Atari 8-bit,Commodore 64,DOS,MSX,PC-88,PC Booter,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/cpc/bruce-lee 
 
 
$end


$info=Bubble Bobble,
$<a href="http://www.mobygames.com/game/cpc/bubble-bobble"</a>
$bio
 
 
Bubble Bobble (c) 1987 Taito Corporation / Firebird Software Ltd. 
 
Bubble Bobble is the story of two humans, Bub and Bob who wander into the mysterious cave of monsters 
and magically turn into dinosaurs. The only way to transform back is to reach the end of the cave... 
 
Bubble Bobble is a platform game, with each level being a single screen. The enemies must be cleared 
from a level to go to the next one. With one player controlling Bub and the other controlling Bob, 
the player can jump and collect items for points (such as fruit). The real power Bub and Bob have 
however is the ability to blow bubbles. These bubbles can be as platforms to leap on, or to trap 
enemies. Enemies trapped in a bubble must be popped by jumping into them, wherein they'll turn to 
fruit. Additionally, power-ups sometimes float by in bubbles. They include lightning, which flies out 
horizontally at enemies, and water, which drags the player and enemies straight down flowing over 
platforms. Taking too long to complete any level will summon Baron Von Blubba, who will float around 
the screen trying to destroy the player. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Controls : Joystick (Digital)|Keyboard 
Score : 2.8 
Other Systems : Amiga,Apple II,Atari ST,Commodore 64,DOS,Game Boy,Game Gear,Game Boy 
Color,MSX,NES,SEGA Master System,Wii,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/cpc/bubble-bobble 
 
 
$end


$info=Bubble Dizzy,
$<a href="http://www.mobygames.com/game/cpc/bubble-dizzy"</a>
$bio
 
 
Bubble Dizzy (c) 1991 Codemasters Software Company Limited, The / Codemasters Software Company 
Limited, The 
 
Bubble Dizzy eschews the usual arcade adventure format of Dizzy games, instead being a simple action 
game. 
 
You must guide Dizzy through the underwater worlds, collecting pearls as you go. Dizzy starts at the 
bottom of the sea, and you have to get him to the top. You do this by jumping across bubbles, which 
only have a limited time before bursting. Enemies to avoid include sharks, octopuses and swordfish. 
Dizzy has limited oxygen, but more can be collected from O2 canisters. 
 
After completing a level, you get a bonus for the amount of pearls you collected and the amount of 
oxygen you have left. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Platform 
Players : 1-2 Players 
Controls : Joystick (Digital)|Keyboard 
Other Systems : Amiga,Atari ST,Commodore 64,DOS,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/cpc/bubble-dizzy 
 
 
$end


$info=Bubble Ghost,
$<a href="http://www.mobygames.com/game/cpc/bubble-ghost"</a>
$bio
 
 
Bubble Ghost (c) 1988 ERE Informatique / ERE Informatique 
 
Bubble Ghost needs to blow a bubble out of his creator's castle. Your task is to guide him so as to 
direct the bubble through the gaps in each room. The bubble's direction is affected by which part of 
the ghost hits it. 
 
Candles, fans, and other obstacles serve to make little Bubble Ghost's task harder. Bubble Ghost is 
invincible, but the bubble is prone to bursting if it hits anything at pace. You have five bubbles 
before the game is over. 
 
 
- TECHNICAL - 
 
Score : 4.3 
Other Systems : Amiga,Apple IIgs,Atari ST,Commodore 64,DOS,Game Boy 
SOURCE : http://www.mobygames.com/game/cpc/bubble-ghost 
 
 
$end


$info=Budokan - The Martial Spirit,
$<a href="http://www.mobygames.com/game/cpc/budokan-the-martial-spirit"</a>
$bio
 
 
Budokan - The Martial Spirit (c) 1991 Electronic Arts, Inc. / Dro Soft 
 
Budokan is a martial arts game covering Karate (unarmed combat), Kendo (using a wooden sword), 
Nunchaku (using piercing chain weapons) and Bo (using a staff). The player has a realistic range of 
moves and must use them wisely, as Ki (life-force) is drained for every move made, whether successful 
or not, and both this and your stamina level must be kept high. 
 
You can practice your skills alone, or spar against the instructors or your friends. Finally, when 
you feel you are ready, you can travel to the martial arts world championship tournament at Budokan. 
 
 
- TECHNICAL - 
 
Genre : Simulation|Sports 
Perspective : 3rd-Person Perspective 
Other Systems : Amiga,Commodore 64,DOS,Genesis,MSX,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/cpc/budokan-the-martial-spirit 
 
 
$end


$info=Buffalo Bill's Wild West Show,
$<a href="http://www.mobygames.com/game/cpc/buffalo-bills-wild-west-show"</a>
$bio
 
 
Buffalo Bill's Wild West Show (c) 1989 Tynesoft Computer Software / Tynesoft Computer Software 
 
Buffalo Bill presents a collection of six Wild West themed mini-games, which hang together around 
humour-lead presentation and backdrops.You can play as many or as few of these as you like, and can 
always have another go at them if you fail. 
 
First task is to throw knives at a spinning board upon which a surely-terrified and 
fortunately-skinny lady is locked  - make sure to adjust for the rotation that will occur in the time 
your shot takes to hit. You get points for missing as many times as possible before hitting. Event 2 
is based on shooting ability and is in two stages. First you must shoot the targets of criminals (but 
not innocents) as they emerge from the ground, next you must shoot the bottles they throw at you from 
over the horizon. 
 
Event 3 is Calf Roping, in which you must position yourself so as to be able to throw your rope 
around the poor cow's neck. This is followed by Bronco Riding, in which you must adjust your balance 
to compensate for the Bronco trying to throw you off, by pushing the joystick out to balance two 
bars. Level 5 starts off like the Cow Roping, as you jump onto a Steer, before a joystick-waggling 
section starts. Last of all is a side-scrolling game in which you jump onto a stagecoach which has 
been invaded by Indians, and beat up the hijacker. 
 
 
- TECHNICAL - 
 
Genre : Action|Sports 
Perspective : 3rd-Person Perspective 
Other Systems : Amiga,Atari ST,Commodore 64,DOS,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/cpc/buffalo-bills-wild-west-show 
 
 
$end


$info=Poogaboo,
$<a href="http://www.mobygames.com/game/cpc/bugaboo-the-flea"</a>
$bio
 
 
Poogaboo (c) 1984 Indescomp / Indescomp 
 
A Flea arrives to the Cebolla-7 planet on board of a space probe. This planet is an intrincate 
caverns labyrinth, on which our only enemy is a Pterodactilous that will do the possible to devour 
us, for which we will have continuously to avoid it in each attack that he makes, because he is not 
always present. 
 
The objective is to find the exit of each labyrinth, and you know it since a good principle, but 
isn't so easy, you must to ascend very carefully, avoiding the rock projections and the branches, 
with sufficient care as to don't fall (and start from the ground) 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Other Systems : Commodore 64,MSX,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/cpc/bugaboo-the-flea 
 
 
$end


$info=Buggy Ranger,
$<a href="http://www.mobygames.com/game/cpc/buggy-ranger"</a>
$bio
 
 
Buggy Ranger (c) 1990 Iron Byte / Dinamic Software 
 
Year 2019, in a post-apocalyptic world, we must fight versus the evil machines that destroy our 
planet... This is the plot of Buggy Ranger, a side-scrolling shoot'em up, very similar to the "jeep 
stage" of one of the most famous titles of Dinamic, Army Moves. 
 
The main difference, is that in this case, the turret of our vehicle, can fly and shoot in the air at 
the enemies. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Side-Scrolling 
Players : 1 Player 
Other Systems : DOS,MSX,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/cpc/buggy-ranger 
 
 
$end


$info=Builderland,
$<a href="http://www.mobygames.com/game/cpc/builderland-the-story-of-melba"</a>
$bio
 
 
Builderland (c) 1991 Loriciel SA / Loriciel SA 
 
The story of this game is quite simple, presented during the intro as a series of short scenes 
without words. Melba is an easy-going guitar player who is having a picnic with his girlfriend 
 
 
- TECHNICAL - 
 
Genre : Strategy 
Perspective : Side-Scrolling 
Players : 1 Player 
Other Systems : Amiga,Atari ST,TurboGrafx CD 
SOURCE : http://www.mobygames.com/game/cpc/builderland-the-story-of-melba 
 
 
$end


$info=Bullseye,
$<a href="http://www.mobygames.com/game/cpc/bullseye"</a>
$bio
 
 
Bullseye (c) 1985 Macsen Software / Macsen Software 
 
A computer game version of a famed TV quiz show based around the game of darts. The computer version 
features 2 players, both human-controlled - on TV there were 3 teams of 2 (one amateur darts player 
and one to answer questions) 
 
The first round uses a custom board which is split both inwards (4 separate grades representing 
30,50,100 and 200 points respectively) and around (10 sections lettered A-K, representing a different 
subject each). The first player must choose a category to aim at, and shoot a dart at it. If they hit 
one of the sections for that letter, they get that score and are asked the question. If they hit 
another category they get no bonus but are asked that question - if it's still there. Each players 
gets 3 goes at this, with increasingly tough questions worth 30,50,100 points. 
 
Round 2 involves each player throwing 3 darts at a standard board, with the player who scores the 
most getting asked a question, with the value of the darts on offer. If they get it wrong, the other 
player gets a chance, for the points THEY scored. This is repeated 3 times. 
 
After these 2 rounds, the player who is in front gets to aim at a board with 8 black segments, 8 red 
ones and the bullseye. The bully scores 50 points, the others reds score a randomly-selected value 
between 15 and 45, the blacks score zero, and hitting a red for the second time loses you that prize 
- hence the presenter's catchphrase "keep out of the black and into the red, nothing in this game for 
2 in a bed". 
 
Once the player has finished the round, they choose whether to gamble their score against the final 
Prize Board. 101 points must be scored in 4 darts (in the TV show it was 6 - 3 for each player) 
 
 
- TECHNICAL - 
 
Genre : Simulation 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Other Systems : Commodore 64,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/cpc/bullseye 
 
 
$end


$info=Bully's Sporting Darts,
$<a href="http://www.mobygames.com/game/cpc/bullys-sporting-darts"</a>
$bio
 
 
Bully's Sporting Darts (c) 1993 Alternative Software Ltd. / Alternative Software Ltd. 
 
Do you like to play darts?  Would you like to have the opportunity to play darts on your computer?  
Here is your chance. 
 
This game offers seven scoring styles such as Golf, Cricket, and the normal 501 scoring style.  
Choose how you want to score the game and hop right in and play.  Aim your dart with your joystick or 
keyboard, then let it fly and hope you hit something good! 
 
The game automatically scores for you so if you do not know how to score a dart game, you can still 
play.  Knowing what you should aim for is helpful for getting high scores, however. 
 
The darts games included in this package are: 
 
1. 501 
This is the classic darts game where both players start with 501 points. Scores are reduced by the 
amount each player scores when it's their turn to throw. A leg ends when one player reduces their 
score to zero by hitting a double. A game is the best of three legs. 
 
Round the Clock 
The player must hit each number in turn, starting at one and ending with the bullseye. A game is the 
best of three legs. 
 
Football 
In this timed game, the number of each segment plays no part on this game. 
Each player has a designated 'goal' area. Players take it in turns to hit a sequence of beds 
progressing towards the opponents goal. The winner is the player who has scored the most goals when 
time is up. 
 
Tennis 
The player serving must hit doubles, the player receiving must hit trebles. 
A bed is highlighted on the board, this is the 'tennis ball'. The server has two chances to hit their 
designated bed to 'serve' the ball. If they are in successful the point goes to the receiver. If they 
are successful the receiver must hit their designated treble bed. This is repeated until a player 
fails to hit the ball. Scoring is as in tennis. A match consists of the best of three sets. 
 
Golf 
Only the numbers one top eighteen are used in this game, representing the eighteen holes on the golf 
course. 
The object is to hit each number three times, hitting a double or a triple counts as two or three 
respectively, starting at one and working through to eighteen. The winner is the player to complete 
the game with the fewest darts 
 
Cricket 
In this game the players represent the batting and the bowling sides at cricket. 
The 'bowler' attempts bowl the batsmen out by hitting the inner or the bullseye, the inner takes out 
one batsman, the bull takes out two. 
Meanwhile the batting player attempts to score as highly as possible, but only points scored over 
forty count. 
The team with the most runs after two innings are the winners. 
 
Snooker 
All numbers count in this game, numbers one to fifteen represent the fifteen red balls on the snooker 
table, while the remaining numbers represent the colors, sixteen being yellow and so on through to 
twenty being black. 
To score, or pot a ball, that ball has to be hit by the player in sequence. The red balls must be hit 
once and the colored balls four times (doubles and trebles count as two and three hits respectively.) 
Play follows snooker in that after a red ball is potted a color must be attempted, hitting a ball out 
of sequence ends a turn and forfeits points etc. The player with the highest score wins. 
 
 
- TECHNICAL - 
 
Genre : Simulation|Sports 
Perspective : 1st-Person Perspective 
Players : 1-2 Players 
Controls : Joystick (Digital)|Keyboard 
Other Systems : Amiga,Atari ST,Commodore 64,DOS,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/cpc/bullys-sporting-darts 
 
 
$end


$info=Bumpy,
$<a href="http://www.mobygames.com/game/cpc/bumpy"</a>
$bio
 
 
Bumpy (c) 1989 Loriciels / Loriciels 
 
The first game in the Bumpy series is, just like its sequels, about a head that can bump a lot. You 
control whether the head shall bump left or right, and how far up it will bounce, across a series of 
bouncy platforms. Once you have picked up all items on the screen, the exit appears so that you can 
go on to the next screen. 
 
While most platforms are perfectly harmless, some have additional qualities, such as being 
destructible, thereby granting access to other parts of the screen. Some platforms are on fire, which 
will turn out lethal unless you have picked up a water droplet in advance. 
 
Bumpy was remade for 16-bit platforms as Pop-Up, and then ported back once more to the Amstrad CPC. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Platform 
Players : 1-2 Players 
Controls : Joystick (Digital)|Keyboard 
Score : 2.8 
Other Systems : Atari ST,MSX,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/cpc/bumpy 
 
 
$end


$info=Bumpy's Arcade Fantasy,
$<a href="http://www.mobygames.com/game/cpc/bumpys-arcade-fantasy"</a>
$bio
 
 
Bumpy's Arcade Fantasy (c) 1992 Loriciels / Loriciels 
 
Mixture of action and puzzle elements. Collect items by jumping back and forth between several 
platforms. In later levels shape and function of these platforms changes and obstacles are added. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Platform 
Players : 1-2 Players 
Controls : Joystick (Digital)|Keyboard 
Score : 3.8 
Other Systems : Amiga,Atari ST,DOS 
SOURCE : http://www.mobygames.com/game/cpc/bumpys-arcade-fantasy 
 
 
$end


$info=Bunny Bricks,
$<a href="http://www.mobygames.com/game/cpc/bunny-bricks"</a>
$bio
 
 
Bunny Bricks (c) 1992 Silmarils / Silmarils 
 
Bunny's girlfriend has been kidnapped by an ape, and 30 screens of blocks have been placed between 
them. Love can't climb all barriers, but a bunny skilled in baseball can smash through them, using 
his bat to hit each brick on each screen in turn. This sets the scene for a variant on Breakout. 
 
The screens contain rows of bricks, some of them indestructible, and lots of doors to open for access 
to other sections, and dividing lines affecting where the ball can go. Power-ups are released at 
regular intervals. You need to press fire as the ball approaches to strike it and keep it in play. 
 
 
- TECHNICAL - 
 
Genre : Action|Sports 
Perspective : Platform 
Players : 1-2 Players 
Controls : Joystick (Digital)|Keyboard 
Other Systems : Amiga,Atari ST,DOS 
SOURCE : http://www.mobygames.com/game/cpc/bunny-bricks 
 
 
$end


$info=Buster Block,
$<a href="http://www.mobygames.com/game/cpc/buster-block"</a>
$bio
 
 
Buster Block (c) 1986 
 
Buster Block is a maze game where the player needs to go through 25 levels and destroy monsters by 
pushing blocks onto them. Energy is lost when the player collides with a monster or gets pushed by a 
block. The game is based on the two BBC Micro titles Pingu and Rubble Trouble and uses 16 types of 
blocks 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Top-Down 
Players : 1 Player 
Controls : Joystick (Analog)|Keyboard 
Other Systems : MSX 
SOURCE : http://www.mobygames.com/game/cpc/buster-block 
 
 
$end


$info=Butcher Hill,
$<a href="http://www.mobygames.com/game/cpc/butcher-hill"</a>
$bio
 
 
Butcher Hill (c) 1989 Imagitec Design Ltd. / Gremlin Graphics Software Ltd. 
 
Intelligence reports suggest that POWs have been captured and are being held hostage at the guerilla 
outpost on Butcher Hill. The game is divided into three sections. 
 
In the first section, players steer their dinghy along a river while avoiding mines and other 
obstacles. If the dinghy comes into contact with any mine, it explodes. However, when the player has 
collected ammo, the mines can be destroyed. Coming into contact with rocks causes the dinghy to 
bounce out of the water for a short distance. When a jetty appears, pressing the fire button allows 
the player to land and start the next section. 
 
The second section has the player finding their way through dense jungle whose path lead to the enemy 
camp at the base of Butcher Hill. Stopping you from proceeding are soldiers that have orders to shoot 
you on sight. Mines are also scattered around the jungle floor and must be avoided. If players were 
able to obtain a compass in the first section, their current direction will be displayed at the right 
of the control panel. Shooting all the soldiers in the jungle gives the player extra ammunition and 
stamina. 
 
In the final section, players need to destroy the enemy camp by blowing up huts with bullets or 
grenades. While they are doing that, they must also be on the lookout for any soldiers that tries to 
leave the camp to bring back more soldiers. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital)|Keyboard 
Other Systems : Amiga,Atari ST,Commodore 64,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/cpc/butcher-hill 
 
 
$end


$info=Cabal,
$<a href="http://www.mobygames.com/game/cpc/cabal"</a>
$bio
 
 
Cabal (c) 1989 Tad Corporation / Ocean Software Ltd. 
 
Cabal is a coin-op conversion of Capcom's arcade game. The mechanics of the game are simple: shoot 
everything in sight! 
 
The hero (there is a two player mode) runs back and forth along the bottom of the screen, ducking and 
dodging bullets and grenades from the enemy. The roll maneuver from the arcade was not implemented in 
the PC version. You return fire by moving a target around the screen which also moves your character, 
so be careful not to run into a bullet. 
 
The enemies throughout the 5 levels, come thick and fast and there are loads of them, normal foot 
soldiers, tanks, helicopters and end of level bosses, like submarines and war machines. 
 
Just about everything on the screen can be blown up or shot. There are bonus points to be picked up 
for destroying buildings and weapons to be picked up from the enemy, such as machine- and shot-guns. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Controls : Joystick (Digital)|Keyboard 
Score : 2.0 
Other Systems : Amiga,Atari ST,Commodore 64,DOS,NES,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/cpc/cabal 
 
 
$end


$info=California Games,
$<a href="http://www.mobygames.com/game/cpc/california-games"</a>
$bio
 
 
California Games (c) 1987 Epyx, Inc. / U.S. Gold Ltd. 
 
California Games was the original "Extreme Games" – what today's generation might call "X-Games in 
the sun".  Players can select sponsors (absent in some versions) and compete in events such as 
skateboarding, footbag, surfing, roller skating, flying disc (frisbee) and BMX.  The surfing event is 
ranked by judges, which give a score to help the players improve their routine. 
 
The Atari versions (2600 and Lynx) of the game omit the flying disc and roller skating events, while 
the Genesis version omits only the flying disc event. 
 
 
- TECHNICAL - 
 
Genre : Sports 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Controls : Joystick (Digital)|Keyboard 
Other Systems : Amiga,Apple II,Apple IIgs,Atari 2600,Atari ST,Commodore 
64,DOS,Genesis,J2ME,Lynx,MSX,NES,SEGA Master System,Wii,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/cpc/california-games 
 
 
$end


$info=Camelot Warriors,
$<a href="http://www.mobygames.com/game/cpc/camelot-warriors"</a>
$bio
 
 
Camelot Warriors (c) 1986 Dinamic Software / Ariolasoft UK 
 
If you bears to cross the door of the mystery, forget everything that you know, because you will go 
into in a trip without return.  Past and future worlds, black magic, hidden traps. 
 
Take your sword with a lot of courage and never, never, direct the glance back. 
 
In the world of Camelot have entered 4 elements of XX century: "The voice of another world", "Wisdom 
mirror", "The life elixir" and "The fire that doesn't burn". Will be easy to distinguish, you must 
take them and present them to the guardians of each world. They will be in charge of their 
destruction. 
 
In "Camelot Warriors" you must surpass a different 4 worlds, filled of a lot of enemies. Forests, 
lakes, caverns and finally, the Castle of Camelot are awaiting you. 
 
 
- TECHNICAL - 
 
Genre : Action|Adventure 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital) 
Other Systems : Commodore 64,MSX,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/cpc/camelot-warriors 
 
 
$end


$info=Capitan Sevilla,
$<a href="http://www.mobygames.com/game/cpc/capitn-sevilla"</a>
$bio
 
 
Capitan Sevilla (c) 1988 Hi-Score / Dinamic Software 
 
Mariano Lopez, humble moustachioed vendor of morcilla sausages, is subjected to the effects of a 
nuclear blast.  Unconscious, his rotund body lays on the road near his morcillas and the scattered 
remains of his truck. Hours later he awakes, hungry, and ingests one of his radiation-imbued 
morcillas. 
 
But what is this?! Mariano transforms: his muscles swell 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Keyboard 
Score : 2.5 
Other Systems : MSX,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/cpc/capitn-sevilla 
 
 
$end


$info=Captain America - Doom Tube,
$<a href="http://www.mobygames.com/game/cpc/captain-america-in-the-doom-tube-of-dr-megalomann"</a>
$bio
 
 
Captain America - Doom Tube (c) 1988 Adventuresoft UK Ltd. / GO!|U.S. Gold Ltd. 
 
Your task is to infiltrate Megalomann's desert headquarters, the Doom Tube. This consists of three 
cylinders, one inside the other, each divided into several decks (levels) which are subdivided into 
quadrants (rooms). They are interconnected by an elevator, the Orbivator. 
The virus has, however, leaked into some of the rooms - some are more poisonous than others - and 
through the Captain has been injected with a protective serum, if a quadrant is too toxic it will 
kill him. The serum that keeps him alive is only temporarily effective but the ingredients to make 
more can be produced in the Converter quadrant. 
The Converter is activated by touching certain wall panels and placing sufficient quantities of Ying 
and Yang (the ingredients) in receiver plates. Ying and Yang can be obtained by blasting a doom pod 
found in one of the quadrants. 
You carry a nearly indestructible shield to deflect projectiles and nearly all energy beams. In some 
rooms, however, rotators are active and send out lethal beams. On destruction these rotators release 
a codeword which can be helpful in accessing later areas of the Doom Tube. 
If you can reach the final deck of the Doom Tube, you may be able to disarm the missile - but the 
game is played in real time, and you are given just one hour to save the world. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Top-Down 
Players : 1 Player 
Controls : Keyboard 
Score : 1.4 
Other Systems : Atari ST,Commodore 64,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/cpc/captain-america-in-the-doom-tube-of-dr-megalomann 
 
 
$end


$info=Captain Blood,
$<a href="http://www.mobygames.com/game/cpc/captain-blood"</a>
$bio
 
 
Captain Blood (c) 1988 Exxos / Exxos 
 
You play a computer game programmer (Captain Blood) who finds himself trapped in one of his own 
computer games.  Worse yet, you've been cloned.  Each of your five clones has made off with a 
quantity of your bodily fluids and is hiding out on a planet somewhere in the galaxy.  Because of 
your depleted bodily fluids, you're gradually turning into a machine.  You need to find and 
assimilate those clones before the transformation is complete. 
 
 
- TECHNICAL - 
 
Genre : Adventure 
Perspective : 1st-Person Perspective 
Players : 1 Player 
Controls : Keyboard 
Score : 4.3 
Other Systems : Amiga,Apple IIgs,Atari ST,Commodore 64,DOS,Macintosh,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/cpc/captain-blood 
 
 
$end


$info=Captain Dynamo,
$<a href="http://www.mobygames.com/game/cpc/captain-dynamo"</a>
$bio
 
 
Captain Dynamo (c) 1992 Codemasters Software Company Limited, The / Codemasters Software Company 
Limited, The 
 
Insane genius Austen van Flyswatter has stolen a huge collection of diamonds, and retrieving them 
involves navigating a succession of fiendishly-designed arrangements of platforms and traps. Does 
that sound like a job for a retired superhero? Captain Dynamo thinks so, and aims to recapture them 
for their rightful owner. 
 
Gameplay is platform-based, with 12 vertically-scrolling levels, each containing around 50 diamonds - 
the more of these you can collect, the higher your score. Some will require advance planning to 
reach, while you will often be dependent on booster pads to reach the higher sections of a level. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Platform 
Players : 1 Player 
Controls : Keyboard 
Other Systems : Amiga,Atari ST,Commodore 64,DOS,Symbian,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/cpc/captain-dynamo 
 
 
$end


$info=Captain Planet,
$<a href="http://www.mobygames.com/game/cpc/captain-planet"</a>
$bio
 
 
Captain Planet (c) 1992 
 
Captain Planet was an amalgam of youths from around the world, and aimed to rid the world of global 
warming and climate change. His three foes in this game are Sly Sludge (who is trying to turn earth 
into a perma-sunny holiday resort, by using excess CFCs to destroy the ozone layer), Looten Plunder 
(who has kidnapped dolphins for experimentation) and Doctor Blight (who is destroying the 
rainforests). 
 
Controlling Captain Planet himself, you start off by flying into the screen, collecting time bonus 
and avoiding hitting stars. Once you've hit one, the main shoot 'em up body of the game starts. The 
Captain runs and flies, while firing a fusion of fire, water and air. He must stop those enemies of 
mankind by destroying their rockets, barrels of poison and their minions. Each level ends by facing 
them as bosses. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Keyboard 
Other Systems : ZX Spectrum 
SOURCE : http://www.mobygames.com/game/cpc/captain-planet 
 
 
$end


$info=Captain Zapp,
$<a href="http://www.mobygames.com/game/cpc/captain-zapp"</a>
$bio
 
 
Captain Zapp (c) 1987 Mastertronic Ltd. / Mastertronic Ltd. 
 
From the famous comic strip comes this multi-load action game. Flash has 3 distinct tasks to face, 
travelling through a desolate forest in the first, shooting or avoiding minions and avoiding the 
holes. The top half of the screen displays the action, while the bottom half displays a map. 
 
The Cave of Barin is his target, with the aim of taking on Barin in combat using an array of punches 
and kicks. After this, Flash mounts a motorcycle and rides towards Ming, with guards to fend off and 
energy gates to pass through in order to replenish before finally taking Ming out. 
 
 
- TECHNICAL - 
 
Genre : Action|Adventure|Racing / Driving 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital)|Keyboard 
Other Systems : Commodore 64,MSX,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/cpc/captain-zapp 
 
 
$end


$info=Carlos Sainz,
$<a href="http://www.mobygames.com/game/cpc/carlos-sainz"</a>
$bio
 
 
Carlos Sainz (c) 1990 Zigurat / Zigurat 
 
Prepare to run as Carlos Sainz (a famous Spanish rally driver) in the World Championship, driving 
your Toyota Celica. You'll run on Monte Carlo, Sweden, UK, Argentina, Spain... and more Championship 
circuits. 
 
You can modify the car characteristics to better accommodate each circuit. You'll run on clay, 
asphalt, snow... 
 
 
- TECHNICAL - 
 
Genre : Racing / Driving 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital)|Keyboard 
Score : 3.8 
Other Systems : DOS,MSX,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/cpc/carlos-sainz 
 
 
$end


$info=Carrier Command,
$<a href="http://www.mobygames.com/game/cpc/carrier-command"</a>
$bio
 
 
Carrier Command (c) 1989 Realtime Games Software Ltd. / Rainbird Software 
 
Carrier Command was one of the first real-time strategy games. 
 
You control an advanced cybernetic aircraft carrier complete with fighters, amphibious assault 
vehicles, laser defenses and a fleet of decoy drones.  Your mission is to build a series of resource, 
factory, and defensive bases spanning an island chain.  The only problem?  At the other end of the 
chain is an even more advanced carrier under control of a terrorist organization with the same 
mission. 
 
As you move around the islands you must decide what facilities to build and where they will best 
support your advance.  Resource islands provide materials that factory islands can use to build 
weapons and vehicles to replace your combat losses but both will be quickly overrun if the enemy 
attacks them while you are not present.  You also have to ensure that your stockpiles of equipment 
are stored safely until you can find time to launch a resupply drone to bring them to your carrier. 
 
From your carrier, you can take first person control of your attack aircraft and amphibious tanks and 
use them to assault enemy islands or even the enemy carrier itself if you're lucky enough to find it. 
 The weapon payloads on your vehicles are completely configurable based on your needs.  An island 
invasion may require launching a virus bomb that will take over the enemy command systems or just 
blasting the base with a wire guided surface to surface missile. 
 
Ultimately, you have to find and destroy the enemy carrier but, doing so will require a solid supply 
infrastructure and a strategy for depriving your opponent of his. 
 
 
- TECHNICAL - 
 
Genre : Strategy 
Perspective : 1st-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital)|Keyboard 
Score : 2.5 
Other Systems : Amiga,Atari ST,Commodore 64,DOS,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/cpc/carrier-command 
 
 
$end


$info=Casanova,
$<a href="http://www.mobygames.com/game/cpc/casanova"</a>
$bio
 
 
Casanova (c) 1989 Iber Soft / Iber Soft 
 
As famous seducer of XVIII century, Giacomo Casanova, you are walking on the streets of some town 
full of obsessed women and jealous men. Using your mandolin you should clean your way of the town 
inhabitants shooting the music notes at them. The amount of notes are limited as well as the amount 
of life and the amount of your life energy, which may be reduced by items thrown at you by town 
inhabitants. Lovely doves may increase your energy feeding you with eggs, which they drop during 
flying. Also you may climb the static chains and the ropes emerging from the magic pots, jump, and 
collect the brassieres increasing your score. Every contact with town inhabitant will take one of 
your lives out and return you to the starting position of your perilous adventure. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Platform 
Players : 1 Player 
Controls : Joystick (Digital)|Keyboard 
Other Systems : MSX,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/cpc/casanova 
 
 
$end


$info=Cassette 50,
$<a href="http://www.mobygames.com/game/cpc/cassette-50"</a>
$bio
 
 
Cassette 50 (c) 1984 Cascade Games, Ltd. / Cascade Games, Ltd. 
 
Fifty previously-unreleased games make up this cheap compilation, making for 270K of data on the 
cassette, perhaps the highest tally ever. All written in BASIC, most are versions of simple arcade 
games, including Breakout, Pacman (Muncher) and Frogger. Sports are also well represented, with 
basketball, motor racing and bowls amongst others included. There's also a strategic Star Trek game, 
Pinball, and Tanks, and Motorway is perhaps the first game in which running over pedestrians is the 
objective. 
 
 
- TECHNICAL - 
 
Genre : Action|Racing / Driving|Sports 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital)|Keyboard 
Other Systems : Apple II,Atari 8-bit,Commodore 64,Dragon 32/64,VIC-20,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/cpc/cassette-50 
 
 
$end


$info=Castle Master 1,
$<a href="http://www.mobygames.com/game/cpc/castle-master"</a>
$bio
 
 
Castle Master 1 (c) 1990 Incentive Software Ltd. / Domark Software, Inc.|Incentive Software Ltd. 
 
Castle Master is the fourth and final individual game to use the Freescape first-person solid 3D game 
system (after Driller, Dark Side and Total Eclipse). As a Prince or Princess armed with a slingshot, 
you have to explore a medieval castle to free your beloved from the evil Magister. 
 
Gameplay combines action and puzzle-solving, across four primary towers with three levels each. Doors 
must be opened using one of the ten included keys. These are unmarked, as are the various potions - 
making it a challenge to know which keys open which doors, and which potions are beneficial. 
 
Contact with ghouls drains your energy, as does falling too far (there are narrow pathways to 
negotiate), while eating cheese can replenish this. Movement and aiming are controlled separately. 
 
 
- TECHNICAL - 
 
Genre : Action|Adventure 
Perspective : 1st-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital)|Keyboard 
Other Systems : Amiga,Atari ST,Commodore 64,DOS,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/cpc/castle-master 
 
 
$end


$info=Castle Master 1  & Castle Master 2 - The Crypt,
$<a href="http://www.mobygames.com/game/cpc/castle-master-castle-master-ii-the-crypt"</a>
$bio
 
 
Castle Master 1  & Castle Master 2 - The Crypt (c) 1990 Incentive Software Ltd. / Domark Software, 
Inc. 
 
A number of copies of Castle Master came with an additional exclusive game called The Crypt. It uses 
the same Freescape game engine and continues the original plot. In this chapter, you'll have to free 
your beloved by entering and exploring a 3D crypt, activating lifts and exploring the various floors. 
 
 
- TECHNICAL - 
 
Genre : Action|Adventure 
Perspective : 1st-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital)|Keyboard 
Other Systems : Amiga,Atari ST,Commodore 64,DOS,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/cpc/castle-master-castle-master-ii-the-crypt 
 
 
$end


$info=Cauldron,
$<a href="http://www.mobygames.com/game/cpc/cauldron"</a>
$bio
 
 
Cauldron (c) 1985 Palace Software, LTD. / Palace Software, LTD. 
 
Playing a witch, you must assemble the six ingredients required to kill off your arch-rival, an evil 
pumpkin. The ingredients are all located in underground buildings, each of which can only be entered 
once you've found the appropriate key. The keys are located overground, and you must fly around on 
your broom to collect them. 
 
The overground sections play like standard shoot 'em ups, as your broom is not affected by gravity 
and can fire bullets using your magic energy. Bats, fireballs and even seagulls are among the many 
creatures trying to stop you - contact will cost you more energy than shooting at them would. There 
are energy recharges on offer. 
 
Once you go underground, the gameplay becomes a test of precision platform jumping, including some 
Manic Miner-esque blind jumps. The six underground sections can be completed in a variety of orders, 
but you will sometimes reach points that cna't be completed without objects from other sections, so a 
lot of back-tracking is required. Although you start with nine lives, they won't last all that long 
at first. 
 
 
- TECHNICAL - 
 
Genre : Action|Adventure 
Perspective : Platform 
Players : 1 Player 
Controls : Joystick (Analog)|Joystick (Digital)|Keyboard 
Other Systems : Commodore 64,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/cpc/cauldron 
 
 
$end


$info=Cauldron 2,
$<a href="http://www.mobygames.com/game/cpc/cauldron-ii-the-pumpkin-strikes-back"</a>
$bio
 
 
Cauldron 2 (c) 1986 RamJam Corporation, The / Palace Software, LTD. 
 
An evil witch has brought evil and darkness to the enchanted wood, wiping out all but 1 of the 
innocent pumpkins. As the poem in the instructions sheet explains, the only way to put things right 
is to capture a lock of her hair, then take it to the cauldron and cast a spell to undo things. 
 
Controlling the pumpkin is difficult at first, as it has a very high bounce, the exact level of which 
can be toggled using the 5 key. Direction can only be changed when the ball is on the ground. 
Ricocheting into enemies costs energy, and you only gain weaponry by landing into magic pools. The 
starting positions are random,  making mapping advisable and increasing the initial challenge. 
 
Even then, enemies respawn quickly, so all you're doing is buying a little time to pass them. Others 
can't be shot, and must be passed by possessing the right object - possibly one of the 5 you will 
ultimately need to vanquish the witch. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Platform 
Other Systems : Commodore 64,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/cpc/cauldron-ii-the-pumpkin-strikes-back 
 
 
$end


$info=Cavemania,
$<a href="http://www.mobygames.com/game/cpc/cavemania"</a>
$bio
 
 
Cavemania (c) 1991 The Shaw Brothers / Atlantis Software Limited 
 
Fed up with having Brontosaurus steaks for dinner, Ug the Caveman  has decided to try something new 
for a change - by navigating nine islands in search of the three pterodactyl eggs perched high in the 
mountains, and bringing them back to his cave one by one, making sure that not one egg breaks along 
the way. Unfortunately, searching for the eggs comes at a price. Ug must also leap across rivers, 
dodge erupting volcanoes, and use a number of rocks to kill any land-based predators that get in his 
way. If he comes into contact with any of these, he will lose some energy, which can be restored by 
collecting fruit. Once Ug has taken all three eggs to his cave, he has to collect some wheels so that 
he can travel to the next island. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital)|Keyboard 
Score : 3.0 
Other Systems : Commodore 64,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/cpc/cavemania 
 
 
$end


$info=Caves of Doom,
$<a href="http://www.mobygames.com/game/cpc/caves-of-doom"</a>
$bio
 
 
Caves of Doom (c) 1985 Mr Chip Software / Mastertronic Ltd. 
 
You are trapped in the caves of the evil Lord of Doom, and must somehow find your way out. The game 
is platform viewed, although your character can move up and suspend at a particular level provided he 
has lots of fuel - fortunately pods of fuel are plentiful. Enemies patrol the screens, and there are 
lots of poisonous green patches to avoid - each cost you a life. Most screens have more than one 
exit, ensuring that a degree of exploration is required. 
 
Lots of section are locked behind doors however, and the keys for these are not so plentiful. There 
are five different types of door - each of these has its corresponding key, although one of these 
requires 3 different pieces of key to be penetrated. A level designer is built in if you find the 
game too easy or too hard. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Platform 
Players : 1 Player 
Controls : Joystick (Digital)|Keyboard 
Other Systems : ZX Spectrum 
SOURCE : http://www.mobygames.com/game/cpc/caves-of-doom 
 
 
$end


$info=Chain Reaction,
$<a href="http://www.mobygames.com/game/cpc/chain-reaction_"</a>
$bio
 
 
Chain Reaction (c) 1988 Durell Software Ltd. / Durell Software Ltd. 
 
The Anti-Nuclear Party are up to their old tricks again. They have decided to infiltrate a nuclear 
power station and programmed the robots to empty the containment vault and attack all scientists 
inside it. To make matters worse, the entire facility will self-destruct in fifty minutes. 
 
As one of the scientists that survived the onslaught, the player must prevent this from happening by 
collecting eighteen fuel canisters scattered around all seven floors of the facility and disposing of 
them in the pit that lies at the center of the first floor, but only one canister can be carried at a 
time. 
 
If the player comes into contact with any of the robots, their radiation level increases. Once the 
player becomes totally contaminated, they will die. There are decontamination showers around the 
facility, and entering them reduces their radiation level. 
 
Players are also equipped with a jet-pack that can be used to fly over dangerous areas. 
 
 
- TECHNICAL - 
 
Genre : Action|Adventure 
Perspective : Isometric 
Players : 1 Player 
Controls : Joystick (Digital)|Keyboard 
Other Systems : Commodore 64,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/cpc/chain-reaction_ 
 
 
$end


$info=Championship Sprint,
$<a href="http://www.mobygames.com/game/cpc/championship-sprint"</a>
$bio
 
 
Championship Sprint (c) 1988 Atari Games Corporation / Electric Dreams Software 
 
This is the sequel to the coin-op hit Super Sprint. One or two players race the 8 new tracks which 
once again are shown from an overhead view of the racetrack. There are some obstacles, like the 
whirlwind or oil-slicks, which should keep you from going around the track too easily. But 
Championship Sprint is not only an update with 8 new tracks. The main improvement is a complete track 
editor. With this you have the freedom to construct unlimited tracks, with all kind of obstacles and 
you even can set options like number of laps and number of players. 
 
 
- TECHNICAL - 
 
Genre : Racing / Driving 
Perspective : Top-Down 
Players : 1-2 Players 
Controls : Joystick (Digital)|Keyboard|Same/Split-Screen Multiplayer 
Other Systems : Commodore 64,PlayStation 3,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/cpc/championship-sprint 
 
 
$end


$info=Championship Water-Skiing,
$<a href="http://www.mobygames.com/game/cpc/championship-water-skiing"</a>
$bio
 
 
Championship Water-Skiing (c) 1987 Infogrames Multimedia SA / Infogrames Multimedia SA 
 
This water skiing game was known at the time for its realistic simulation.  There are only three 
events, but fortunately they are pleasant to play. They are slalom, free figures and, to finish, jump 
with ski. If at the beginning it is tricky to find a good technique, once you find it the game 
becomes much more tedious. The Gods Of The Sea also featured the sponsorship of a celebrity at that 
time: Patrice Martin. 
 
 
- TECHNICAL - 
 
Genre : Sports 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Controls : Joystick (Digital)|Keyboard|Same/Split-Screen Multiplayer 
Score : 2.0 
Other Systems : Atari ST 
SOURCE : http://www.mobygames.com/game/cpc/championship-water-skiing 
 
 
$end


$info=Charlie Chaplin,
$<a href="http://www.mobygames.com/game/cpc/charlie-chaplin"</a>
$bio
 
 
Charlie Chaplin (c) 1988 Canvas / U.S. Gold Ltd. 
 
Charlie Chaplin is a unique game, in which player takes part of the world-wide famous comic. As 
Charlie Chaplin player has to star in films, which are much in the line of famous black-and-white 
masterpieces. After scene is filmed player is given opportunity to edit it. Once every scene for the 
movie is filmed and edited ,   player is allowed to film, star in and edit a much more expensive 
movie (i. e. expensive script, more props and extras). 
 
To resemble a Charlie Chaplin movie the game is deliberately executed in two-color palette. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Platform 
Players : 1 Player 
Controls : Joystick (Digital) 
Other Systems : DOS,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/cpc/charlie-chaplin 
 
 
$end


$info=Chart Attack,
$<a href="http://www.mobygames.com/game/cpc/chart-attack"</a>
$bio
 
 
Chart Attack (c) 1991 Capcom Co., Ltd.|Core Design Ltd.|Magnetic Fields (Software Design) 
Ltd.|Reflections Interactive Limited / Gremlin Graphics Software Ltd. 
 
Gremlin action, platform and racing games compilation. 
 
Platform games: 
 
1. Cloud Kingdoms (Commodore 64/128 only) 
2. Shadow of the Beast (Spectrum/Amstrad only) 
3. Impossamole 
4. Ghouls and Ghosts 
 
Racing games: 
 
Lotus Esprit Turbo Challenge 
5. Super Cars 
 
 
- TECHNICAL - 
 
Genre : Action|Adventure|Racing / Driving 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Controls : Joystick (Digital)|Keyboard|Same/Split-Screen Multiplayer 
Other Systems : Commodore 64,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/cpc/chart-attack 
 
 
$end


$info=Chase HQ,
$<a href="http://www.mobygames.com/game/cpc/chase-hq"</a>
$bio
 
 
Chase HQ (c) 1989 Taito Corporation / Ocean Software Ltd. 
 
As an undercover agent of Chase Headquarters, your job is to patrol the streets and track down five 
criminals. You are given a mission briefing before you start which gives information on the suspect 
and what car they drive. Then you drive across the city without crashing into other cars, and catch 
up with the criminal's car. To arrest the suspects, you must keep bumping into their car until it is 
no longer functional. And you have to do this under a strict time limit. You can't afford to crash 
into cars or buildings or you waste time getting on the road again. 
 
However, once you've caught up with your suspect, you are given more time. Your car is also equipped 
with turbo boosts, which you can use to gain extra speed if you are way behind the criminal. Each 
arrest is based on a "suspicion". 
 
 
- TECHNICAL - 
 
Genre : Action|Racing / Driving 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital) 
Score : 3.4 
Other Systems : Amiga,Atari ST,Commodore 64,Game Boy,Game Gear,MSX,NES,SEGA Master 
System,TurboGrafx-16,Wii,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/cpc/chase-hq 
 
 
$end


$info=Chessmaster 2000, The,
$<a href="http://www.mobygames.com/game/cpc/chessmaster-2000"</a>
$bio
 
 
Chessmaster 2000, The (c) 1990 Software Toolworks, Inc., The / Software Toolworks, Inc., The 
 
This iteration of the Chessmaster series offers a  strong chess opponent at 12 skill levels, catering 
for novices to Grandmasters. Its many features include an opening library built around 71,000 moves, 
and the ability to print out the move history. To help novices there is a teach mode showing all 
legal moves, a hint move offering what the computer feels is a strong move, and the chance for the 
Chessmaster to analyse all previous moves in a game. Famous real-life game positions and pre-set 
challenges offer individual challenges. 
 
 
- TECHNICAL - 
 
Players : 1 Player 
Controls : Joystick (Digital) 
Other Systems : Amiga,Apple II,Atari 8-bit,Atari ST,Commodore 64,DOS,Macintosh,MSX,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/cpc/chessmaster-2000 
 
 
$end


$info=Chicago '30,
$<a href="http://www.mobygames.com/game/cpc/chicago-30s"</a>
$bio
 
 
Chicago '30 (c) 1988 Topo Soft / Topo Soft 
 
You are Eliot, on the trail of the gangsters who dominate Chicago in the 1930s. They lurk in the 
docks, on the streets and in an alcohol distillery, armed with guns and grenades, and must be taken 
out. 
 
Gameplay is side-view and takes place on a number of vertical levels, with a feel similar to Green 
Beret. Jump and duck to target and avoid crooks. Later you spend time inside a car, and can lean out 
of the window to shoot people. Watch out for enemy cars, which can only be destroyed using grenades. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital) 
Score : 2.0 
Other Systems : Atari ST,Commodore 64,MSX,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/cpc/chicago-30s 
 
 
$end


$info=Chicago 90,
$<a href="http://www.mobygames.com/game/cpc/chicago-90"</a>
$bio
 
 
Chicago 90 (c) 1989 Microďds / Microďds 
 
A cool action game where you can be a gangster or policeman. As a gangster, try to avoid the police. 
As a cop, try to catch the gangster. 3 difficulty levels. 
 
 
- TECHNICAL - 
 
Genre : Action|Racing / Driving 
Perspective : 1st-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital) 
Score : 3.0 
Other Systems : Amiga,Atari ST,DOS 
SOURCE : http://www.mobygames.com/game/cpc/chicago-90 
 
 
$end


$info=Chichn Itz,
$<a href="http://www.mobygames.com/game/cpc/chichn-itz"</a>
$bio
 
 
Chichn Itz (c) 1992 Aventuras AD / Aventuras AD 
 
Chichén Itzá is a Spanish text-adventure, the final "book" of the "Ci-U-Than" trilogy of games. They 
all utilize the parser DAAD, that has capabilities similar to the Infocom Z-machine one (you can 
chain commands, correct misspellings, etc). This time the main quest is divided in two parts: In the 
first half you have to satisfy all the gods demands while exploring the ruined temple and solving its 
mystery. In the last part you journey from hell to heaven in an effort to liberate the god Kukulkán 
from his prison. 
This was the last game of Aventuras AD, and had the misfortune of being released alongside the Monkey 
Island games. It was considered antiquated for its time, and was partially ignored by the public. 
 
 
- TECHNICAL - 
 
Genre : Adventure 
Perspective : 1st-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital) 
Other Systems : Amiga,DOS,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/cpc/chichn-itz 
 
 
$end


$info=Chickin Chase,
$<a href="http://www.mobygames.com/game/cpc/chicken-chase_"</a>
$bio
 
 
Chickin Chase (c) 1987 Jawx / Firebird Software Ltd. 
 
Players control a cock who is making sure that his wife delivers at least one of her children into 
the world. The cock automatically goes into the back room to mate with his wife, who lays an egg 
shortly afterwards. After this, it is up to the player to make sure that there is at least one egg 
among the two rows of nests, and that the egg is not destroyed by snakes, rats, raccoons, porcupines, 
and the like that are smart enough to climb the ladders leading up to the nests. 
 
The creatures enter the henhouse from either side, and must be moved along by pecking at them. As the 
cock walks around the henhouse, its energy will decrease. It must be replenished by eating chicken 
feed at both sides of the henhouse. Only then will the cock move faster. 
 
Upon entering the back room, the player must wait until one or more hearts appear at the top of the 
screen, as they indicate the number of eggs the mother will lay. Since there are ten nests, up to ten 
hearts can only appear at a give time. 
 
When an egg sits in the nest long enough, a egg will hatch out, and the resulting chick will make its 
way toward the back room, ring the bell outside the door, then go on in. If one of the creatures 
destroy an egg, or the only egg in the nest hatches out, the player loses a life, and the game is 
over when all lives are lost. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital)|Keyboard 
Other Systems : Atari 8-bit,Commodore 64,MSX,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/cpc/chicken-chase_ 
 
 
$end


$info=Chiller,
$<a href="http://www.mobygames.com/game/cpc/chiller_"</a>
$bio
 
 
Chiller (c) 1986 Mastertronic Ltd. / Mastertronic Ltd. 
 
Whilst trying to reach the haunted mansion in which your kidnapped lady is held, your car runs out of 
fuel. As a result, you must progress on foot to reach her. 
 
The areas you must travel through include the forest, cinema, a ghetto and the graveyard. All are 
filled with ghouls, zombies, ghosts or bats, all ready to drain your energy. To complete each screen 
you must collect the five blue crosses. Once you reach the mansion and find her, you must escort your 
girlfriend back through the same territories, switching between characters to collect the blue (him) 
and red (her) crosses as quickly as you can, still not safe. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Top-Down 
Players : 1 Player 
Controls : Joystick (Digital)|Keyboard 
Other Systems : Commodore 64,MSX,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/cpc/chiller_ 
 
 
$end


$info=Chip's Challenge,
$<a href="http://www.mobygames.com/game/cpc/chips-challenge"</a>
$bio
 
 
Chip's Challenge (c) 1990 Epyx, Inc. / U.S. Gold Ltd. 
 
Nerdy Chip desperately wants to join the "Bit Busters" computer club, led by Melinda the Mental 
Marvel.  However, before she'll let him in, he must prove his intelligence by passing the initiation 
test.  149 increasingly difficult levels, including a few hidden ones, await Chip in this tile-based 
puzzle game.  Use tools such as keys, and special shoes to bypass obstacles.  Manipulate switches to 
and use dirt blocks to build bridges across waterways.  Avoid enemy creatures, grab all the computer 
chips in the level, and hurry to the exit: On top of everything else, there's a time limit! 
 
 
- TECHNICAL - 
 
Genre : Strategy 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital)|Keyboard 
Score : 3.0 
Other Systems : Amiga,Atari ST,Commodore 64,DOS,Lynx,Windows 3.x,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/cpc/chips-challenge 
 
 
$end


$info=Cholo,
$<a href="http://www.mobygames.com/game/cpc/cholo"</a>
$bio
 
 
Cholo (c) 1987 Solid Image Ltd. / Firebird Software Ltd. 
 
After a nuclear war, the few survivors entered an underground tunnel network below the city of Cholo, 
waiting for the day when radiation has faded to a safe level. However, because the radiation was 
higher than anticipated, the computer malfunctioned, keeping people underground. It is your job to 
send a group of robot droids above the surface to disable the system. 
 
You have a first-person view of the robot currently under control. You start with a RAT Droid named 
Rizzo, but can find and gain control of others including air droids. When you find the computer room 
you can connect your droid to the terminal and run programs such as the Pass1Txt password list for 
other robots. 
 
Watch out for the robot guards who shoot at you - try to find weaponry of your own. Only a small area 
of Cholo is inhabitable, so listen out for Geiger Counter clicks as you get close to the wasteland 
areas - these will weaken your droid. A map is provided, which also indicates where the teleporters 
are. 
 
 
- TECHNICAL - 
 
Genre : Action|Adventure 
Perspective : 1st-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital)|Keyboard 
Other Systems : Commodore 64,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/cpc/cholo 
 
 
$end


$info=Choy Lee Fut - Kung Fu Warrior,
$<a href="http://www.mobygames.com/game/cpc/choy-lee-fut-kung-fu-warrior"</a>
$bio
 
 
Choy Lee Fut - Kung Fu Warrior (c) 1990 Positive / Positive 
 
He raised from the Hell and sighed. On his face the wrath of a demon and the ambition of thousand 
devils. He sprouted like a bad seed in the temple of Shaolin, whose walls lodged the best fighters of 
all times. The destiny has decided that the last hour for the good has arrived, because the yellow 
devil seized the original manuscript where Cheng Heung wrote the art of the Choy Lee Fut. 
 
Supported on the force of the five magical animals, the speed and the technique of a good apprentice, 
we will cross the temple of Shaolin until finding the monster and recovering the scroll. We are 
expert in punches, we handle the sabre with ferocity and make the flexible lance more penetrating and 
versatile. And all thanks to the Chi. As first action, we will have the possibility of training with 
the Dummies (the wood men), where we will practice the distance, the speed and the use of 
complementary techniques. From which we will get up ourselves into the dynamics of the fight and the 
confrontations hand-to-hand with the partisans of the evildoer. 
 
The movements are varied, all of them based on the Fung-Fu techniques. With different arms we will be 
able to execute different movements using the same keys. Everything depends on the animal that our 
personage will adopt. The graphical theme also changes according to the fight scenes, including the 
face of the old man that observes us. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital)|Keyboard 
Other Systems : DOS,MSX,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/cpc/choy-lee-fut-kung-fu-warrior 
 
 
$end


$info=Chubby Gristle,
$<a href="http://www.mobygames.com/game/cpc/chubby-gristle"</a>
$bio
 
 
Chubby Gristle (c) 1988 Teque Software Development Ltd. / Grandslam Entertainments Ltd. 
 
Chubby Gristle the car park attendant is on a mission to get as much food into him as possible, and 
avoid any visits to the health farm or gym. You play Chubby in this Monty Mole-inspired platform 
game. The screens contain bonus foods to be collected - burgers, chocolate and similar. Progress 
through the flick-screen levels is achieved by jumping onto platforms, scaling up ropes and using 
moving ledges.Large falls or contact with the pre-programmed hazards costs you a life. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital)|Keyboard 
Other Systems : Amiga,Atari ST,Commodore 64,MSX,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/cpc/chubby-gristle 
 
 
$end


$info=Chuckie Egg,
$<a href="http://www.mobygames.com/game/cpc/chuckie-egg"</a>
$bio
 
 
Chuckie Egg (c) 1985 A&F&nbsp / A&F&nbsp 
 
In the game you play Hen House Harry who has to collect 12 (a dozen) eggs from each level, while 
avoiding the ducklings.  The levels each occupy a single screen, and are made up of platforms, 
ladders and lifts (or elevators), and are thus similar to those in classic platform game Donkey Kong. 
 Corn can also be collected, which stops the time limit from ticking down and also stops the bonus, 
collected when the level is completed, from decreasing.  The ducklings also eat the corn, however. 
 
There are only 8 distinct levels.  The ninth level is a copy of level 1, the tenth is a copy of level 
2, and so on.  However, on the second time around the ducklings that can use the platforms and 
ladders are replaced by the Mother Duck, who can fly around the level going through the platforms and 
ladders.  On the third time around, you have to face both the Mother Duck and the ducklings, and 
similarly on subsequent goes round, when there are more ducklings. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital)|Keyboard 
Other Systems : Android,Amiga,Atari 8-bit,Atari ST,BBC Micro,Commodore 64,DOS,Dragon 
32/64,J2ME,MSX,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/cpc/chuckie-egg 
 
 
$end


$info=Chuckie Egg 2,
$<a href="http://www.mobygames.com/game/cpc/chuckie-egg-ii"</a>
$bio
 
 
Chuckie Egg 2 (c) 1985 A&F&nbsp / Load'N'Go Software 
 
Chuckie Egg II is a sequel to platformer game Chuckie Egg, but is very different from the original 
game.  Whereas the original game features eight levels of one screen each, this features many more 
screens arranged into a maze for you to explore. 
 
In the game, Hen House Harry must build a giant chocolate egg, with the ingredients (cocoa, milk and 
sugar), that are found in the factory.  Eight of each must be included.  Also, the eight parts of a 
toy kit must be found, to place inside the egg. 
 
In order to get all the items you must find your way around the factory, avoiding many types of 
enemy, and solving puzzles using various items that you can carry.  There are a number of ways to get 
around the factory, including the platforms of the original, but also ropes and pipes, among other 
things. 
 
Despite the drastic changes from the original, the game still retains the sound effects from the 
original. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Platform 
Players : 1 Player 
Controls : Joystick (Digital)|Keyboard 
Other Systems : Amiga,Atari ST,Commodore 64,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/cpc/chuckie-egg-ii 
 
 
$end


$info=Chuck Yeager's Advanced Flight Trainer,
$<a href="http://www.mobygames.com/game/cpc/chuck-yeagers-advanced-flight-trainer"</a>
$bio
 
 
Chuck Yeager's Advanced Flight Trainer (c) 1989 Lerner Research / Electronic Arts, Inc. 
 
In Chuck Yeager's Advanced Flight Trainer you have the chance to test pilot 14 different airplanes, 
such as the Bell X-1 and the Lockheed SR-71. It features 10 different viewpoints both inside and 
outside of the plane, with a zoom of up to 256x, and different aerodynamics for each plane. 
 
You can do different things with the planes, from racing against a computer opponent, to practising 
formation and stunt flights. You can follow the testing and development programme through its 
evolution. 
 
There is a "black box recorder" to replay your flights, and analysis of your performance compared to 
an ideal one. 
 
 
- TECHNICAL - 
 
Genre : Simulation 
Perspective : 1st-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital)|Keyboard 
Score : 3.0 
Other Systems : Apple II,Commodore 64,DOS,Macintosh,MSX,PC-98,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/cpc/chuck-yeagers-advanced-flight-trainer 
 
 
$end


$info=Circus Games,
$<a href="http://www.mobygames.com/game/cpc/circus-games"</a>
$bio
 
 
Circus Games (c) 1988 Subway Software|Tynesoft Computer Software / Tynesoft Computer Software 
 
Ladiiiieeeees and gentlemeeeeennnnn! Children of all ages! 
The Greatest Show on Earth proudly presents... 
Circus Games! 
 
As a tiger trainer, you will have to put the tiger's through their various tracks. You have to do 
various stunts, like corkscrews and somersaults, on the trapeze. 
 
As a tight rope walker, you need to go from one side to the other, doing handstands and somersaults 
along the way. There is also a lady daredevil that you do stunts with from the back of a horse. 
 
If you do the international competition, you will have to do certain tricks for the trapeze, tight 
rope walker, horse trick-rider and make the tigers go through all the tricks in their routine. 
 
 
- TECHNICAL - 
 
Genre : Action|Simulation 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Controls : Joystick (Analog)|Joystick (Digital)|Keyboard 
Other Systems : Amiga,Atari ST,Commodore 64,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/cpc/circus-games 
 
 
$end


$info=Cisco Heat,
$<a href="http://www.mobygames.com/game/cpc/cisco-heat-all-american-police-car-race"</a>
$bio
 
 
Cisco Heat (c) 1991 Jaleco Ltd. / Image Works 
 
In this racing game, the players get to race in police cars instead of the usual racing cars driven 
by speed freaks (like in the Crazy Cars series). Break the law instead of upholding it, while racing 
through the streets of San Francisco (Cisco for short, hence the name). Take in the Golden gate 
Bridge, China Town and the Twin Peaks. 
 
Avoid collisions with trams, other cars (driven by annoying citizens), buildings and road blockades 
etc., while trying to reach the next checkpoint before the time runs out!  Use your horn to alert 
other road-users of your presence. 
 
 
- TECHNICAL - 
 
Genre : Action|Racing / Driving 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Controls : Joystick (Analog)|Joystick (Digital)|Keyboard 
Other Systems : Amiga,Atari ST,Commodore 64,DOS,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/cpc/cisco-heat-all-american-police-car-race 
 
 
$end


$info=Classic Collection No1,
$<a href="http://www.mobygames.com/game/cpc/classic-collection-no1"</a>
$bio
 
 
Classic Collection No1 (c) 1986 Mikro-Gen Ltd / Mikro-Gen Ltd 
 
A collection of four Mikro-Gen games. They are: 
 
1.  Stainless Steel 
2. Frost Byte 
3. Pyjamarama 
4. Battle of the Planets 
 
 
- TECHNICAL - 
 
Genre : Action|Adventure 
Perspective : Side-Scrolling 
Score : 3.0 
Other Systems : ZX Spectrum 
SOURCE : http://www.mobygames.com/game/cpc/classic-collection-no1 
 
 
$end


$info=Night Breed,
$<a href="http://www.mobygames.com/game/cpc/clive-barkers-nightbreed-the-action-game"</a>
$bio
 
 
Night Breed (c) 1990 Impact Software Development, Ltd. / Ocean Software Ltd. 
 
This is the first of a planned trilogy of games based on Clive Barker's movie Nightbreed (the second 
game was Nightbreed: The Interactive Movie, and the third game was never released).  This is a 
side-scrolling action game where Boone must fight his way through Midian, fighting the Sons of the 
Free and the Berserkers. 
 
There are five legs to Boone's quest as listed in the manual: 
 
1)  Collect the 3 keys to Midian 
 
 
- TECHNICAL - 
 
Genre : Action|Adventure 
Perspective : 3rd-Person Perspective 
Other Systems : Amiga,Atari ST,Commodore 64,DOS,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/cpc/clive-barkers-nightbreed-the-action-game 
 
 
$end


$info=Cobra,
$<a href="http://www.mobygames.com/game/cpc/cobra_"</a>
$bio
 
 
Cobra (c) 1987 Loriciels / Loriciels 
 
Cobra, the space pirate hero of Buichi Terasawa's comic and TV series, receives a message from 
Dominique. Dominique is held prisoner by the evil Salamandar, and Cobra, along with his cybernetic 
assistant Lady (or Harmanoid, as she's called in the game's French), must rescue her. 
 
You start the game, and enter an isometric arena. You control both Cobra and Lady, each equipped with 
a gun. Shoot at everything that moves, and try to find the exit of the multidirectionally scrolling 
arena. As a backup weapon, you have also a set of five grenades to throw at troublesome enemies. 
Being hit once or twice is no problem, for you have a rather well-stocked energy bar. Controlling two 
characters at once means that you may be separated while rounding a corner or another obstacle, but 
the obstacles can also be used to regroup into a tighter or wider formation, depending on your choice 
of tactics. 
 
This tie-in uses a high resolution, at the cost of colours, to animate the screen with a high detail. 
Sounds is quite minimal, with no in-game music and simple sound effects. All in all, the game plays 
like a slower, isometric Gauntlet without the powerups. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Isometric 
Players : 1 Player 
Controls : Joystick (Digital)|Keyboard 
Score : 2.3 
Other Systems : DOS 
SOURCE : http://www.mobygames.com/game/cpc/cobra_ 
 
 
$end


$info=Cobra's Arc,
$<a href="http://www.mobygames.com/game/cpc/cobras-arc"</a>
$bio
 
 
Cobra's Arc (c) 1986 Dinamic Software / Dinamic Software 
 
Cobra's Arc is a curious conversational adventure in which the messages the computer send us play a 
fundamental role, but instead of replying to them directly, we must choose the action to do by 
pointing to the available icons of the actions menu, therefore this is what could be called an 
iconographic adventure. Also, you will find lots of places, personages and situations through the 
game, all of them surrounded in an atmosphere of fantasy and legend, so the action could take place 
in deserts, as well as inhospitable mountain ranges or mysterious walled cities. 
 
The plot of the game turns around a fabulous treasure, an immense amount of accumulated wealth during 
centuries by the priests of an old culture dedicated to the adoration of the god Cobra. According to 
the tradition, the temple where the priests jealously kept their jewels, diamonds and objects made 
with the most precious metals, was constructed on a ship, reason why it resisted the great deluge. 
Now the fortune hunters have as obsession finding at all costs the palace of the god Cobra. But for 
it, they will have to fulfill two objectives: killing the prince Cobra and the wizard 
 
 
- TECHNICAL - 
 
Genre : Adventure 
Perspective : 1st-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital)|Keyboard 
Other Systems : MSX,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/cpc/cobras-arc 
 
 
$end


$info=Codename Mat,
$<a href="http://www.mobygames.com/game/cpc/codename-mat"</a>
$bio
 
 
Codename Mat (c) 1984 Micromega / Amsoft 
 
Mission: Alien Termination involves all the knowledge of science, space combat and military tactics 
being implanted into the strong, agile and future-proof body of a 13-year-old boy. You play Mat, at 
the helm of the USS Centurion prototype fighter, and have the task for saving the world. 
 
The game's basic space combat component is fast and smooth, with raging battles resembling Star 
Raiders. However, in addition to this you must plan your course carefully, both during and between 
fights. You also have the option of taking on command duties, directing all the other ships in the 
force. 
 
 
- TECHNICAL - 
 
Genre : Action|Simulation|Strategy 
Perspective : 1st-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital)|Keyboard 
Other Systems : ZX Spectrum 
SOURCE : http://www.mobygames.com/game/cpc/codename-mat 
 
 
$end


$info=Thing Bounces Back,
$<a href="http://www.mobygames.com/game/cpc/coil-cop"</a>
$bio
 
 
Thing Bounces Back (c) 1987 Gremlin Graphics Software Ltd. / Gremlin Graphics Software Ltd. 
 
The star of Thing on a Spring returns in this sequel. The evil Toy Goblin is up to his old tricks, 
with his giant toy factory producing thousands of evil toys. In order to shut down the factory, Thing 
must travel through the factory's 11 different levels and  collect the tape, floppy disk, listing 
paper and ROM chip scattered throughout. 
 
The levels are filled with slopes, conveyor belts, interconnected pipework (years before Sonic the 
Hedgehog), and lots of foes to avoid. Question mark times have variable effects: stepping onto them 
reveals bonus points, objects, or a large weight that squashes Thing flat. 
 
As Thing takes damage from enemies or weights, his oil level is reduced. When Thing runs out of oil, 
he becomes rusted and the game ends. To move between levels, Thing must enter the pipework through a 
vent and bounce around the pipes to find an exit. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital)|Keyboard 
Other Systems : Commodore 64,MSX,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/cpc/coil-cop 
 
 
$end


$info=Coliseum,
$<a href="http://www.mobygames.com/game/cpc/coliseum"</a>
$bio
 
 
Coliseum (c) 1988 Topo Soft / Topo Soft 
 
Benurio, a merchant's son, has fallen foul of the wicked Nerio, chief of the Emperor's Praetorian 
Guard. Both men are trying to win the affection of the beautiful Calia - but the unscrupulous Nerio 
has denounced Benurio and forced him to race in the Circus Maximus. However, chariot racing is a 
rough business and the other participants will try to kill you before the end of the race... 
 
You must complete four hazardous races in each of which you'll have to complete four laps, avoiding 
the obstacles and fighting off your opponents. They will carry weapons of increasing deadliness with 
which they'll try to reduce your energy, these could be hatchets (the basic weapon), but also swords, 
mallets, tridents, nets or lances. You can obtain anyone of them when beating its carrier. 
 
 
- TECHNICAL - 
 
Genre : Action|Racing / Driving 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital)|Keyboard 
Other Systems : MSX,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/cpc/coliseum 
 
 
$end


$info=Collapse,
$<a href="http://www.mobygames.com/game/cpc/collapse"</a>
$bio
 
 
Collapse (c) 1985 
 
Collapse is a simple puzzle game where players control Zen the Mole who is presented with a network 
of sticks that he must turn blue. Zen does this by simply walking over them while he is yellow. To 
get to the network, he must turn himself red so that he can build bridges that lead to it. Zen's 
redness disappears after a few seconds and he turns back to his default state. Once Zen has managed 
to turn the sticks blue, he can unleash the Rotox, a white line that moves around adjacent blue 
sticks, destroying them once the Rotox makes contact. When all the sticks have been destroyed, Zen 
proceeds to the next screen. 
 
The blue sticks must be destroyed within a time limit. While the player navigates Zen around the 
screen, two creatures walk around the screen, trying to make Zen's task difficult. Contact with 
either of these creatures result in Zen losing 100 units of time. To deal with them, Zen is equipped 
with some magic dust that he can sprinkle on them to make them disappear and resurrect in their same 
position that they appear. Extra time is awarded to Zen by collecting jewels that occasionally appear 
on screen. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-4 Players 
Controls : Joystick (Digital) 
Score : 2.0 
Other Systems : Atari 8-bit,Commodore 64 
SOURCE : http://www.mobygames.com/game/cpc/collapse 
 
 
$end


$info=Colony,
$<a href="http://www.mobygames.com/game/cpc/colony_"</a>
$bio
 
 
Colony (c) 1987 Icon Design Ltd. / Mastertronic Ltd. 
 
Mankind has established a distant colony, but the area is infested with ants, ladybirds and other 
parasites, all ready to cut through the perimeter fencing and eat your people's food. As a service 
droid it is your job to prevent this, and maximise the output. 
 
Achieving this involves a lot of planning and resource management. There are several buildings at 
your disposal, containing seeds, solar panels, weaponry, fencing and traps. You must plant the seeds, 
use the solar panels to maximise their growth, and then harvest the finished product so as to trade 
it. You can carry a gun to take care of the bugs, but this needs recharging frequently, and the 
location of the munitions store must be determined. 
 
When the bugs break part of the fence, you need to replace it to stop lots more coming through. This 
can be done more quickly by reducing the compound size, which causes the trade-off loss of growing 
room. 
 
 
- TECHNICAL - 
 
Genre : Action|Strategy 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital)|Keyboard 
Other Systems : Atari 8-bit,Commodore 64,MSX,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/cpc/colony_ 
 
 
$end


$info=Colossus Chess 4,
$<a href="http://www.mobygames.com/game/cpc/colossus-chess-4"</a>
$bio
 
 
Colossus Chess 4 (c) 1986 CDS Software Ltd / CDS Software Ltd 
 
Colossus 4 Chess is a computer chess game. The game is customizable and you can monitor all your 
previous moves. It is even possible to see the computer thinking ahead and predicting your moves. The 
computer is hard to beat, and would win matches against other computer chess programs of the day. It 
can achieve the king-bishop-knight mate, which is the most difficult checkmate manuver possible in 
Chess. 
 
 
- TECHNICAL - 
 
Genre : Simulation|Strategy 
Perspective : Isometric 
Players : 1 Player 
Controls : Joystick (Digital)|Keyboard 
Other Systems : Atari 8-bit,Commodore 64,MSX,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/cpc/colossus-chess-4 
 
 
$end


$info=Colour of Magic, The,
$<a href="http://www.mobygames.com/game/cpc/colour-of-magic"</a>
$bio
 
 
Colour of Magic, The (c) 1986 Delta 4 Interactive / Piranha 
 
The Colour of Magic is an interactive fiction adventure (with some graphics) set on Terry Pratchett's 
wildly improbable Discworld.  The world, a flat disc, rests on the backs of four elephants, who in 
turn stand on the shell of Great A'Tuin the Turtle.  Therefore, unlike some text games which use 
North, South, East and West, directions in Discworld are Hubward, Rimward, Widdershins, and Turnwise. 
 
Players control Rincewind the Wizzard, the fastest Wizzard in Discworld, who understands the finer 
points of survival (like it's not where you are running to, it's what you are running from).  In his 
adventure, based on book of the same name, he meets Discworld notables like Twoflower the Tourist, 
Luggage the luggage, and Death while saving Ankh-Morpork (again). 
 
 
- TECHNICAL - 
 
Players : 1 Player 
Controls : Keyboard 
Other Systems : Commodore 64,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/cpc/colour-of-magic 
 
 
$end


$info=Comando Tracer,
$<a href="http://www.mobygames.com/game/cpc/comando-tracer"</a>
$bio
 
 
Comando Tracer (c) 1988 Zeus Software / Dinamic Software 
 
In the year 2046, the Industry of Intelligent Androids (MOXAT) has created the DERGON system, a 
revolutionary artificial intelligence standard based on human thoughts. 
 
Contrary to what was expected, the new system is going to be a catastrophe for mankind: those 
intelligent machines spread throughout the entire confederation of planets XATOR sowing death and 
desolation. 
 
The only way to stop them is to destroy the planets in which they are located. With this purpose, 
MOXAT has been placing high-powered explosive charges for more than two years in the affected 
planets, and now it is time for you to detonate them. 
 
"Comando Tracer" is an arcade game in which we control a spaceship that is able to wear weapons and 
ionic piles, which we will need to detonate the explosives of each planet, before we arrive to the 
transport platform in order to go to the next planet/level. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Keyboard 
Score : 4.2 
Other Systems : MSX,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/cpc/comando-tracer 
 
 
$end


$info=Combat Course,
$<a href="http://www.mobygames.com/game/cpc/combat-course"</a>
$bio
 
 
Combat Course (c) 1988 Cobra Soft / Cobra Soft 
 
Lace up those boots soldier, and get ready for five levels of challenging action in this boot camp 
simulator. As make your way through various levels you'll be given points for doing the right thing 
and deducted points for any missteps. You can record your attempts and review them, to spot your 
mistakes and learn from them. 
 
Level one is the Physical course, which requires you to jump over walls, jump trenches and crawl 
under barbwire. Level two is the Risk course. This one will have you planting dynamite and throwing 
grenades. 
 
Level three has the player going hand-to-hand in the Combat course. The fourth level combines the 
previous three levels into one, and finally, the fifth level is a custom "Cobra" course that throws 
random elements from all the courses at the player. 
 
To give the game replay value, there is a course construction set so that you can make your own 
levels. The Atari ST and Amiga versions contain digitized sound. 
 
 
- TECHNICAL - 
 
Genre : Action|Simulation 
Perspective : Platform 
Players : 1 Player 
Controls : Keyboard 
Other Systems : Amiga,Atari ST,Commodore 64,DOS 
SOURCE : http://www.mobygames.com/game/cpc/combat-course 
 
 
$end


$info=Combat Lynx,
$<a href="http://www.mobygames.com/game/cpc/combat-lynx"</a>
$bio
 
 
Combat Lynx (c) 1985 Durell Software Ltd. / Durell Software Ltd. 
 
A semi-realistic helicopter battle game, viewed from behind. Allied bases must be protected from air 
and land attacks, and soldiers transported between them. The Combat Lynx is equipped with various 
weapons, including mines and heat-seeking missiles. A map enables the player to keep track of enemy 
forces. Includes various difficulty levels. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital)|Keyboard 
Other Systems : BBC Micro,Commodore 64,Electron,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/cpc/combat-lynx 
 
 
$end


$info=Comet Game, The,
$<a href="http://www.mobygames.com/game/cpc/comet-game"</a>
$bio
 
 
Comet Game, The (c) 1986 
 
Aimed to tie in with Halley's Comet passing close to Earth, but actually missing the boat by some 
time, The Comet Game is based on the idea of Halley's comet coming with bacterial life-forms capable 
of destroying life on earth. As a result, you must get into your high-tech spaceship, intercept the 
comet, and destroy those organisms. Controlling the ship's autopilot technology, you must ensure that 
the task is successfully completed. 
 
You must ensure that missile attacks on the ship are unsuccessful (by shooting at the missiles before 
they hit a your ship, a la Missile Command, controlling a cross-hair that moves around the ship), and 
maintain communication with Earth, by aiming the comms beam in the right direction to get the best 
signal. 
 
Keeping the computer running smoothly requires moving a line of LEDs to match what is being 
displayed. The fourth ongoing task is to keep the ship's crew happy. This is done in a rather surreal 
way, by brewing coffee and injecting it into the crew (who are in suspended animation). 
 
 
- TECHNICAL - 
 
Players : 1 Player 
Controls : Joystick (Digital)|Keyboard 
Other Systems : Atari 8-bit,Commodore 64,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/cpc/comet-game 
 
 
$end


$info=Commando,
$<a href="http://www.mobygames.com/game/cpc/commando"</a>
$bio
 
 
Commando (c) 1985 Capcom Co., Ltd. / Elite Systems Ltd. 
 
Several levels await your super-tough Commando in this arcade conversion. Armed with only a standard 
rifle and a few grenades you must take on hordes of Nazis. Some are wandering around in the open, 
while others have picked out hiding places, which you must approach from certain angles. Trees, 
rivers and bridges create a varied combat-like terrain and must be incorporated into your thinking. 
Extra grenades can be collected, and will definitely be required, as they allow you to kill form 
distance and thus avoid some enemy shots. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Top-Down 
Players : 1 Player 
Controls : Joystick (Digital)|Keyboard 
Score : 2.5 
Other Systems : Amiga,Apple II,Atari 2600,Atari 7800,Atari ST,BBC Micro,Commodore 
64,Intellivision,MSX,NES,PC Booter,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/cpc/commando 
 
 
$end


$info=Computer Scrabble,
$<a href="http://www.mobygames.com/game/cpc/computer-scrabble"</a>
$bio
 
 
Computer Scrabble (c) 1985 Psion Software Ltd. / Leisure Genius 
 
Computer Scrabble is the earliest official computer version of the popular word game. The game has an 
11000-word dictionary containing the most frequently-used words in Scrabble. As a result, some very 
obscure words (mostly of 2 and 3 letters - keen Scrabble players will know that these are often the 
most profitable scoring method) are included, but common words such as 'bigot' and 'sheen' are 
queried by the game - simply tell it that your move is a word and it will move on trustingly. 
 
Inputting words is done by moving the cursor across or down to the starting position of the word, and 
then pressing to key the word in, pressing space before the letter you wish to use a blank tile as. 
All words formed are accurately scored. The game can juggle your tiles and allow you to manually 
rearrange them, and you can watch the computer 'think' as it notices possible moves and their 
scoring. There are four difficulty levels, with the highest capable of combined scores over 700. 
 
 
- TECHNICAL - 
 
Genre : Strategy 
Perspective : Top-Down 
Players : 1 Player 
Controls : Joystick (Digital)|Keyboard 
Other Systems : Commodore 64,MSX,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/cpc/computer-scrabble 
 
 
$end


$info=Computer Scrabble Delux,
$<a href="http://www.mobygames.com/game/cpc/computer-scrabble-de-luxe"</a>
$bio
 
 
Computer Scrabble Delux (c) 1987 
 
Scrabble De Luxe is the computer version of the classic word game Scrabble. It follows the official 
board game rules. 
It can be played at 8 different difficulty levels. 
 
The main difference with  Computer Scrabble is that the De Luxe version has enhanced graphics, a 
larger dictionary and a clock timer. 
 
 
- TECHNICAL - 
 
Genre : Strategy 
Perspective : Top-Down 
Players : 1-4 Players 
Controls : Keyboard 
Other Systems : Atari ST,Commodore 64,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/cpc/computer-scrabble-de-luxe 
 
 
$end


$info=Confuzion,
$<a href="http://www.mobygames.com/game/cpc/confuzion"</a>
$bio
 
 
Confuzion (c) 1985 Incentive Software Ltd. / Incentive Software Ltd. 
 
This is a puzzle game where you must explode all of the bombs on each level, using a spark.  The 
spark flows along a fuse, which is made up of a series of tiles.  These can be moved, in the manner 
of sliding puzzles, where there is only one gap, and tiles can be moved into the gap, creating a new 
gap.  The aim is then to move the tiles so the fuse forms a path from the spark to each bomb. 
 
There is a time limit, however, and extra time is knocked off if the spark reaches a dead end.  Also 
some levels contain water droplets, that extinguish the spark if they touch it. 
 
 
- TECHNICAL - 
 
Players : 1 Player 
Controls : Joystick (Digital)|Keyboard 
Other Systems : BBC Micro,Commodore 64,Electron,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/cpc/confuzion 
 
 
$end


$info=Conquestador,
$<a href="http://www.mobygames.com/game/cpc/conquestador"</a>
$bio
 
 
Conquestador (c) 1986 Erbe Software, S.A. / Erbe Software, S.A. 
 
Three star stones have been hidden in locked treasure chests within a castle inhabited by dragons, 
guards, spiders, tarantulas wizards and the like. Battle Hero Redham is brave enough to take on such 
a task, and it is only by obtaining these that he can rescue Taleria. 
 
Although Redham is armed with a small supply of daggers (more can be collected), these can only be 
fired while he is stationary, and the graphics are drawn large so that not much is seen on each 
screen. This means that a lot of advance route-planning is required, although most creatures can be 
killed by landing on their heads (horizontal contact with them is however fatal). The tarantulas are 
perhaps the deadliest foe, as they move so quickly. Treasure chests are located along the route, 
containing various potions and poisons as well as extra weapons. 
 
 
- TECHNICAL - 
 
Genre : Action|Adventure 
Perspective : Platform 
Players : 1 Player 
Controls : Joystick (Digital)|Keyboard 
Score : 3.8 
Other Systems : MSX,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/cpc/conquestador 
 
 
$end


$info=Continental Circus,
$<a href="http://www.mobygames.com/game/cpc/continental-circus"</a>
$bio
 
 
Continental Circus (c) 1989 Taito Corporation / Virgin Mastertronic Ltd. 
 
The home conversions of Continental Circus lack the full-on 3D and special glasses of the arcade 
version, but retain the essential gameplay structure. The first race is in Brazil and features 100 
cars, and requires you to finish in the top 80 in order to qualify for  next race. As you work 
through the 8 races the size of the field steadily decreases, but so does the worst acceptable 
finishing position to qualify. 
 
The car has high and low gears, and is susceptible to damage from contact with another car. Once you 
hit a car or a piece of the trackside scenery you will be called into the pits - fail to make it 
back, or hit another car, and you will crash and lose several seconds. 
 
 
- TECHNICAL - 
 
Genre : Action|Racing / Driving 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital)|Keyboard 
Score : 4.0 
Other Systems : Amiga,Atari ST,Commodore 64,MSX,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/cpc/continental-circus 
 
 
$end


$info=Gryzor,
$<a href="http://www.mobygames.com/game/cpc/contra"</a>
$bio
 
 
Gryzor (c) 1987 Konami Industry Co. Ltd. / Ocean Software Ltd. 
 
In the year 2631, a small meteorite has fallen into the Galuga archipelago, located 20km northeast 
off the coast of New Zealand. Two years later, a terrorist group known as Red Falcon has seized the 
island in preparation for an alien invasion. The earth's marines sent two members of their elite 
Contra unit, Bill Rizer and Lance Bean, to neutralize the terrorists. 
 
As either, Bill (player 1) or Lance (player 2), the player must get to the end of each stage, 
shooting everything in sight, while avoiding enemy fire themselves. The player can upgrade their 
standard-issue rifle into one of four different weapons, including the powerful spread shot. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Platform 
Players : 1 Player 
Controls : Joystick (Digital)|Keyboard 
Score : 2.5 
Other Systems : Commodore 64,DOS,MSX,NES,Xbox 360,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/cpc/contra 
 
 
$end


$info=Corruption,
$<a href="http://www.mobygames.com/game/cpc/corruption"</a>
$bio
 
 
Corruption (c) 1988 Magnetic Scrolls / Rainbird Software 
 
Corruption is one of Magnetic Scrolls interactive fiction games. It is also one of the few 'real 
world' based games (ie: no elves, magic, etc). 
 
You play a stockbroker on the fast track to riches when suddenly there are attempts on your life and 
the words 'insider dealings' floating around! 
 
 
- TECHNICAL - 
 
Players : 1 Player 
Controls : Joystick (Digital)|Keyboard 
Score : 3.5 
Other Systems : Amiga,Atari ST,Commodore 64,DOS,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/cpc/corruption 
 
 
$end


$info=Corsarios - Corsaires,
$<a href="http://www.mobygames.com/game/cpc/corsarios"</a>
$bio
 
 
Corsarios - Corsaires (c) 1989 Opera Soft S.A. / Opera Soft S.A. 
 
As the name indicates, Corsarios is a game focused on sea affairs, which consists of two independent 
parts. On the first one, you will be on a wild island, a place in which we will have to face endless 
hordes of pirates whose only obsession will be killing us. Some of them will use all kind of deadly 
weapons, such as the famous saber or a blunderbuss. Luckily for us and unfortunately for them, our 
protagonist is quite capable when it comes to fight with punches and kicks. So if all goes well, you 
will find a small boat which is awaiting you at the other extreme of the island. 
 
The second part, to which we can access without the need of finishing the first one, takes place in a 
pirate galleon. There we will have to represent the role of the hero once again and we should try to 
rescue the beautiful damsel. Now the game system is quite different from the first part, because we 
will be no longer able to directly blow our enemies, but we will have to use a sword to finish with 
all of them. The objective consists in ascending to the pirate flags which are in the different masts 
of the ship and, in the end, to arrive where the girl is before she ends being food for sharks. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital)|Keyboard 
Other Systems : Amiga,Atari ST,DOS,MSX,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/cpc/corsarios 
 
 
$end


$info=Cosa Nostra,
$<a href="http://www.mobygames.com/game/cpc/cosa-nostra"</a>
$bio
 
 
Cosa Nostra (c) 1986 Opera Soft S.A. / Opera Soft S.A. 
 
Mike Bronco, a super detective of great world-wide prestige, has been contracted by the Mayor of 
Chicago, with the purpose of fighting and eliminating the organized crime that in the 20's is 
threatening the city. But in spite of Mike's category, it's a really difficult work, because he must 
face hand-to-hand the five great Heads and their respective partisans, whom have all the city 
dominated and terrified. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Other Systems : MSX,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/cpc/cosa-nostra 
 
 
$end


$info=Cosmic Relief: Prof. Renegade to the Rescue,
$<a href="http://www.mobygames.com/game/cpc/cosmic-relief-prof-renegade-to-the-rescue"</a>
$bio
 
 
Cosmic Relief: Prof. Renegade to the Rescue (c) 1988 Teque Software Development Ltd. / Grandslam 
Entertainments Ltd. 
 
This multi-level action/adventure takes players back 40 years to find Professor K.K. Renegade, who 
predicts that a catastrophic asteroid is heading straight for earth. You're in charge of finding 
Professor Renegade. 
 
Select one of the five most intrepid Adventurers from England, France, Germany, Japan, and the U.S. 
to spearhead the search. Professor Renegade was last seen in the unexplored region of the highest 
Tibetan ranges 
 
 
- TECHNICAL - 
 
Genre : Action|Adventure 
Perspective : 3rd-Person Perspective 
Other Systems : Amiga,Atari ST,Commodore 64,MSX,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/cpc/cosmic-relief-prof-renegade-to-the-rescue 
 
 
$end


$info=Cosmic Sheriff,
$<a href="http://www.mobygames.com/game/cpc/cosmic-sheriff"</a>
$bio
 
 
Cosmic Sheriff (c) 1989 Dinamic Software / Dinamic Software 
 
Cosmic Sheriff is a shoot 'm up game and you control Peter Jones, the Cosmic Sheriff who has to take 
out the rebels on a remote moon and shut down the pumps. 
 
In the year 2023 the element cobalt has become an element of great strategic importance for the human 
race. The last deposit in the galaxy is on IO, the third moon of Jupiter. An extraction plant has 
been installed but has been sabotaged by rebels. The rebels placed pumps that will explode if their 
request is not agreed upon. 
 
Orbital station TERRA-1 sends Peter Jones, the Cosmic Sheriff - controlled by the player - who is the 
best laser sniper of the galaxy. His mission is to deactivate the pumps and to end the saboteurs. 
 
The station has three zones: 
 
Zone 1. The warehouses 
 
Zone 2. Computer and control Systems 
 
Zone 3. The surface 
 
Zone 1 consists of three levels and contains two pumps, zone 2 consist of 5 different levels and it 
is necessary to deactivate four pumps. Zone 3 consists of 9 levels and has 6 pumps that must be 
deactivated. 
The pumps are always hidden behind doors, and Peter needs find and deactivate them before time runs 
out. 
Locked doors can be opened by firing on them and contain a digital indicator on which you can read 
how many times you need to fire. 
 
Beware, the base station is filled with all sorts of enemies. Aliens, called Maiketrons and the cause 
panic, invaders that carry laser guns. Androids, called Teeas. Tanks that equipped with revolving 
turrets. Mercenary soldiers from the planet Zorak called Lagartrones. They fight for the rebels. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Joystick (Analog)|Joystick (Digital) 
Score : 4.0 
Other Systems : DOS,MSX,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/cpc/cosmic-sheriff 
 
 
$end


$info=Countdown,
$<a href="http://www.mobygames.com/game/cpc/countdown_"</a>
$bio
 
 
Countdown (c) 1986 Macsen Software / Macsen Software 
 
Countdown is a Channel 4 TV show which has continued into the 2010s, despite the death of original 
host Richard Whiteley in 2005. It's a words-and-numbers game show, and the original format of 6 
letters games, 2 numbers games and a conundrum, is recreated here. There is no computer opponent, so 
2 people are required. 
 
In the letters round, a selection of 9 letters is formed by alternately choosing a vowel or 
consonant, and the players have 30 seconds to find the longest available word. Generated letter 
combinations are not always realistic with the show. As in Computer Scrabble, the full dictionary is 
not stored in memory, so the game will ask if the words you enter are real. The longest word scores 
its length, with 18 points for a 9 letter word - both players score for equal length words. 
 
The numbers game also takes 30 seconds, and involves choosing 6 numbers from a set including 25,50,75 
and 100 as well as 2 each from 1-10. Choose how many large numbers you want, and the set is chosen 
randomly. A three-figure target is randomly generated, and you have 30 seconds to add, subtract, 
multiply and divide to get as close to it as possible. 
 
The conundrum finishes the show - it's a 9-letter anagram, which the first player to solve buzzes in 
to give his answer, scoring 10 points if correct. 
 
 
- TECHNICAL - 
 
Genre : Educational|Strategy 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Joystick (Analog)|Joystick (Digital) 
Other Systems : BBC Micro,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/cpc/countdown_ 
 
 
$end


$info=Crackdown,
$<a href="http://www.mobygames.com/game/cpc/crack-down"</a>
$bio
 
 
Crackdown (c) 1990 SEGA Enterprises Ltd. / U.S. Gold Ltd. 
 
Crack Down is a time-limited action game. The two heroes, Ben and Andy, have to get through the 
levels as quickly as possible placing bombs on X marks scattered around the levels. Although the 
levels are heavily defended, the player has an array of weaponry including a cannon, machine gun, and 
superbombs. 
 
The game may be played as either a one or two-player game. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Controls : Joystick (Digital) 
Other Systems : Amiga,Atari ST,Commodore 64,DOS,Genesis,Wii,Windows,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/cpc/crack-down 
 
 
$end


$info=Crazy Cars,
$<a href="http://www.mobygames.com/game/cpc/crazy-cars"</a>
$bio
 
 
Crazy Cars (c) 1988 Titus France SA / Titus France SA 
 
Starting Titus' racing series of third-person perspective racing games, Crazy Cars encompasses the 
American Cross Country Prestige Cars Race. This takes in several parts of the USA, in several 
powerful cars. Initially you have a Porsche 911 Turbo in your hands, but this can later be upgraded 
to a Lamborghini and then a Ferrari. There are other cars on the road, which you must avoid contact 
with. Bumps and divots in the road throws the car off course, as does contact with any of the 
roadside barriers. Each race must be completed within the time limit. 
 
 
- TECHNICAL - 
 
Genre : Racing / Driving 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital) 
Score : 1.9 
Other Systems : Amiga,Atari ST,Commodore 64,DOS,MSX,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/cpc/crazy-cars 
 
 
$end


$info=Crazy Golf,
$<a href="http://www.mobygames.com/game/cpc/crazy-golf"</a>
$bio
 
 
Crazy Golf (c) 1984 Mr. Micro Ltd. / Amsoft 
 
Nine holes of chaotic top-viewed ricochets and hazards make up this early Crazy Golf game. They can 
be skipped for a score of 12 if you get stuck. There are no moving hazards, so gameplay is 
essentially a golf-themed precise positioning puzzle. Furthering this aspect, it does not matter what 
pace the ball it at when it reaches the hole (it never rebounds out of it) and that rebounds are 
always at precise 90-degree angles without taking pace out of the ball. 
 
Sixteen shot angles and sixteen shot paces are available. The first hole is simply a row of 
vertically-placed barriers with only small gaps at each end, but later holes include randomly-placed 
ball-sized blocks, curved barriers almost enclosing the hole, and square blockades leaving only 
narrow corridors to play (bounce, more effectively) the ball through. The final hole combines all 
these for a par-12 challenge. 
 
 
- TECHNICAL - 
 
Genre : Sports|Strategy 
Perspective : Top-Down 
Players : 1 Player 
Controls : Joystick (Digital) 
Other Systems : MSX,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/cpc/crazy-golf 
 
 
$end


$info=Crazy Shot,
$<a href="http://www.mobygames.com/game/cpc/crazy-shot"</a>
$bio
 
 
Crazy Shot (c) 1989 Hitech Productions / Loriciel SA 
 
This is a rather simple shooting range game simulating what one might find in an amusement park. From 
the menu you can choose between six different shooting range events such as shooting at moving ducks 
or shooting at balloons. When you run out of time or bullets you are presented with a prize that 
corresponds to how well you did on the event, for example a key ring if your aim was really bad. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 1st-Person Perspective 
Players : 1 Player 
Controls : Joystick (Analog)|LightGun 
Score : 2.8 
Other Systems : Amiga,Atari ST,DOS 
SOURCE : http://www.mobygames.com/game/cpc/crazy-shot 
 
 
$end


$info=Cricket Captain,
$<a href="http://www.mobygames.com/game/cpc/cricket-captain__"</a>
$bio
 
 
Cricket Captain (c) 1990 PAL Developments|Steel City Software Engineers / Hi-Tec Software Ltd. 
 
The Refuge Assurance English county cricket championship provides the basis of this managerial 
recreation of the sport. Options are selected using nested text-based windows. 
 
The range of options you have is similar to football management games 
 
 
- TECHNICAL - 
 
Players : 1 Player 
Controls : Joystick (Analog)|LightGun 
Other Systems : Commodore 64,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/cpc/cricket-captain__ 
 
 
$end


$info=Crystal Castles,
$<a href="http://www.mobygames.com/game/cpc/crystal-castles"</a>
$bio
 
 
Crystal Castles (c) 1986 Atari, Inc. / U.S. Gold Ltd. 
 
Bentley Bear is trapped in the Crystal Castles! To get out, he will need to collect all of the gems 
located throughout the castle. The game is played with an isometric view of the multi platformed 
castle. When Bentley collects all of the gems on the current castle, he will move on to the next, 
more difficult castle. Wandering throughout the castles are a wide variety of dangerous creatures, 
which Bentley should avoid. From time to time, a magic hat will appear. If Bentley collects the hat, 
he will temporarily be invincible to the castles inhabitants. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Joystick (Analog)|LightGun 
Other Systems : Apple II,Atari 2600,Atari 8-bit,Atari ST,BBC Micro,Commodore 64,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/cpc/crystal-castles 
 
 
$end


$info=Crystal Kingdom Dizzy,
$<a href="http://www.mobygames.com/game/cpc/crystal-kingdom-dizzy"</a>
$bio
 
 
Crystal Kingdom Dizzy (c) 1992 Visual Impact / Codemasters 
 
The magical crystal treasure has been stolen and scattered all over the islands, so it is up to Dizzy 
to find them and restore order. Once again, Dizzy's main enemy is the pirates, and some deadly island 
creatures, but all Dizzy's friends are around to help out when the going gets tough. 
 
 
- TECHNICAL - 
 
Genre : Adventure 
Perspective : Platform 
Players : 1 Player 
Controls : Joystick (Digital)|Keyboard 
Score : 2.5 
Other Systems : Amiga,Atari ST,Commodore 64,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/cpc/crystal-kingdom-dizzy 
 
 
$end


$info=Cut Throats,
$<a href="http://www.mobygames.com/game/cpc/cutthroats"</a>
$bio
 
 
Cut Throats (c) 1986 Infocom, Inc. / Infocom, Inc. 
 
You live on small seaport Island called Hardscrabble -- hardly the hip place to be.  Working as a 
professional scuba diver, you have the chance to salvage a sunken treasure from one of four 
shipwrecks, earn the respect of all the old farts and become wealthy beyond all imagination. 
 
 
- TECHNICAL - 
 
Players : 1 Player 
Controls : Joystick (Digital)|Keyboard 
Other Systems : Amiga,Apple II,Atari 8-bit,Atari ST,Commodore 64,DOS,Macintosh,PC 
Booter,TI-99/4A,TRS-80 
SOURCE : http://www.mobygames.com/game/cpc/cutthroats 
 
 
$end


$info=Cyberball,
$<a href="http://www.mobygames.com/game/cpc/cyberball"</a>
$bio
 
 
Cyberball (c) 1990 Atari Games Corporation / Domark Group Ltd. 
 
After American Football players started cheating by using bionic parts, the game was forced to change 
its rules. By 2022, the game was played not by humans, but two teams of seven robots. To spice things 
up, the usual pig skin ball was replaced with a 350 pound bomb. 
 
Cyberball brings this fast and furious action to life. Gameplay is essentially the same as the real 
sport, although the 'downs' are replaced by the bomb's heat gradually increasing towards 'critical'. 
After this it will explode and possession will be swapped. This is prevented when you cross the 
50-yard line, lose possession or score a touchdown, in which cases it resets to 'cool'. Field goals 
and punts are not featured - the only kick is the initial kick-off you receive. 
 
Control passes from the quarterback (thrower) to the intended catcher as soon as a pass is released. 
The two-player game is co-operative - on offense one player passes and the other receives 
 
 
- TECHNICAL - 
 
Players : 1 Player 
Controls : Joystick (Digital)|Keyboard 
Other Systems : Amiga,Atari ST,Commodore 64,DOS,Genesis,Lynx,NES,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/cpc/cyberball 
 
 
$end


$info=Cybernoid 2,
$<a href="http://www.mobygames.com/game/cpc/cybernoid-ii-the-revenge"</a>
$bio
 
 
Cybernoid 2 (c) 1989 Hewson Consultants Ltd. / Hewson Consultants Ltd. 
 
The follow-up to Cybernoid: The Fighting Machine is again a flip-screen shoot 'em up. In control of 
the deadly Cybernoid craft, your job is to rescue the cargo which has been stolen by a wave of pirate 
ships. 
 
Using the range of weapon systems correctly is again a key factor. These include sideways aiming 
guns, bouncing bombs, 'seeker' smart bombs, bombs which move around th edge of the screen before 
finding a target, and time-sensitive bombs which explode a few seconds after you drop them. Shot 
pirate ships release cargo, and you must collect at least 1500 points of this, but on many screens it 
is more prudent to make an escape ASAP, as some screens have more hazards than others, and not all 
aliens on each screen act in the same way. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital)|Keyboard 
Other Systems : Amiga,Atari ST,Commodore 64,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/cpc/cybernoid-ii-the-revenge 
 
 
$end


$info=Cybernoid,
$<a href="http://www.mobygames.com/game/cpc/cybernoid-the-fighting-machine"</a>
$bio
 
 
Cybernoid (c) 1988 Hewson Consultants Ltd. / Hewson Consultants Ltd. 
 
There are three asteroids, hidden among thousands, where various minerals and precious gems were 
stored. It was believed the riches would be safe there, until the Zoggians discovered them! Now you 
have to fly an experimental spacefighter, the Cybernoid, into battle to recover the asteroids. The 
Cybernoid is equipped with standard laser blasters, missiles, and the ability to pick up other 
weapons along the way. 
 
Cybernoid is an arcade style action game for one player. You can choose from three different skill 
levels 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital)|Keyboard 
Other Systems : Amiga,Atari ST,Commodore 64,NES,Wii,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/cpc/cybernoid-the-fighting-machine 
 
 
$end


$info=Cyberun,
$<a href="http://www.mobygames.com/game/cpc/cyberun"</a>
$bio
 
 
Cyberun (c) 1986 
 
The planetary system called "Zebarema" is the only place in the universe where you can find 
cybernite, the hardest material known to man, and key to generating enormous power and wealth. To 
exploit the unique resources of the planets, a ship is constructed and sent to Zebarema. 
 
All this boils down to a Jetpac-influenced game where you fly your ship around a hostile planet, at 
first picking up pieces of your ship in order to make it fully functional, then finding resources. 
You have a laser gun and a plasma weapon at your disposal to fight the enemies which float around or 
are actively hunting you. The sky is also filled with dangers such as acid rain clouds, hovering 
lasers and meteor showers. The undulating terrain is equally dangerous. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Controls : Joystick (Digital)|Keyboard 
Other Systems : MSX,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/cpc/cyberun 
 
 
$end


$info=Cycles, The,
$<a href="http://www.mobygames.com/game/cpc/cycles-international-grand-prix-racing"</a>
$bio
 
 
Cycles, The (c) 1990 Distinctive Software, Inc. / Accolade, Inc. 
 
As the name suggests, The Cycles simulates International Grand Prix Racing, allowing a player to 
compete against 9 computer rivals. Choose from three classes of bike (125, 250 and 500cc), and 
between 8 and 15 tracks depending on the version, at five difficulty levels (with the lower ones 
offering automatic gear changes). 
 
The player can enter single races, or complete in a full season. The action is viewed from the 
handlebars of your bike, a novelty for motorcycle racing at the time. The game engine is similar to 
that used by Grand Prix Circuit, but now incorporates hills. 
 
 
- TECHNICAL - 
 
Genre : Racing / Driving|Sports 
Perspective : 1st-Person Perspective 
Players : 1-2 Players 
Controls : Joystick (Digital)|Keyboard 
Other Systems : Amiga,Commodore 64,DOS,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/cpc/cycles-international-grand-prix-racing 
 
 
$end


$info=Cylu,
$<a href="http://www.mobygames.com/game/cpc/cylu"</a>
$bio
 
 
Cylu (c) 1985 
 
If you are to be honored with the leadership of the Ostan race, you must explore a virtual reality 
world, collect the 24 objects which have been hidden within, and bring them all back to the base. 
 
Cylu is viewed isometrically, and primarily consists of solving puzzles along the lines of many 
Ultimate Play the Game titles. Only five objects can be carried at a time, which means the route 
involves a lot of back-tracking. This is slightly lessened once you find some of the teleport bays, 
and the key to operate them. 
 
There are 32 numbered forcefields around the game, and these must be deactivated by finding the 
appropriate silicon chip. Your droid requires regular re-fueling, either from canisters located in 
the early sections of the game, or from the RFL unit you can pick up later. 
 
 
- TECHNICAL - 
 
Genre : Adventure 
Perspective : Isometric 
Other Systems : Commodore 64,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/cpc/cylu 
 
 
$end


$info=Daley Thompson's Decathlon,
$<a href="http://www.mobygames.com/game/cpc/daley-thompsons-decathlon"</a>
$bio
 
 
Daley Thompson's Decathlon (c) 1985 Ocean Software Ltd. / Ocean Software Ltd. 
 
One of the earliest person-licensed computer games, Olympic legend Daley Thompson lent his name to an 
old-style joystick waggling frenzy. Ten events were featured, including long and high jumps as well 
as the predictable sprints, which made for some gameplay variety. You have 3 lives, and lose one 
every time you fail at an event, which you usually get 3 attempts at. For each event you see both the 
qualifying time and the world record, which gives you something to aim at. 
 
 
- TECHNICAL - 
 
Genre : Sports 
Perspective : 3rd-Person Perspective 
Other Systems : Commodore 64,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/cpc/daley-thompsons-decathlon 
 
 
$end


$info=Daley Thompson's Olympic Challenge,
$<a href="http://www.mobygames.com/game/cpc/daley-thompsons-olympic-challenge"</a>
$bio
 
 
Daley Thompson's Olympic Challenge (c) 1988 Ocean Software Ltd. / Ocean Software Ltd. 
 
The third licensed game based around the legendary British decathlete did something slightly wider in 
scope than the basic Games style of play. Before you play the main events you have to train in the 
gym. Weight-lifting, squats and sit-ups are included, which involve waggling the joystick as fast as 
you can to fill a displayed bottle of Lucozade (clever bit of product-placement there). The better 
you do at this, the better you'll fare in the events, which are predominantly waggling-based as well. 
They include the standard decathlon events of running, jumping and throwing as well as you can. There 
are four types of shoes available, and choosing the wrong one for the event will seriously hamper 
your performance. 
 
 
- TECHNICAL - 
 
Genre : Sports 
Perspective : 3rd-Person Perspective 
Other Systems : Amiga,Atari ST,Commodore 64,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/cpc/daley-thompsons-olympic-challenge 
 
 
$end


$info=Daley Thompson's Supertest,
$<a href="http://www.mobygames.com/game/cpc/daley-thompsons-super-test"</a>
$bio
 
 
Daley Thompson's Supertest (c) 1985 Ocean Software Ltd. / Ocean Software Ltd. 
 
Ten sporting events (twelve on the 128K Spectrum version) are recreated in the second game licensed 
around the Decathlon champion. Each one has its own world record, and a target time / distance / 
score to reach - fail and you lose one of your three lives. After completing all events successfully 
they repeat with tougher targets. 
 
Rowing, 100m and cycling are pure tests of joystick waggling, and this is a feature of may other 
